-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_mg.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_mg.sql /var/lib/postgresql/testone/cep_pg_mg.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_mg.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_mg.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_mg ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_mg PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_mg.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_mg.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_mg.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_mg.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_mg.place_type IS 'Street, Square, Garden, etc.';




INSERT INTO public.geo_cep_mg VALUES (1,'Caratinga','28 de Abril','Nossa Senhora Aparecida','35301-321','Travessa'),
(2,'Belo Horizonte','A','Parque Leblon','31540-473','Beco'),
(3,'Belo Horizonte','A','Bonsucesso','30622-210','Rua'),
(4,'Belo Horizonte','A','Vila São Judas Tadeu','30622-560','Rua'),
(5,'Belo Horizonte','A','Vila Formosa (Vale do Jatobá)','30668-176','Beco'),
(6,'Belo Horizonte','A','Santa Cruz (Barreiro)','30644-155','Rua'),
(7,'Belo Horizonte','A','Santa Cecília (Vale do Jatobá)','30668-348','Beco'),
(8,'Belo Horizonte','A','Vila Itaipu','30692-481','Beco'),
(9,'Belo Horizonte','A','Ribeiro de Abreu','31872-061','Rua'),
(10,'Belo Horizonte','A','Jardim dos Comerciários (Venda Nova)','31640-450','Rua'),
(11,'Betim','A','Morada do Trevo','32510-625','Avenida'),
(12,'Belo Horizonte','A','Nova Pampulha','31370-680','Avenida'),
(13,'Betim','A','Cidade Verde','32550-420','Rua'),
(14,'Betim','A','Paulo Camilo 3','32530-351','Rua'),
(15,'Betim','A','Capelinha','32690-630','Avenida'),
(16,'Governador Valadares','A','Maria Eugênia','35058-490','Avenida'),
(17,'Governador Valadares','A','Esperança','35058-540','Avenida'),
(18,'Contagem','A','Olinda','32042-310','Rua'),
(19,'Contagem','A','São Mateus','32180-680','Rua'),
(20,'Divinópolis','A','Dom Pedro II','35501-006','Rua'),
(21,'Divinópolis','A','São Lucas','35500-310','Rua'),
(22,'Divinópolis','A','Floramar','35502-374','Rua'),
(23,'Contagem','A','Chácara Planalto','32183-640','Rua'),
(24,'Divinópolis','A','Aeroporto','35501-126','Rua'),
(25,'Contagem','A','Estrela Dalva','32180-560','Rua'),
(26,'Betim','A','Granja Verde','32690-000','Avenida'),
(27,'Divinópolis','A','Nova Fortaleza','35502-154','Rua'),
(28,'Divinópolis','A','São Caetano','35502-247','Rua'),
(29,'Betim','A','Nova Baden','32662-028','Rua'),
(30,'Divinópolis','A','Jardim Copacabana','35501-615','Rua'),
(31,'Divinópolis','A','São Simão','35502-396','Rua'),
(32,'Betim','A','Residencial Jardim Perla','32683-030','Avenida'),
(33,'Contagem','A','Três Barras','32041-150','Rua'),
(34,'Divinópolis','A','Davanuze','35500-570','Rua'),
(35,'Contagem','A','Maria da Conceição','32040-190','Avenida'),
(36,'Governador Valadares','A','Jardim Atalaia','35042-750','Praça'),
(37,'Contagem','A','Quintas Coloniais','32044-451','Avenida'),
(38,'Contagem','A','Vila Militar','32044-455','Rua'),
(39,'Contagem','A','Vila Barroquinha','32044-351','Rua'),
(40,'Contagem','A','Eldorado','32310-535','Rua'),
(41,'Contagem','A','Industrial','32230-301','Beco'),
(42,'Contagem','A','Maria da Conceição','32040-195','Rua'),
(43,'Contagem','A','Nossa Senhora do Carmo','32017-030','Rua'),
(44,'Contagem','A','Lua Nova da Pampulha','32187-550','Rua'),
(45,'Divinópolis','A','João Antônio Gonçalves','35501-484','Rua'),
(46,'Contagem','A','Fonte Grande','32013-660','Rua'),
(47,'Contagem','A','Colorado','32143-390','Rua'),
(48,'Contagem','A','Bernardo Monteiro','32010-660','Rua'),
(49,'Contagem','A','Tupã','32060-000','Rua'),
(50,'Contagem','A','Vila Paris','32372-010','Rua'),
(51,'Contagem','A','Tropical','32070-040','Avenida'),
(52,'Contagem','A','Industrial','32230-510','Rua'),
(53,'Contagem','A','Feijão Miúdo','32145-010','Rua'),
(54,'Contagem','A','Conjunto Água Branca','32370-750','Rua'),
(55,'Governador Valadares','A','Sir','35024-130','Rua'),
(56,'Governador Valadares','A','Maria Eugênia','35058-510','Rua'),
(57,'Governador Valadares','A','Vila dos Montes','35041-000','Rua'),
(58,'Coronel Fabriciano','A','Manoel Domingos','35170-090','Rua'),
(59,'Coronel Fabriciano','A','Caladinho','35171-242','Rua'),
(60,'Governador Valadares','A','Nossa Senhora de Fátima','35050-430','Rua'),
(61,'Contagem','A','Novo Eldorado','32341-025','Rua'),
(62,'Governador Valadares','A','Vista Alegre','35052-220','Rua'),
(63,'Governador Valadares','A','Vila Mariquita','35024-010','Rua'),
(64,'Coronel Fabriciano','A','Nova Tijuca','35171-123','Rua'),
(65,'Governador Valadares','A','Capim','35024-400','Rua'),
(66,'Governador Valadares','A','Santa Paula','35054-750','Avenida'),
(67,'Contagem','A','Perobas 2','32040-660','Rua'),
(68,'Contagem','A','Campo Alto','32071-005','Rua'),
(69,'Contagem','A','Quintas do Jacuba','32065-180','Avenida'),
(70,'Contagem','A','Estância do Hibisco','32017-700','Rua'),
(71,'Governador Valadares','A','Vila Isa','35044-160','Rua'),
(72,'Divinópolis','A','Padre Herculano Yanes','35501-545','Rua'),
(73,'Contagem','A','Inconfidentes','32260-640','Rua'),
(74,'Governador Valadares','A','Palmeiras','35052-720','Avenida'),
(75,'Betim','A','Ponte Alta','32637-548','Rua'),
(76,'Cataguases','A','Ana Carrara','36773-752','Rua'),
(77,'Governador Valadares','A','Elvamar','35044-500','Rua'),
(78,'Caratinga','A','Zacarias','35302-433','Rua'),
(79,'Governador Valadares','A','Jardim do Trevo','35054-220','Rua'),
(80,'Contagem','A','Perobas 2','32040-695','Beco'),
(81,'Governador Valadares','A','Vila Império','35050-560','Rua'),
(82,'Governador Valadares','A','Planalto','35054-180','Avenida'),
(83,'Caratinga','A','Anápolis','35304-050','Rua'),
(84,'Betim','A','Conjunto Habitacional Alto das Flores','32637-022','Avenida'),
(85,'Governador Valadares','A','Park da Fraternidade','35050-640','Rua'),
(86,'Governador Valadares','A','Jardim Pérola','35051-580','Rua'),
(87,'Governador Valadares','A','Vila São João','35044-420','Rua'),
(88,'Governador Valadares','A','Vale Verde','35059-520','Avenida'),
(89,'Montes Claros','A','Vila Maria Cândida','39402-394','Rua'),
(90,'João Monlevade','A','Laranjeiras','35930-385','Rua'),
(91,'João Monlevade','A','Santa Cruz','35930-454','Rua'),
(92,'Montes Claros','A','Village do Lago I','39404-047','Rua'),
(93,'Montes Claros','A','Jardim Primavera','39404-157','Avenida'),
(94,'Montes Claros','A','Chácara Recanto dos Aracas','39404-133','Avenida'),
(95,'Montes Claros','A','Nova América','39404-117','Avenida'),
(96,'Montes Claros','A','Conjunto Ciro dos Anjos','39403-099','Rua'),
(97,'Montes Claros','A','Jardim São Geraldo','39403-119','Avenida'),
(98,'Montes Claros','A','Dos Mangues','39403-130','Rua'),
(99,'Montes Claros','A','Alterosas','39403-002','Rua'),
(100,'Montes Claros','A','Camilo Prates','39402-103','Rua'),
(101,'Montes Claros','A','Clarindo Lopes','39402-543','Rua'),
(102,'Montes Claros','A','João Alves','39402-399','Rua'),
(103,'Juiz de Fora','A','Bandeirantes','36047-110','Travessa'),
(104,'Montes Claros','A','Vila Tres Irmãos','39400-160','Rua'),
(105,'Montes Claros','A','Vila Regina','39400-206','Rua'),
(106,'João Monlevade','A','Loanda','35931-015','Rua'),
(107,'João Monlevade','A','Boa Vista','35931-264','Rua'),
(108,'Montes Claros','A','Jardim Alegre','39404-333','Avenida'),
(109,'Montes Claros','A','Cidade Nova','39400-474','Avenida'),
(110,'Montes Claros','A','Melo','39401-073','Rua'),
(111,'Montes Claros','A','Vila Oliveira','39401-114','Rua'),
(112,'Montes Claros','A','Vila Antônio Narciso','39401-147','Rua'),
(113,'Montes Claros','A','Santos Reis','39401-190','Rua'),
(114,'Montes Claros','A','Eldorado','39401-250','Rua'),
(115,'Montes Claros','A','Vila Anália','39402-116','Rua'),
(116,'Juiz de Fora','A','Aeroporto','36038-250','Rua'),
(117,'Juiz de Fora','A','Granjas Santo Antônio','36020-780','Rua'),
(118,'Juiz de Fora','A','Verbo Divino','36087-715','Rua'),
(119,'Juiz de Fora','A','Monte Castelo','36081-114','Rua'),
(120,'Ipatinga','A','Bom Jardim','35162-232','Rua'),
(121,'Ipatinga','A','Veneza','35164-321','Rua'),
(122,'Juiz de Fora','A','Nova Era','36087-425','Travessa'),
(123,'Juiz de Fora','A','Parque das Torres','36085-776','Rua'),
(124,'Juiz de Fora','A','Jardim Natal','36083-375','Travessa'),
(125,'Juiz de Fora','A','JK','36070-402','Travessa'),
(126,'Juiz de Fora','A','Linhares','36060-475','Travessa'),
(127,'Juiz de Fora','A','Alto dos Pinheiros','36036-235','Rua'),
(128,'Juiz de Fora','A','Parque das Samambaias','36073-140','Rua'),
(129,'Juiz de Fora','A','Santa Cruz','36088-380','Rua'),
(130,'João Monlevade','A','Loanda','35930-526','Avenida'),
(131,'Juiz de Fora','A','Floresta','36072-070','Rua'),
(132,'Juiz de Fora','A','Nova Califórnia','36039-210','Rua'),
(133,'Juiz de Fora','A','Parque Serra Verde','36071-180','Rua'),
(134,'Juiz de Fora','A','Parque Jardim Burnier','36070-270','Rua'),
(135,'Juiz de Fora','A','Jardim Esperança','36051-010','Rua'),
(136,'Juiz de Fora','A','Progresso','36050-300','Travessa'),
(137,'Juiz de Fora','A','Granjas Guarujá','36048-600','Rua'),
(138,'Juiz de Fora','A','Ipiranga','36031-180','Rua'),
(139,'Juiz de Fora','A','Novo Horizonte','36038-440','Rua'),
(140,'Juiz de Fora','A','Aeroporto','36038-230','Avenida'),
(141,'Juiz de Fora','A','Barreira do Triunfo','36092-250','Travessa'),
(142,'Montes Claros','A','Santa Lúcia','39402-076','Rua'),
(143,'Juiz de Fora','A','Nossa Senhora de Fátima','36036-540','Rua'),
(144,'Itabira','A','Clóvis Alvim I','35901-002','Rua'),
(145,'Itajubá','A','Nações','37504-370','Rua'),
(146,'Ipatinga','A','Esperança','35162-770','Rua'),
(147,'Ipatinga','A','Chácaras Madalena','35162-861','Rua'),
(148,'Ipatinga','A','Tiradentes','35163-085','Rua'),
(149,'Ituiutaba','A','Ipiranga','38302-102','Rua'),
(150,'Ipatinga','A','Primeiro de Maio','35162-624','Rua'),
(151,'Itabira','A','Machado','35901-015','Rua'),
(152,'Ituiutaba','A','Lagoa Azul II','38307-512','Rua'),
(153,'Itabira','A','Água Fresca','35900-467','Rua'),
(154,'Montes Claros','A','José Carlos Vale de Lima','39402-555','Rua'),
(155,'Montes Claros','A','Vargem Grande II','39403-087','Rua'),
(156,'Itabira','A','Vila Salica','35900-775','Rua'),
(157,'Itabira','A','Gabiroba','35900-804','Rua'),
(158,'Itabira','A','João XXIII','35901-037','Rua'),
(159,'Itabira','A','Nossa Senhora das Oliveiras','35900-172','Rua'),
(160,'João Monlevade','A','Tanquinho','35931-269','Rua'),
(161,'João Monlevade','A','Sítio Recreio do Baú','35931-270','Rua'),
(162,'Itajubá','A','Nossa Senhora de Fátima','37502-520','Rua'),
(163,'Patos de Minas','A','Rosário','38701-047','Vila'),
(164,'Patos de Minas','A','Boa Vista','38705-148','Rua'),
(165,'Patos de Minas','A','Boa Vista','38705-142','Travessa'),
(166,'Patos de Minas','A','Eldorado','38705-070','Praça'),
(167,'Patos de Minas','A','Novo Horizonte','38703-630','Praça'),
(168,'Patos de Minas','A','Várzea','38700-252','Rua'),
(169,'Patos de Minas','A','Jardim Centro','38703-034','Praça'),
(170,'Patos de Minas','A','Brasil','38700-191','Rua'),
(171,'Patos de Minas','A','Cristo Redentor','38700-247','Vila'),
(172,'Patos de Minas','A','Vila Garcia','38703-195','Vila'),
(173,'Patos de Minas','A','Nossa Senhora de Fátima','38701-637','Travessa'),
(174,'Patos de Minas','A','Distrito Industrial I','38706-708','Avenida'),
(175,'Patos de Minas','A','Residencial Sorriso','38701-649','Rua'),
(176,'Patos de Minas','A','Jardim Itamarati','38702-306','Avenida'),
(177,'Patos de Minas','A','Coração Eucarístico','38701-730','Praça'),
(178,'Patos de Minas','A','Jardim Califórnia','38703-102','Avenida'),
(179,'Patos de Minas','A','Residencial Monjolo','38703-753','Travessa'),
(180,'Patos de Minas','A','Nossa Senhora das Graças','38701-249','Travessa'),
(181,'Patos de Minas','A','Residencial Gramado','38706-195','Praça'),
(182,'Patos de Minas','A','Vila Garcia','38703-189','Vila'),
(183,'Patos de Minas','A','Vila Rosa','38700-273','Vila'),
(184,'Ribeirão das Neves','A','Vila Real (Justinópolis)','33940-150','Rua'),
(185,'Poços de Caldas','A','Panorama','37704-484','Estrada'),
(186,'Poços de Caldas','A','Gato Preto','37704-481','Caminho'),
(187,'Poços de Caldas','A','Jardim dos Estados','37701-522','Travessa'),
(188,'Passos','A','COHAB II','37903-188','Rua'),
(189,'Poços de Caldas','A','Jardim Itamaraty II','37710-200','Avenida'),
(190,'Poços de Caldas','A','Jardim Itamaraty III','37710-050','Avenida'),
(191,'Poços de Caldas','A','Jardim Elvira Dias','37718-101','Avenida'),
(192,'Poços de Caldas','A','Jardim São Bento','37713-300','Avenida'),
(193,'Patos de Minas','A','Sebastião Amorim','38705-282','Rua'),
(194,'Poços de Caldas','A','Conjunto União','37716-020','Rua'),
(195,'Patos de Minas','A','Jardim Céu Azul','38706-182','Praça'),
(196,'Ribeirão das Neves','A','Eliane (Justinópolis)','33943-220','Avenida'),
(197,'Ribeirão das Neves','A','Luar da Pampulha (Justinópolis)','33936-200','Avenida'),
(198,'Ribeirão das Neves','A','Maracanã I (Justinópolis)','33902-560','Rua'),
(199,'Ribeirão das Neves','A','Savassi','33880-470','Rua'),
(200,'Ribeirão das Neves','A','Canoas','33933-800','Rua'),
(201,'Ribeirão das Neves','A','Granjas Primavera (Justinópolis)','33940-142','Alameda'),
(202,'Patos de Minas','A','Várzea','38700-518','Alameda'),
(203,'Patos de Minas','A','Nossa Senhora Aparecida','38700-410','Vila'),
(204,'Patos de Minas','A','Residencial Gramado','38706-216','Travessa'),
(205,'Poços de Caldas','A','Jardim Esperança','37713-196','Rua'),
(206,'Montes Claros','A','João Botelho','39402-632','Rua'),
(207,'Patos de Minas','A','Jardim Califórnia','38703-114','Travessa'),
(208,'Pará de Minas','A','Padre Libério','35660-268','Rua'),
(209,'Patos de Minas','A','Aquarius','38703-638','Travessa'),
(210,'Montes Claros','A','Vila Itatiaia','39403-342','Rua'),
(211,'Montes Claros','A','Acácias','39404-575','Rua'),
(212,'Pará de Minas','A','Distrito Industrial II','35660-254','Avenida'),
(213,'Montes Claros','A','Monte Carmelo','39402-744','Rua'),
(214,'Patos de Minas','A','Cristo Redentor','38700-256','Travessa'),
(215,'Patos de Minas','A','Vila Santa Luzia','38700-213','Vila'),
(216,'Poços de Caldas','A','Chácaras Pocos de Caldas','37706-068','Rua'),
(217,'Poços de Caldas','A','Jardim Bandeirantes','37706-127','Avenida'),
(218,'Poços de Caldas','A','Parque São Sebastião','37706-152','Avenida'),
(219,'Poços de Caldas','A','Parque São Sebastião','37706-236','Rua'),
(220,'Poços de Caldas','A','Country Club','37701-360','Avenida'),
(221,'Montes Claros','A','Santo Amaro','39403-370','Rua'),
(222,'Poços de Caldas','A','Parque Vivaldi Leite Ribeiro','37701-192','Rua'),
(223,'Montes Claros','A','Vila Atlântida','39401-144','Rua'),
(224,'Montes Claros','A','Alto Floresta','39404-071','Rua'),
(225,'Montes Claros','A','Vila Sion','39402-473','Rua'),
(226,'Montes Claros','A','Nova América','39404-118','Rua'),
(227,'Montes Claros','A','Antônio Pimenta','39402-323','Rua'),
(228,'Patos de Minas','A','Santo Antônio','38700-538','Rua'),
(229,'Sabará','A','Ana Lúcia','34710-185','Avenida'),
(230,'Ribeirão das Neves','A','Conjunto Nova Pampulha (Justinópolis)','33937-155','Rua'),
(231,'Santa Luzia','A','Monte Carlo','33172-010','Rua'),
(232,'Santa Luzia','A','Monte Carlo','33172-020','Avenida'),
(233,'Timóteo','A','Bromélias','35180-532','Praça'),
(234,'Ribeirão das Neves','A','Liberdade','33822-700','Avenida'),
(235,'Santa Luzia','A','Kennedy','33015-485','Rua'),
(236,'Santa Luzia','A','Dona Rosarinha','33080-300','Avenida'),
(237,'Ribeirão das Neves','A','Severina','33927-060','Avenida'),
(238,'Santa Luzia','A','Nova Conquista (São Benedito)','33146-110','Avenida'),
(239,'Sete Lagoas','A','Recanto do Cedro','35701-211','Rua'),
(240,'Sete Lagoas','A','Fátima','35700-558','Rua'),
(241,'Sete Lagoas','A','Padre Teodoro','35702-393','Rua'),
(242,'Sete Lagoas','A','Santo Antônio','35701-255','Rua'),
(243,'Sete Lagoas','A','Iporanga','35701-451','Rua'),
(244,'Teófilo Otoni','A','Frei Dimas','39804-226','Beco'),
(245,'Ribeirão das Neves','A','Porto Seguro','33863-005','Avenida'),
(246,'Uberaba','A','Beija-Flor','38051-315','Avenida'),
(247,'Uberaba','A','Residencial Morumbi','38051-101','Rua'),
(248,'Uberaba','A','Vale do Sol','38081-270','Avenida'),
(249,'Uberaba','A','Recreio dos Bandeirantes','38040-540','Rua'),
(250,'Santa Luzia','A','Luxemburgo','33171-000','Rua'),
(251,'Santa Luzia','A','Castanheira','33147-150','Rua'),
(252,'Ribeirão das Neves','A','Dona Clarice','33944-025','Avenida'),
(253,'Santa Luzia','A','Vale das Acácias','33084-000','Avenida'),
(254,'Ribeirão das Neves','A','Jardim São Judas Tadeu (Justinópolis)','33903-430','Praça'),
(255,'Ribeirão das Neves','A','San Marino','33836-075','Avenida'),
(256,'São João Del Rei','A','São Judas Tadeu','36307-142','Praça'),
(257,'São João Del Rei','A','Vila do Carmo (Colonia do Marçal)','36302-074','Rua'),
(258,'Ribeirão das Neves','A','Barcelona','33841-205','Rua'),
(259,'Ribeirão das Neves','A','Metropolitano','33826-025','Avenida'),
(260,'Santa Luzia','A','Belo Vale','33113-010','Avenida'),
(261,'Santa Luzia','A','Padre Miguel','33082-245','Rua'),
(262,'Sete Lagoas','A','Cidade de Deus','35703-272','Rua'),
(263,'Sete Lagoas','A','Mata Grande','35701-544','Avenida'),
(264,'Sete Lagoas','A','Eldorado','35702-399','Rua'),
(265,'Sabará','A','Mangueiras','34516-135','Rua'),
(266,'Santa Luzia','A','Duquesa I (São Benedito)','33170-260','Rua'),
(267,'Sete Lagoas','A','Padre Teodoro ll','35701-628','Rua'),
(268,'Sabará','A','Distrito Industrial Simão da Cunha','34735-040','Rua'),
(269,'Sete Lagoas','A','Dona Dora','35700-597','Rua'),
(270,'Sete Lagoas','A','Nossa Senhora de Lourdes','35703-083','Rua'),
(271,'Sabará','A','Vila Amélia Moreira','34725-110','Rua'),
(272,'Sete Lagoas','A','Padre Teodoro ll','35701-621','Rua'),
(273,'Sete Lagoas','A','Barreiro','35701-520','Rua'),
(274,'Teófilo Otoni','A','Matinha','39801-295','Rua'),
(275,'Santa Luzia','A','Frimisa','33045-210','Rua'),
(276,'Sabará','A','Mangabeiras','34516-000','Rua'),
(277,'Santa Luzia','A','Natividade','33171-120','Rua'),
(278,'Teófilo Otoni','A','Filadélfia','39803-194','Rua'),
(279,'Sabará','A','Vila Bom Retiro','34710-330','Travessa'),
(280,'Teófilo Otoni','A','Jardim Serra Verde','39801-458','Rua'),
(281,'Santa Luzia','A','Bonanza','33065-150','Travessa'),
(282,'Teófilo Otoni','A','São João','39802-262','Rua'),
(283,'Belo Horizonte','A','Vale do Jatobá','30664-002','Rua'),
(284,'Belo Horizonte','A','Conjunto Felicidade','31770-000','Avenida'),
(285,'Belo Horizonte','A','Conjunto Confisco','31360-390','Rua'),
(286,'Araxá','A','Barreiro','38184-500','Rua'),
(287,'Belo Horizonte','A','Califórnia','30855-080','Rua'),
(288,'Araxá','A','Vila Fertiza','38184-202','Rua'),
(289,'Belo Horizonte','A','São Luiz (Pampulha)','31270-695','Rua'),
(290,'Belo Horizonte','A','São Bento','30360-790','Rua'),
(291,'Belo Horizonte','A','Novo Aarão Reis','31845-270','Rua'),
(292,'Belo Horizonte','A','Braúnas','31370-326','Rua'),
(293,'Belo Horizonte','A','Floramar','31765-253','Rua'),
(294,'Araxá','A','Domingos Zema','38181-160','Rua'),
(295,'Belo Horizonte','A','Distrito Industrial (Vale do Jatobá)','30664-630','Rua'),
(296,'Belo Horizonte','A','Alto dos Pinheiros','30530-450','Rua'),
(297,'Araxá','A','Vila Silvéria','38183-358','Rua'),
(298,'Araxá','A','Jardim Residencial Bela Vista','38181-418','Rua'),
(299,'Araxá','A','Ana Antônia','38181-460','Rua'),
(300,'Araxá','A','Conjunto Habitacional Boa Vista','38180-646','Rua'),
(301,'Barbacena','A','Guarani','36204-494','Rua'),
(302,'Barbacena','A','Grogotó','36202-508','Rua'),
(303,'Barbacena','A','São Vicente de Paula','36201-352','Rua'),
(304,'Araxá','A','Conjunto Habitacional Bela Vista','38180-602','Rua'),
(305,'Araxá','A','Amazonas','38180-498','Rua'),
(306,'Araguari','A','Santa Helena','38440-205','Rua'),
(307,'Belo Horizonte','A','Vista Alegre','30514-466','Rua'),
(308,'Belo Horizonte','A','São Bernardo','31750-480','Rua'),
(309,'Barbacena','A','Nova Cidade','36205-691','Rua'),
(310,'Araxá','A','Urciano Lemos','38183-385','Rua'),
(311,'Barbacena','A','Jardim das Alterosas','36205-650','Rua'),
(312,'Araguari','A','Residencial Madri','38441-280','Rua'),
(313,'Belo Horizonte','A','Havaí','30555-000','Rua'),
(314,'Araguari','A','Sewa','38442-250','Rua'),
(315,'Araxá','A','José Ferreira Guimarães (Mangueira II)','38182-166','Rua'),
(316,'Barbacena','A','Água Santa','36204-753','Rua'),
(317,'Belo Horizonte','A','Cabana','30512-150','Beco'),
(318,'Belo Horizonte','A','Castanheira I (Vale do Jatobá)','30668-080','Rua'),
(319,'Araxá','A','Micro Distrito Santa Rita','38181-179','Avenida'),
(320,'Belo Horizonte','A','Santa Lúcia','30350-300','Rua'),
(321,'Belo Horizonte','A','Vila Pinho (Vale do Jatobá)','30670-120','Rua'),
(322,'Barbacena','A','Colônia Rodrigo Silva','36201-165','Rua'),
(323,'Belo Horizonte','A','Primeiro de Maio','31810-100','Rua'),
(324,'Belo Horizonte','A','Laranjeiras','31775-540','Rua'),
(325,'Belo Horizonte','A','Conjunto Minascaixa','31615-550','Rua'),
(326,'Belo Horizonte','A','Serra Verde (Venda Nova)','31630-330','Rua'),
(327,'Belo Horizonte','A','Jardim Vitória','31975-350','Rua'),
(328,'Araguari','A','Paraíso','38445-010','Rua'),
(329,'Varginha','A','Park Imperial','37044-840','Rua'),
(330,'Varginha','A','Jardim das Oliveiras','37022-680','Rua'),
(331,'Uberaba','A','Alfredo Freire III','38056-727','Rua'),
(332,'Uberaba','A','Deolinda Freire','38056-660','Praça'),
(333,'Uberaba','A','Jardim Alvorada','38041-202','Rua'),
(334,'Varginha','A','Parque Mariela','37030-020','Rua'),
(335,'Varginha','A','Jardim Panorama','37022-640','Rua'),
(336,'Uberlândia','A','Marta Helena','38402-262','Alameda'),
(337,'Varginha','A','Jardim Áurea','37034-040','Rua'),
(338,'Uberlândia','A','Jardim Brasília','38401-648','Avenida'),
(339,'Uberlândia','A','Chácaras Tubalina','38413-298','Rua'),
(340,'Uberlândia','A','Maria Rezende','38401-845','Rua'),
(341,'Uberlândia','A','Murumbi','38407-213','Avenida'),
(342,'Uberlândia','A','Tabajaras','38400-263','Rua'),
(343,'Varginha','A','Jardim Sion','37048-810','Rua'),
(344,'Uberaba','A','Residencial 2000','38038-350','Avenida'),
(345,'Uberaba','A','Bela Vista','38074-000','Rua'),
(346,'Uberaba','A','Jardim Alvorada','38041-200','Avenida'),
(347,'Uberlândia','A','Jardim Panorama','38405-388','Avenida'),
(348,'Araxá','A 1','Santa Mônica','38180-142','Rua'),
(349,'Belo Horizonte','A N','São José','30820-400','Rua'),
(350,'Contagem','A-1','Eldorado','32310-580','Travessa'),
(351,'Governador Valadares','A-1','Sir','35024-140','Rua'),
(352,'Patos de Minas','A-1','Sebastião Amorim','38705-316','Rua'),
(353,'São João Del Rei','A-1','Vila São Bento','36309-372','Rua'),
(354,'Belo Horizonte','A-1','Marajó','30555-310','Rua'),
(355,'Araguari','A-1','Residencial Madri','38441-282','Rua'),
(356,'Sete Lagoas','A-11','Vale Verde','35702-589','Rua'),
(357,'Sete Lagoas','A-12','Vale Verde','35702-595','Rua'),
(358,'Sete Lagoas','A-15','Vale Verde','35702-592','Rua'),
(359,'Sete Lagoas','A-17','Vale Verde','35702-596','Rua'),
(360,'Governador Valadares','A-2','Sir','35024-150','Rua'),
(361,'Contagem','A-2','Eldorado','32310-590','Travessa'),
(362,'Ipatinga','A-2','Vila Celeste','35162-548','Rua'),
(363,'São João Del Rei','A-2','Vila São Bento','36309-374','Rua'),
(364,'Sete Lagoas','A-2','Vale Verde','35702-578','Rua'),
(365,'Araxá','A-2','Domingos Zema','38181-394','Rua'),
(366,'Belo Horizonte','A-2','Marajó','30555-300','Rua'),
(367,'Belo Horizonte','A-3','Capitão Eduardo','31998-612','Rua'),
(368,'Belo Horizonte','A-3','Marajó','30555-290','Rua'),
(369,'Contagem','A-3','Eldorado','32310-600','Travessa'),
(370,'Divinópolis','A-3','Santos Dumont','35501-115','Rua'),
(371,'Ipatinga','A-3','Vila Celeste','35162-549','Rua'),
(372,'Sete Lagoas','A-3','Vale Verde','35702-579','Rua'),
(373,'Divinópolis','A-4','Santos Dumont','35501-117','Rua'),
(374,'Contagem','A-4','Eldorado','32310-610','Travessa'),
(375,'Belo Horizonte','A-4','Vista Alegre','30590-361','Rua'),
(376,'Belo Horizonte','A-4','Marajó','30555-320','Rua'),
(377,'Divinópolis','A-5','Santos Dumont','35501-119','Rua'),
(378,'Contagem','A-5','Eldorado','32310-620','Travessa'),
(379,'Sete Lagoas','A-5','Vale Verde','35702-581','Rua'),
(380,'Contagem','A-6','Eldorado','32310-630','Travessa'),
(381,'Ipatinga','A68-681','Bethânia','35164-751','Rua'),
(382,'Contagem','A-7','Eldorado','32310-640','Travessa'),
(383,'Contagem','A-8','Eldorado','32310-650','Travessa'),
(384,'Sete Lagoas','A-9','Vale Verde','35702-587','Rua'),
(385,'Contagem','AA','Conjunto Água Branca','32370-310','Rua'),
(386,'Contagem','AA','Morro do Confisco (Arvoredo)','32113-235','Rua'),
(387,'Montes Claros','AA','Delfino Magalhães','39402-153','Rua'),
(388,'Belo Horizonte','AA','Morro do Papagaio','30335-690','Beco'),
(389,'Ituiutaba','Aarão Alves de Oliveira','Jerônimo Mendonça','38305-074','Rua'),
(390,'Belo Horizonte','Aarão Reis','Centro','30120-000','Rua'),
(391,'Belo Horizonte','AB','Paulo VI','31998-192','Rua'),
(392,'Belo Horizonte','AB','Castanheiras','30295-540','Rua'),
(393,'Governador Valadares','AB','São José','35050-270','Rua'),
(394,'Contagem','AB','Conjunto Água Branca','32370-190','Rua'),
(395,'Montes Claros','AB','Delfino Magalhães','39402-515','Rua'),
(396,'Montes Claros','AB','Panorama II','39401-597','Rua'),
(397,'Santa Luzia','Abaca','São Cosme de Baixo (São Benedito)','33130-100','Rua'),
(398,'Belo Horizonte','Abacaba','Vila Suzana','31260-420','Rua'),
(399,'Araguari','Abacateiros','Santa Helena','38440-348','Rua'),
(400,'Belo Horizonte','Abacateiros','Laranjeiras','31775-480','Praça'),
(401,'Ipatinga','Abacates','Limoeiro','35162-433','Rua'),
(402,'Ipatinga','Abacaxi','Limoeiro','35162-468','Rua'),
(403,'Ipatinga','Abacaxis','Limoeiro','35162-434','Rua'),
(404,'Belo Horizonte','Abadessa Gertrudes Prado','Vila Paris','30380-790','Rua'),
(405,'Belo Horizonte','Abadia','Esplanada','30280-110','Praça'),
(406,'Ituiutaba','Abadia Calil Derze','Lagoa Azul I','38307-252','Rua'),
(407,'Uberaba','Abadia dos Dourados','Boa Vista','38070-180','Rua'),
(408,'Araguari','Abadia dos Dourados','Jóquei Clube','38444-290','Rua'),
(409,'Belo Horizonte','Abadia dos Dourados','Minaslândia (Primeiro de Maio)','31812-030','Rua'),
(410,'Uberlândia','Abadia Paulina da Silva','Jardim América II','38401-730','Rua'),
(411,'Belo Horizonte','Abadias','Hosana','30622-584','Rua'),
(412,'Uberlândia','Abadio Abdala Tannus','Tocantins','38415-288','Rua'),
(413,'Uberlândia','Abadio Bonifácio da Silva','Parque Granada','38410-130','Avenida'),
(414,'Uberaba','Abádio Cassimiro de Araújo','Quinta Boa Esperança','38017-460','Rua'),
(415,'Ituiutaba','Abadio Costa','Universitário','38302-172','Rua'),
(416,'Uberaba','Abádio de Morais','Núcleo Habitacional Silvério Cartafina','38036-440','Rua'),
(417,'Betim','Abaeté','Marimbá','32617-660','Rua'),
(418,'Contagem','Abaeté','Industrial','32220-390','Rua'),
(419,'Governador Valadares','Abaeté','Santa Helena','35059-000','Rua'),
(420,'Contagem','Abaeté','Novo Eldorado','32341-600','Travessa'),
(421,'Divinópolis','Abaeté','Santa Clara','35500-082','Rua'),
(422,'Governador Valadares','Abaeté','Turmalina','35052-865','Rua'),
(423,'João Monlevade','Abaeté','Ipiranga','35930-121','Rua'),
(424,'Pará de Minas','Abaeté','Centro','35660-025','Rua'),
(425,'Sabará','Abaeté','Vila Rica','34585-110','Rua'),
(426,'Sete Lagoas','Abaeté','Boa Vista','35700-121','Rua'),
(427,'Sabará','Abaeté','Nossa Senhora de Fátima','34600-200','Rua'),
(428,'Belo Horizonte','Abaeté','Bonfim','31210-390','Rua'),
(429,'Barbacena','Abaeté','Caiçaras','36205-398','Rua'),
(430,'Uberlândia','Abaeté','Itapema Sul','38411-374','Rua'),
(431,'Belo Horizonte','Abaíba','São Paulo','31910-020','Rua'),
(432,'Barbacena','Abalém Jorge Sad','São Geraldo','36200-358','Rua'),
(433,'Barbacena','Abalém Jorge Sad','Santa Cecília','36201-494','Rua'),
(434,'Uberlândia','Abalém Moruta Frangia','Marta Helena','38402-038','Rua'),
(435,'Sete Lagoas','Abalena Chamon','Boa Vista','35700-110','Praça'),
(436,'Contagem','Abaré','Novo Eldorado','32341-360','Rua'),
(437,'Contagem','Abati','Novo Eldorado','32341-130','Travessa'),
(438,'Belo Horizonte','Abati','Vila Maravilhas','30525-230','Rua'),
(439,'Belo Horizonte','Abatiá','Serrano','30882-490','Rua'),
(440,'Santa Luzia','Abaúna','São Cosme de Baixo (São Benedito)','33130-620','Rua'),
(441,'Uberlândia','Abdala Attiê','Virgilato Pereira','38408-436','Rua'),
(442,'Belo Horizonte','Abdala Fábio Couri','Camargos','30525-410','Rua'),
(443,'Uberaba','Abdala Tapxure','Conjunto Frei Eugênio','38081-010','Alameda'),
(444,'Ponte Nova','Abdalla Felício','Centro','35430-028','Avenida'),
(445,'Uberlândia','Abdalla Haddad','Aparecida','38400-602','Rua'),
(446,'Ituiutaba','Abdalla Mussa','Jardim do Rosário','38304-042','Rua'),
(447,'Ipatinga','Abdan','Bethânia','35164-361','Rua'),
(448,'Araxá','Abdanur Elias','Vila São Pedro','38183-052','Rua'),
(449,'Ituiutaba','Abdelcrim Miguel','Jardim Jamila','38307-442','Rua'),
(450,'Belo Horizonte','Abdenago Lisboa','Heliópolis','31760-250','Rua'),
(451,'Coronel Fabriciano','Abdias','Judith Bhering','35172-080','Rua'),
(452,'Ipatinga','Abdias','Canaã','35164-129','Rua'),
(453,'Belo Horizonte','Abdo Arges Calil','Sion','30310-590','Praça'),
(454,'Juiz de Fora','Abdo Dib','Marumbi','36051-070','Rua'),
(455,'Uberaba','Abdon Alonso Y Alonso','Conjunto Cássio Rezende','38080-120','Rua'),
(456,'São João Del Rei','Abdon Haddad','Fábricas','36301-238','Rua'),
(457,'Belo Horizonte','Abeilard Pereira','Jardim Atlântico','31555-180','Rua'),
(458,'Ipatinga','Abel','Canaã','35164-130','Rua'),
(459,'Belo Horizonte','Abel','São Salvador','30880-270','Rua'),
(460,'Belo Horizonte','Abel Araújo','Santa Lúcia','30350-600','Rua'),
(461,'Sete Lagoas','Abel Campolina','Jardim Primavera l','35703-098','Rua'),
(462,'Governador Valadares','Abel Couto','Altinópolis','35053-790','Rua'),
(463,'Governador Valadares','Abel Couto','Vila dos Montes','35043-010','Rua'),
(464,'Itajubá','Abel dos Santos','Avenida','37504-054','Rua'),
(465,'Sete Lagoas','Abel Ferreira','Alvorada','35702-207','Rua'),
(466,'Teófilo Otoni','Abel Jacinto Ganem','Centro','39800-024','Praça'),
(467,'Itaúna','Abel José de Faria','Itaunense II','35681-254','Rua'),
(468,'Belo Horizonte','Abel Lobo Cordeiro','São Marcos','31920-590','Rua'),
(469,'Juiz de Fora','Abel Martins','Quintas das Avenidas','36046-665','Rua'),
(470,'Itaúna','Abel Ovídio da Silva','Cidade Leonane','35680-131','Rua'),
(471,'Juiz de Fora','Abel Rafael Pinto','Nova Benfica','36091-100','Rua'),
(472,'Uberaba','Abel Santos Anjo','Conjunto Cássio Rezende','38080-130','Rua'),
(473,'Montes Claros','Abel Sena','Eldorado','39401-275','Rua'),
(474,'Sete Lagoas','Abel Teixeira França','Eldorado','35702-163','Rua'),
(475,'Montes Claros','Abelard José Tolentino','Conjunto Cristo Rei','39402-432','Rua'),
(476,'Patos de Minas','Abelardo Baeta Neves','Ipanema','38706-522','Rua'),
(477,'Ipatinga','Abelardo Barbosa','Cidade Nobre','35162-415','Rua'),
(478,'Belo Horizonte','Abelardo Chacrinha Barbosa','Conjunto Túnel Ibirité','30662-750','Rua'),
(479,'Itaúna','Abelardo Lima','Centro','35680-017','Rua'),
(480,'Teófilo Otoni','Abelardo Medina','Joaquim Pedrosa','39804-431','Rua'),
(481,'Divinópolis','Abelardo Moreira Gomes','Chanadour','35501-352','Rua'),
(482,'Uberlândia','Abelardo Pena','Parque São Jorge I','38410-222','Rua'),
(483,'Belo Horizonte','Abertada','Flávio Marques Lisboa','30624-050','Rua'),
(484,'Uberlândia','Abigail Figueiredo Gil','Jardim América II','38401-736','Rua'),
(485,'Belo Horizonte','Abigail Toledo de Gouveia','Trevo','31545-300','Rua'),
(486,'Uberlândia','Abília Ferreira Diniz','Pacaembu','38401-508','Rua'),
(487,'Betim','Abílio','Amarante','32666-040','Praça'),
(488,'Uberlândia','Abílio Afonso Almeida','Santo Antônio','38412-486','Rua'),
(489,'Belo Horizonte','Abílio Alves dos Santos','Jardim Vitória','31970-080','Rua'),
(490,'Belo Horizonte','Abílio Barreto','Tupi','31844-430','Rua'),
(491,'Uberaba','Abílio Borges de Araújo','Jardim América','38036-060','Avenida'),
(492,'Uberaba','Abílio Borges de Araújo','Nossa Senhora da Abadia','38026-070','Avenida'),
(493,'Patos de Minas','Abílio Braz de Queiroz','Jardim América','38701-076','Rua'),
(494,'Uberlândia','Abílio Coury','Presidente Roosevelt','38401-816','Rua'),
(495,'Poços de Caldas','Abílio de Oliveira Maia','Chácaras Pocos de Caldas','37706-074','Rua'),
(496,'Itaúna','Abílio de Resende Amorim','Residencial Veredas','35681-271','Praça'),
(497,'Belo Horizonte','Abílio Estrela','Floramar','31765-110','Rua'),
(498,'Belo Horizonte','Abílio Fernandes de Oliveira','Jardim Vitória','31975-360','Rua'),
(499,'Juiz de Fora','Abílio Gomes','Francisco Bernardino','36083-010','Rua'),
(500,'Sete Lagoas','Abílio Gomes','Vale Verde','35702-585','Avenida'),
(501,'Sete Lagoas','Abílio Gomes','Santo Antônio','35701-454','Praça'),
(502,'Varginha','Abílio Gonçalves Carvalho','Vila Mendes','37018-140','Rua'),
(503,'Araxá','Abílio José de Souza','São Geraldo','38180-068','Rua'),
(504,'Juiz de Fora','Abílio José Gomes','Vila Ozanan','36021-300','Rua'),
(505,'Belo Horizonte','Abílio Machado','Jardim Inconfidência','30830-000','Avenida'),
(506,'Belo Horizonte','Abílio Machado','Sagrada Família','31030-390','Rua'),
(507,'Barbacena','Abílio Martins de Oliveira','Jardim','36200-396','Rua'),
(508,'Belo Horizonte','Abílio Meireles','Conjunto Santa Maria','30380-440','Rua'),
(509,'Uberaba','Abílio Monteiro','Recreio dos Bandeirantes','38040-520','Rua'),
(510,'Poços de Caldas','Abílio Narcizo Pereira','Jardim São Paulo','37704-002','Rua'),
(511,'Governador Valadares','Abílio Pato','Santa Rita','35040-010','Rua'),
(512,'Belo Horizonte','Abílio Peres da Silva','São Bernardo','31750-355','Rua'),
(513,'Belo Horizonte','Abílio Rodrigues Pereira','Vila Pinho (Vale do Jatobá)','30670-280','Rua'),
(514,'Sete Lagoas','Abílio Tanure','Eldorado','35702-166','Avenida'),
(515,'Cataguases','Abílio Tavares Pires','Centenário','36772-358','Rua'),
(516,'Belo Horizonte','Abiurana','Dom Cabral','30535-240','Alameda'),
(517,'Poços de Caldas','Abluir','São João','37704-018','Rua'),
(518,'Patos de Minas','Abner Afonso','Centro','38700-058','Praça'),
(519,'Uberlândia','Abnidis Borges','Aclimação','38406-094','Rua'),
(520,'Passos','Abolição','Santa Casa','37904-016','Rua'),
(521,'Araguari','Abolição','Eduardo Mendes (Aeroporto)','38446-098','Rua'),
(522,'Coronel Fabriciano','Abraão','Judith Bhering','35172-083','Rua'),
(523,'Ipatinga','Abraão','Canaã','35164-131','Rua'),
(524,'Contagem','Abraão Evangelista Diniz','Fonte Grande','32013-530','Rua'),
(525,'Betim','Abraão Lincoln','Jardim Primavera (Bandeirinhas)','32541-230','Rua'),
(526,'Sete Lagoas','Abraham Lincoln','JK','35702-184','Rua'),
(527,'Varginha','Abrahão Caineli','Vargem','37022-590','Rua'),
(528,'Uberaba','Abrahão Cecílio','Jardim Maracanã','38041-011','Rua'),
(529,'Itabira','Abraim José Gazire','Major Lage de Baixo','35900-231','Rua'),
(530,'Contagem','Abrantes','São Sebastião','32150-090','Rua'),
(531,'Teófilo Otoni','Abrantes','Centro','39802-006','Travessa'),
(532,'Araguari','Abrão Calil','Idelmino','38446-128','Rua'),
(533,'Uberlândia','Abrão Calil','Virgilato Pereira','38408-444','Rua'),
(534,'Ituiutaba','Abrão Calil Neto','Universitário','38302-196','Rua'),
(535,'Belo Horizonte','Abrão João','Palmeiras','30570-550','Rua'),
(536,'Caratinga','Abre Campo','Santa Cruz','35300-227','Rua'),
(537,'João Monlevade','Abre Campo','Rosário','35930-166','Rua'),
(538,'Sabará','Abre Campo','Nossa Senhora de Fátima','34600-350','Rua'),
(539,'Belo Horizonte','Abre Campo','Santo Antônio','30350-190','Rua'),
(540,'Sabará','Abreu Guimarães','Centro','34505-250','Rua'),
(541,'Contagem','Abricós','Eldorado','32310-200','Rua'),
(542,'Poços de Caldas','Abrieiro','São João','37704-017','Rua'),
(543,'Uberaba','Abril','Vila Arquelau','38071-360','Rua'),
(544,'Poços de Caldas','Abrolhos','São João','37704-019','Rua'),
(545,'Belo Horizonte','Abrolhos','Santa Efigênia','30260-130','Rua'),
(546,'Uberaba','Absalão Gomes da Silva','Santa Marta','38061-210','Praça'),
(547,'Belo Horizonte','Absinto','Paulo VI','31995-240','Rua'),
(548,'Belo Horizonte','AC','Paulo VI','31998-195','Rua'),
(549,'Contagem','AC','Conjunto Água Branca','32370-320','Rua'),
(550,'Governador Valadares','AC','Bela Vista','35051-770','Rua'),
(551,'Coronel Fabriciano','Acácia','São Domingos','35170-307','Rua'),
(552,'Itaúna','Acácia','Chácara do Quitão','35680-420','Rua'),
(553,'Itabira','Acácia','Juca Rosa','35900-186','Rua'),
(554,'João Monlevade','Acácia','Campos Elísios','35931-188','Rua'),
(555,'Itabira','Acácia','Juca Rosa','35900-187','Travessa'),
(556,'Poços de Caldas','Acácia','São João','37701-125','Rua'),
(557,'Timóteo','Acácia','Primavera','35182-442','Rua'),
(558,'Sabará','Acácia','Alto do Cabral','34505-660','Rua'),
(559,'Montes Claros','Acácia de Paula','Cândida Câmara','39401-037','Rua'),
(560,'Juiz de Fora','Acácia do Paraibuna','Mansões do Bom Pastor','36021-720','Rua'),
(561,'Coronel Fabriciano','Acácias','Caladinho','35171-247','Alameda'),
(562,'Contagem','Acácias','Eldorado','32310-370','Rua'),
(563,'Contagem','Acácias','Jardim Laguna','32140-200','Rua'),
(564,'Coronel Fabriciano','Acácias','Caladinho','35171-378','Rua'),
(565,'Contagem','Acácias','Novo Progresso','32140-540','Rua'),
(566,'Contagem','Acácias','Colonial','32044-250','Rua'),
(567,'Contagem','Acácias','Nossa Senhora do Carmo','32015-690','Rua'),
(568,'Governador Valadares','Acácias','Cidade Nova','35063-000','Rua'),
(569,'Montes Claros','Acácias','Conjunto Residencial JK','39404-342','Alameda'),
(570,'Pará de Minas','Acácias','Residencial Dona Flor','35661-554','Rua'),
(571,'Belo Horizonte','Acácias','Castanheiras','30290-170','Rua'),
(572,'Juiz de Fora','Acácio Alves Alvim','Marilândia','36039-395','Rua'),
(573,'Itaúna','Acácio Baeta','Santanense','35681-143','Rua'),
(574,'Itaúna','Acácio Campos','Conjunto Habitacional Vitor Gonçalves','35681-176','Rua'),
(575,'Belo Horizonte','Acácio Correia Dolabela','Goiânia','31960-220','Rua'),
(576,'Belo Horizonte','Acácio Costa Júnior','Vila Cloris','31780-180','Rua'),
(577,'Juiz de Fora','Acácio Paulino Pinto','Bonsucesso','36061-300','Rua'),
(578,'Juiz de Fora','Acácio Soares da Costa','Bandeirantes','36047-030','Rua'),
(579,'Belo Horizonte','Acácio Teles Pereira','Trevo','31545-020','Rua'),
(580,'Itaúna','Acácio Vasconcelos','Piedade','35680-395','Rua'),
(581,'Belo Horizonte','Acadêmico Coutinho','Minaslândia (Primeiro de Maio)','31810-520','Rua'),
(582,'Belo Horizonte','Acadêmico Coutinho','São Gabriel','31980-070','Rua'),
(583,'Barbacena','Acadêmico José Rosa','Santo Antônio','36204-482','Rua'),
(584,'Belo Horizonte','Acaé','Alípio de Melo','30830-740','Rua'),
(585,'Betim','Acafate','Jardim Alterosa','32654-100','Rua'),
(586,'Ipatinga','Açafrão','Esperança','35162-313','Rua'),
(587,'Belo Horizonte','Açafrão','Diamante','30660-520','Rua'),
(588,'Coronel Fabriciano','Açaí','Floresta','35170-225','Rua'),
(589,'Juiz de Fora','Açaí','Milho Branco','36083-070','Rua'),
(590,'Timóteo','Açaí','Limoeiro','35181-403','Rua'),
(591,'Belo Horizonte','Açaí','Dom Cabral','30535-320','Alameda'),
(592,'Belo Horizonte','Acaiaca','Dom Bosco','30850-160','Rua'),
(593,'Betim','Acaiaca','Nova Baden','32662-080','Rua'),
(594,'Ipatinga','Acaiaca','Bela Vista','35160-176','Rua'),
(595,'Sabará','Acaiaca','Itacolomi','34580-160','Rua'),
(596,'Betim','Acalifa','Jardim Alterosa','32653-660','Rua'),
(597,'Belo Horizonte','Acalifa','Juliana','31780-440','Rua'),
(598,'Contagem','Acape','Novo Eldorado','32341-320','Rua'),
(599,'Ipatinga','Acapulco','Bethânia','35164-126','Rua'),
(600,'Contagem','Acará','Novo Eldorado','32341-330','Rua'),
(601,'Ipatinga','Acará','Chácaras Oliveira','35164-001','Rua'),
(602,'Belo Horizonte','Acarahi','Santa Lúcia','30360-700','Rua'),
(603,'Betim','Acaraí','Icaivera','32639-068','Rua'),
(604,'Belo Horizonte','Acaraí','Dom Bosco','30850-130','Rua'),
(605,'Belo Horizonte','Acarapé','Carlos Prates','30710-060','Rua'),
(606,'Contagem','Acarau','São Sebastião','32150-100','Rua'),
(607,'Belo Horizonte','Acaraú','Cidade Jardim','30380-020','Rua'),
(608,'Contagem','Acari','Novo Eldorado','32341-390','Rua'),
(609,'Patos de Minas','Acari','Jardim Esperança','38703-730','Rua'),
(610,'Poços de Caldas','Acárpio','São João','37704-020','Rua'),
(611,'Sete Lagoas','Acauá','Itapoã','35702-023','Rua'),
(612,'Divinópolis','Acauã','Serra Verde','35502-813','Avenida'),
(613,'Timóteo','Acerola','Nova Esperança','35181-103','Rua'),
(614,'Divinópolis','Acesita','São Bento','35500-595','Rua'),
(615,'Coronel Fabriciano','Acesita','Centro','35170-058','Avenida'),
(616,'Ipatinga','Acesita','Cidade Nobre','35162-349','Rua'),
(617,'João Monlevade','Acesita','José Elói','35930-215','Rua'),
(618,'Itabira','Acesita','Major Lage de Baixo','35900-214','Rua'),
(619,'Ribeirão das Neves','Acesita','Sevilha (2 Seção)','33840-550','Rua'),
(620,'Timóteo','Acesita','Ana Rita','35182-327','Avenida'),
(621,'Timóteo','Acesita','Nossa Senhora das Graças','35182-132','Avenida'),
(622,'Timóteo','Acesita','Olaria','35180-207','Avenida'),
(623,'Timóteo','Acesita','Centro Sul','35182-031','Avenida'),
(624,'Sete Lagoas','Acesita','São Dimas','35700-224','Rua'),
(625,'Timóteo','Acesita','Primavera','35182-452','Avenida'),
(626,'Belo Horizonte','Acesita','Santa Inês','31080-030','Rua'),
(627,'Belo Horizonte','Acesso','Piratininga','30692-515','Rua'),
(628,'João Monlevade','Acesso Vale do Sol','José Elói','35930-207','Rua'),
(629,'Betim','Acetona','Vila Universal','32686-130','Rua'),
(630,'Contagem','Acetona','Petrolândia','32072-020','Rua'),
(631,'Itaúna','Achiles Alves Fonseca','Tropical','35680-541','Rua'),
(632,'Betim','Achiles do Pinho Ângelo','Conjunto Olímpia Bueno Franco','32652-690','Rua'),
(633,'Ponte Nova','Achiles Monteiro de Resende','Vale Verde','35430-285','Rua'),
(634,'Araxá','Achiles Nolli','Vila João Ribeiro','38184-098','Rua'),
(635,'Belo Horizonte','Acidental','Vila Santana do Cafezal','30250-140','Rua'),
(636,'Belo Horizonte','Acidental','Vila Santana do Cafezal','30250-141','Beco'),
(637,'Contagem','Acilino Diniz Moreira','Fonte Grande','32013-510','Rua'),
(638,'Montes Claros','Aciole Trindade','Dona Gregória','39403-051','Rua'),
(639,'Belo Horizonte','Aclimação','Piratininga','30692-490','Rua'),
(640,'Belo Horizonte','Acobane','Parque Riachuelo','31230-475','Praça'),
(641,'Uberlândia','Aconcágua','Mansões Aeroporto','38406-386','Alameda'),
(642,'Belo Horizonte','Acorde','Vila Santana do Cafezal','30250-040','Rua'),
(643,'Belo Horizonte','Açores','Aparecida','31250-680','Rua'),
(644,'Belo Horizonte','Acoroatas','Vila Suzana','31260-460','Rua'),
(645,'Betim','Acre','Vila Universal','32682-250','Rua'),
(646,'Betim','Acre','Granja Santo Afonso','32619-480','Rua'),
(647,'Cataguases','Acre','Vila Reis','36770-301','Rua'),
(648,'Governador Valadares','Acre','Lourdes','35032-000','Rua'),
(649,'Coronel Fabriciano','Acre','Caladinho','35171-171','Rua'),
(650,'Coronel Fabriciano','Acre','Amaro Lanari','35171-332','Rua'),
(651,'Ituiutaba','Acre','Universitário','38302-151','Travessa'),
(652,'João Monlevade','Acre','Industrial','35930-132','Rua'),
(653,'Ipatinga','Acre','Bom Jardim','35162-297','Rua'),
(654,'Itabira','Acre','Barro Branco','35903-501','Rua'),
(655,'Ribeirão das Neves','Acre','Urca (Justinópolis)','33933-630','Rua'),
(656,'Ribeirão das Neves','Acre','Menezes (Justinópolis)','33913-470','Rua'),
(657,'Poços de Caldas','Acre','João Pinheiro','37701-467','Rua'),
(658,'Passos','Acre','Jardim Santa Luzia','37900-546','Rua'),
(659,'Timóteo','Acre','Alvorada','35180-618','Rua'),
(660,'Uberaba','Acre','Santa Maria','38050-390','Rua'),
(661,'Barbacena','Acre','Campo','36200-320','Rua'),
(662,'Araxá','Acre','São Geraldo','38180-072','Rua'),
(663,'Uberlândia','Acre','Nossa Senhora das Graças','38402-022','Rua'),
(664,'Uberlândia','Acre','Custódio Pereira','38405-248','Rua'),
(665,'Ipatinga','Acrimônia','Bom Jardim','35162-233','Rua'),
(666,'Betim','Açucena','Jardim Alterosa','32654-000','Rua'),
(667,'Divinópolis','Açucena','Santa Clara','35500-081','Rua'),
(668,'Coronel Fabriciano','Açucena','São Domingos','35170-303','Rua'),
(669,'Contagem','Açucena','Xangri-Lá','32187-090','Rua'),
(670,'Ipatinga','Açucena','Bela Vista','35160-177','Rua'),
(671,'Ipatinga','Açucena','Bom Jardim','35162-234','Rua'),
(672,'Itaúna','Açucena','Chácara do Quitão','35680-421','Rua'),
(673,'Sete Lagoas','Açucena','Indústrias 2','35701-419','Rua'),
(674,'Santa Luzia','Açucena','São Cosme de Cima (São Benedito)','33130-238','Rua'),
(675,'Timóteo','Açucena','Primavera','35182-514','Rua'),
(676,'Sabará','Açucena','Alvorada','34700-120','Rua'),
(677,'Belo Horizonte','Açucena','Piratininga','30692-465','Rua'),
(678,'Belo Horizonte','Açucenas','Nova Suíça','30460-020','Rua'),
(679,'Belo Horizonte','Açucenas','Jardim América','30455-480','Rua'),
(680,'Uberlândia','Açude','Parque Residencial do Camaru','38410-570','Rua'),
(681,'Belo Horizonte','Açudes','Alto dos Pinheiros','30530-720','Avenida'),
(682,'Belo Horizonte','Acuraí','Dom Bosco','30850-350','Rua'),
(683,'Betim','Acuti','Icaivera','32639-010','Rua'),
(684,'Juiz de Fora','Acy Gonçalves de Oliveira','São Benedito','36061-260','Rua'),
(685,'Contagem','Acylino Costa','Centro','32041-790','Praça'),
(686,'Divinópolis','Acylino Diniz Moreira','Santos Dumont','35501-131','Rua'),
(687,'Juiz de Fora','Acyr José do Amaral','Benfica','36090-120','Rua'),
(688,'Contagem','AD','Conjunto Água Branca','32370-140','Rua'),
(689,'Belo Horizonte','AD','Paulo VI','31998-190','Rua'),
(690,'Belo Horizonte','Ada Von Collani','Goiânia','31960-200','Rua'),
(691,'Uberaba','Adail Gomes Ferreira','Vila São Cristóvão','38040-380','Rua'),
(692,'Juiz de Fora','Adaílton Garcia','JK','36070-320','Rua'),
(693,'Itaúna','Adair Aparecido Amaral','Conjunto Habitacional Jardim Marinho','35681-281','Rua'),
(694,'Betim','Adair José Diniz','Bom Repouso','32634-250','Rua'),
(695,'Santa Luzia','Adair Paiva','Conjunto Palmital (São Benedito)','33140-400','Rua'),
(696,'Sabará','Adair Siqueira de Queiroz','Borba Gato','34730-030','Rua'),
(697,'Araguari','Adalardo Cunha','Centro','38440-032','Rua'),
(698,'Uberlândia','Adalberto Albuquerque Pajuaba','Tancredo Neves','38413-270','Rua'),
(699,'Governador Valadares','Adalberto C. Silva','São Paulo','35030-000','Rua'),
(700,'Belo Horizonte','Adalberto Fabel','Nova Cintra','30514-240','Rua'),
(701,'Belo Horizonte','Adalberto Ferraz','Lagoinha','31110-300','Rua'),
(702,'Belo Horizonte','Adalberto Ferraz','Lagoinha','31210-020','Rua'),
(703,'Santa Luzia','Adalberto Freire Filho','Conjunto Cristina (São Benedito)','33110-430','Rua'),
(704,'Teófilo Otoni','Adalberto Hollerbach','São Jacinto','39801-258','Rua'),
(705,'Juiz de Fora','Adalberto Landau','Industrial','36081-410','Praça'),
(706,'Uberlândia','Adalberto Rodrigues Cunha','Rezende','38400-412','Praça'),
(707,'Araguari','Adalberto Siqueira','Novo Horizonte','38446-272','Rua'),
(708,'Belo Horizonte','Adalberto Soares','Madre Gertrudes','30512-690','Rua'),
(709,'Teófilo Otoni','Adalcio Pereira Silva','Ipiranga','39801-037','Rua'),
(710,'Juiz de Fora','Adalgisa Gonçalves Soares','São Pedro','36037-390','Rua'),
(711,'Itaúna','Adalgisa Lima','Cerqueira Lima','35680-369','Rua'),
(712,'São João Del Rei','Adalmir Gomes de Almeida','Nascente do Sol (Colônia do Marçal)','36302-274','Rua'),
(713,'Belo Horizonte','Adalmo Passos Lopes','Nossa Senhora da Glória','30865-550','Praça'),
(714,'Santa Luzia','Adalto Cirilo Diniz','Pinhões','33055-040','Rua'),
(715,'Juiz de Fora','Adalto Rezende Rabelo','Granjas Guarujá','36048-580','Rua'),
(716,'Belo Horizonte','Adamantina','Piratininga','30692-470','Rua'),
(717,'Betim','Adamastor Ferreira Leite','Nossa Senhora das Graças','32634-140','Rua'),
(718,'Uberlândia','Adamastor Leocádio','Pampulha','38408-678','Rua'),
(719,'Belo Horizonte','Adamastor Timburibá','Cidade Nova','31170-320','Rua'),
(720,'Belo Horizonte','Adamina','Santa Teresa','31010-200','Rua'),
(721,'Teófilo Otoni','Adão Alves da Mota','Castro Pires','39801-658','Praça'),
(722,'Barbacena','Adão Ambrósio Almeida','João Paulo II','36202-749','Rua'),
(723,'Juiz de Fora','Adão Barbosa Lima','São Pedro','36036-240','Rua'),
(724,'Patos de Minas','Adão Basílio de Brito','Novo Horizonte','38703-574','Rua'),
(725,'Patos de Minas','Adão Braz da Silva','Coração Eucarístico','38701-720','Rua'),
(726,'Uberlândia','Adão Elias Rodrigues','Jardim América II','38401-776','Rua'),
(727,'Varginha','Adão Fortunato','Parque Rinaldo','37036-500','Rua'),
(728,'Ribeirão das Neves','Adão Gonçalves Gomes','Monte Verde','33883-027','Rua'),
(729,'Araguari','Adão Leopoldo Brandão','Jóquei Clube','38444-252','Rua'),
(730,'Belo Horizonte','Adão Maciel','Aarão Reis','31814-550','Rua'),
(731,'Santa Luzia','Adão Manoel da Silva','Vila Beatriz (São Benedito)','33115-670','Rua'),
(732,'Belo Horizonte','Adão Ribeiro','Jardim Vitória','31970-500','Rua'),
(733,'São João Del Rei','Adão Roberto da Silva','Dom Bosco','36301-106','Rua'),
(734,'Contagem','Adão Sabino da Silva','São Sebastião','32145-005','Rua'),
(735,'Belo Horizonte','Adão Santana','Morro das Pedras','30440-460','Beco'),
(736,'Barbacena','Adão Vieira da Silva','Santa Tereza II (Geraldo Xavier)','36201-104','Rua'),
(737,'Itaúna','Adauri Moreira Queiroz','João Paulo II','35681-210','Rua'),
(738,'Belo Horizonte','Adauto Feitosa','Dona Clara','31260-340','Rua'),
(739,'Belo Horizonte','Adauto Lúcio Cardoso','Belvedere','30320-290','Rua'),
(740,'Sete Lagoas','Adauto Nascimento Feitosa','Esmeraldas','35702-097','Rua'),
(741,'Caratinga','Adelaide','Santa Cruz','35300-210','Vila'),
(742,'Montes Claros','Adelaide','Vila Regina','39400-204','Rua'),
(743,'Belo Horizonte','Adelaide','Monsenhor Messias','30720-560','Rua'),
(744,'Itabira','Adelaide Augusta Lage','Vila Piedade','35900-201','Rua'),
(745,'Juiz de Fora','Adelaide B. Schittini','Parque das Palmeiras','36073-030','Rua'),
(746,'Juiz de Fora','Adelaide Campos de Resende','JK','36070-330','Rua'),
(747,'Contagem','Adelaide de Castro','Industrial','32230-140','Praça'),
(748,'Juiz de Fora','Adelaide Delgado de Almeida','Retiro','36072-680','Rua'),
(749,'Juiz de Fora','Adelaide Maria da Conceição','Eldorado','36046-110','Rua'),
(750,'Sete Lagoas','Adelaide Pereira da Fonseca','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-425','Rua'),
(751,'Belo Horizonte','Adelaide Rocha','Olhos D''Água','30390-180','Rua'),
(752,'Uberaba','Adelardo Nascimento','Universitário','38050-540','Rua'),
(753,'Contagem','Adélia Batista','Vila Renascer','32052-014','Rua'),
(754,'Belo Horizonte','Adélia Carmem da Silva','Tirol','30662-680','Rua'),
(755,'Sete Lagoas','Adélia de Souza Garcia','Dona Dora','35700-596','Rua'),
(756,'Belo Horizonte','Adélia Hilbert Teixeira','Teixeira Dias','30644-320','Rua'),
(757,'Ribeirão das Neves','Adélia Leite','Santana (Justinópolis)','33920-200','Rua'),
(758,'Contagem','Adélia Lobato','Santa Terezinha','32010-310','Rua'),
(759,'Uberaba','Adélia Maluf','Boa Vista','38070-270','Rua'),
(760,'Araxá','Adélia Maria de Resende','Odilon José Carneiro','38182-068','Rua'),
(761,'Ribeirão das Neves','Adélia Maria dos Anjos','Labanca (Justinópolis)','33903-080','Rua'),
(762,'Sabará','Adélia Rocha','Rosário','34575-350','Rua'),
(763,'Juiz de Fora','Adélia Saggioro','São Mateus','36026-270','Praça'),
(764,'Uberaba','Adelício Leocádio da Silva','Boa Vista','38070-510','Praça'),
(765,'Belo Horizonte','Adelina','Morro das Pedras','30440-390','Beco'),
(766,'Belo Horizonte','Adelina Amaral Pongelupi','Flávio Marques Lisboa','30620-395','Rua'),
(767,'Barbacena','Adelina Augusta Vieira','João Paulo II','36202-754','Rua'),
(768,'Belo Horizonte','Adelina Campos de Morais','Floramar','31765-790','Rua'),
(769,'Belo Horizonte','Adelina Corrotti','Mangueiras','31585-420','Rua'),
(770,'Belo Horizonte','Adelina de Sales Pereira','Planalto','31720-440','Rua'),
(771,'Itaúna','Adelina Gomes da Silva','Cidade Leonane','35680-467','Rua'),
(772,'Ituiutaba','Adelina Krugger de Andrade','Sol Nascente','38307-384','Rua'),
(773,'Belo Horizonte','Adelina Machado','Diamante','30660-292','Rua'),
(774,'Juiz de Fora','Adelina Maria da Costa','Progresso','36050-400','Rua'),
(775,'Belo Horizonte','Adelina Patrícia de Carvalho','Diamante','30660-312','Rua'),
(776,'Belo Horizonte','Adelina Rita de Jesus','Alípio de Melo','30820-570','Rua'),
(777,'Santa Luzia','Adelino Andrade','Adeodato','33015-230','Rua'),
(778,'Uberaba','Adelino Antônio da Silva','Conjunto Uberaba','38073-149','Rua'),
(779,'Pará de Minas','Adelino Cecílio','Nossa Senhora de Lourdes','35660-171','Rua'),
(780,'Belo Horizonte','Adelino de Assis','Jardim Pirineus','30285-736','Rua'),
(781,'Ituiutaba','Adelino de Oliveira Carvalho','Centro','38300-144','Praça'),
(782,'Uberaba','Adelino de Paula Leite','Residencial Estados Unidos','38080-030','Rua'),
(783,'Divinópolis','Adelino de Souza','Esplanada','35501-040','Rua'),
(784,'Ituiutaba','Adelino Fernandes de Souza','Brasil','38304-184','Praça'),
(785,'Uberlândia','Adelino Ferreira','Chácaras Tubalina','38413-315','Rua'),
(786,'Uberlândia','Adelino Franco','Erlan','38400-046','Rua'),
(787,'Belo Horizonte','Adelino Galdino Quirino','Camargos','30520-290','Rua'),
(788,'Divinópolis','Adelino Gomes','Interlagos','35500-464','Rua'),
(789,'Uberaba','Adelino José Pinheiro','Conjunto José Vallim de Melo','38037-835','Rua'),
(790,'Sete Lagoas','Adelino Luiz do Carmo','Jardim Primavera ll','35703-119','Rua'),
(791,'Patos de Minas','Adelino Nunes Domingos','Jardim Floresta','38703-170','Alameda'),
(792,'Patos de Minas','Adelino Pains Pamplona','Boa Vista','38705-126','Rua'),
(793,'Ribeirão das Neves','Adelino Soares Diniz','Várzea Alegre','33805-440','Rua'),
(794,'Belo Horizonte','Adelino Testi','Olhos D''Água','30390-070','Rua'),
(795,'Patos de Minas','Adelino Tolentino Amorim','Nova Floresta','38703-470','Rua'),
(796,'Uberlândia','Adelita Costa Pfeifer','Luizote de Freitas','38414-394','Rua'),
(797,'São João Del Rei','Adelmo de Carvalho','São Judas Tadeu','36307-038','Rua'),
(798,'Sabará','Adelmo João Batista','Adelmolândia','34525-450','Rua'),
(799,'Uberlândia','Adelso Ferreira Tavares','Tubalina','38412-010','Rua'),
(800,'Uberlândia','Adelson José Rabelo','Santa Mônica','38408-750','Rua'),
(801,'Belo Horizonte','Adem','Alípio de Melo','30830-720','Rua'),
(802,'Ituiutaba','Ademar de Barros','Boa Vista','38301-234','Rua'),
(803,'Pará de Minas','Ademar de Melo','Santos Dumont','35660-311','Rua'),
(804,'Belo Horizonte','Ademar Dias Duarte','Heliópolis','31760-140','Rua'),
(805,'Contagem','Ademar dos Santos Barbosa','São Sebastião','32150-150','Rua'),
(806,'Juiz de Fora','Ademar Ferreira Leite','Santa Cândida','36061-460','Rua'),
(807,'Araxá','Ademar Guimarães','Tiradentes','38181-178','Avenida'),
(808,'São João Del Rei','Ademar José Moreira','Vila São Bento','36309-390','Rua'),
(809,'Uberaba','Ademar Luis Silva','Residencial 2000','38038-384','Rua'),
(810,'Belo Horizonte','Ademar Machado','Morro do Papagaio','30335-302','Beco'),
(811,'Uberlândia','Ademar Margonari','Presidente Roosevelt','38401-088','Rua'),
(812,'Belo Horizonte','Ademar Martins Vieira','Ouro Preto','31310-630','Rua'),
(813,'Araxá','Ademar Montandon','Ademar Rodrigues Vale','38182-394','Rua'),
(814,'Sete Lagoas','Ademar Moreira Figueiredo','Cidade de Deus','35703-324','Rua'),
(815,'Belo Horizonte','Ademar Parreira de Morais','União','31170-460','Rua'),
(816,'Sete Lagoas','Ademar Pimenta Brant','Esmeraldas 2','35702-099','Rua'),
(817,'Belo Horizonte','Ademar Pimenta Brant','Mangabeiras','30210-050','Rua'),
(818,'Araxá','Ademar Rodrigues do Vale','Alvorada','38180-048','Rua'),
(819,'Poços de Caldas','Ademar Tramonte','Parque Primavera','37704-134','Avenida'),
(820,'Uberlândia','Ademar Vieira Tavares','Residencial Nosso Lar','38414-402','Rua'),
(821,'Juiz de Fora','Ademir Augusto Lenci','São Benedito','36061-255','Travessa'),
(822,'Divinópolis','Ademir Barbosa','Quintino','35503-012','Rua'),
(823,'Poços de Caldas','Ademir Benedito Neri','Parque São Sebastião','37706-155','Rua'),
(824,'Sete Lagoas','Ademir Geraldo Nogueira','Bouganvile ll','35703-408','Rua'),
(825,'Poços de Caldas','Ademir José dos Santos','Jardim Esperança','37713-184','Rua'),
(826,'Juiz de Fora','Ademir Pedretti dos Santos','Santa Cândida','36061-380','Rua'),
(827,'Belo Horizonte','Adenir Pereira Silva','Serrano','30882-310','Rua'),
(828,'Ribeirão das Neves','Adenísia Pereira de Souza','Florença','33825-130','Rua'),
(829,'São João Del Rei','Adenor Simões Coelho','Nascente do Sol (Colônia do Marçal)','36302-262','Rua'),
(830,'Belo Horizonte','Adenor Simões Filho','Independência','30672-470','Rua'),
(831,'Juiz de Fora','Adeodato Vieira','Retiro','36072-570','Rua'),
(832,'Uberlândia','Aderaldo Mano Veras','Nossa Senhora das Graças','38402-274','Rua'),
(833,'Uberaba','Aderbal Rocha','Jardim Maracanã','38041-071','Rua'),
(834,'Belo Horizonte','Aderbal Rodrigues','Lindéia','30690-515','Rua'),
(835,'Belo Horizonte','Aderbal Rodrigues Vaz','Lindéia','30690-000','Rua'),
(836,'Uberlândia','Aderbal Viana','Jardim das Acácias','38411-210','Rua'),
(837,'Belo Horizonte','Aderito Távora','Heliópolis','31760-120','Rua'),
(838,'Uberlândia','Adeu Mendes','Parque São Jorge I','38410-182','Rua'),
(839,'Uberlândia','Adhemar de Barros','Aeroporto','38406-385','Rua'),
(840,'Uberaba','Adherbal Silveira Polveiro','Conjunto Manoel Mendes','38082-160','Rua'),
(841,'Contagem','Adi Gonçalves','São Sebastião','32150-080','Rua'),
(842,'Teófilo Otoni','Adib Cadah','São Diogo','39803-025','Rua'),
(843,'Uberlândia','Adib Chueiri','Virgilato Pereira','38408-468','Rua'),
(844,'Itaúna','Adília da Silva Lima','Tropical','35680-542','Rua'),
(845,'Uberaba','Adília de Novaes Franca','Villággio Di Fiori','38057-801','Rua'),
(846,'Pará de Minas','Adilson Antônio Pereira','Jardim Serra Verde','35661-270','Rua'),
(847,'Poços de Caldas','Adilson da Fonseca Teixeira','Conjunto Habitacional Pedro Afonso Junqueira','37706-224','Rua'),
(848,'Uberlândia','Adilson do Carmo Marques','Jardim América II','38401-740','Rua'),
(849,'Poços de Caldas','Adilson Jorge de Carvalho','Jardim Itamaraty I','37710-110','Rua'),
(850,'Uberaba','Adilson Leocádio Silva','Jardim Primavera','38073-168','Rua'),
(851,'Uberaba','Adilson Lombardi','Conjunto Margarida Rosa de Azevedo','38045-560','Rua'),
(852,'Belo Horizonte','Adilson Paulo de Souza','São João Batista (Venda Nova)','31515-270','Rua'),
(853,'Sete Lagoas','Adimar A. Souza','Alex Paiva','35701-286','Rua'),
(854,'Ribeirão das Neves','Adir José de Souza','Monte Verde','33883-035','Rua'),
(855,'Itaúna','Adjalma Gomes da Fonseca','Morada Nova','35680-486','Rua'),
(856,'Belo Horizonte','Adma Saba Paiva','Ouro Preto','31310-350','Rua'),
(857,'Belo Horizonte','A-Dois','Teixeira Dias','30644-470','Rua'),
(858,'Sete Lagoas','Adolar Napoleão França','Olinto Alvin','35701-349','Rua'),
(859,'Araxá','Adolfo Alves da Costa','Urciano Lemos','38181-126','Rua'),
(860,'Ribeirão das Neves','Adolfo Assunção','Areias (Justinópolis)','33920-020','Rua'),
(861,'Caratinga','Adolfo Balbino','Nossa Senhora Aparecida','35300-175','Travessa'),
(862,'Poços de Caldas','Adolfo Balbino Vieira','Parque Pinheiros','37706-403','Rua'),
(863,'Poços de Caldas','Adolfo Balbino Vieira','Jardim Itamaraty I','37710-100','Rua'),
(864,'Santa Luzia','Adolfo Barbosa Chaves','Vila Olga','33040-140','Rua'),
(865,'Itabira','Adolfo Barcelos','Barro Branco','35903-502','Rua'),
(866,'Belo Horizonte','Adolfo Bezerra de Menezes','Campo Alegre','31730-150','Rua'),
(867,'Araguari','Adolfo Carlos Carisio','Industrial','38442-038','Rua'),
(868,'Belo Horizonte','Adolfo Cioletti','Urucuia','30626-440','Rua'),
(869,'Barbacena','Adolfo de Carvalho','Diniz','36202-080','Rua'),
(870,'Caratinga','Adolfo de Matos','Nossa Senhora Aparecida','35300-168','Rua'),
(871,'Patos de Minas','Adolfo de Souza','Centro','38700-030','Travessa'),
(872,'Santa Luzia','Adolfo Dias da Rocha','Santa Rita','33080-050','Rua'),
(873,'Juiz de Fora','Adolfo Euzébio de Carvalho','Parque Serra Verde','36071-040','Rua'),
(874,'Poços de Caldas','Adolfo Fantozzi','Santa Maria','37701-294','Rua'),
(875,'Uberaba','Adolfo Felizardo Cintra','Conjunto Uberaba','38073-158','Rua'),
(876,'Uberlândia','Adolfo Fidélis','Luizote de Freitas','38414-258','Rua'),
(877,'Uberlândia','Adolfo Fonseca','Centro','38400-152','Praça'),
(878,'Sete Lagoas','Adolfo Guimarães Cotta','Jardim Primavera ll','35703-104','Rua'),
(879,'Juiz de Fora','Adolfo Jaenevay Filho','São Pedro','36036-290','Rua'),
(880,'Uberaba','Adolfo José Ribeiro','Conjunto Uberaba','38073-151','Rua'),
(881,'Juiz de Fora','Adolfo Leonel','Jardim de Alá','36030-690','Rua'),
(882,'Uberlândia','Adolfo Lima','Luizote de Freitas','38414-284','Rua'),
(883,'Belo Horizonte','Adolfo Lippi Fonseca','Trevo','31545-260','Rua'),
(884,'Teófilo Otoni','Adolfo Lorentz','Centro','39802-004','Travessa'),
(885,'Santa Luzia','Adolfo Loureiro','São João Batista','33030-100','Rua'),
(886,'Belo Horizonte','Adolfo Lutz','Campo Alegre','31730-110','Rua'),
(887,'Divinópolis','Adolfo Machado','Nova Holanda','35501-741','Rua'),
(888,'Caratinga','Adolfo Martins','Santa Cruz','35301-000','Avenida'),
(889,'Itaúna','Adolfo Mendes','Lourdes','35680-196','Rua'),
(890,'Belo Horizonte','Adolfo Monteiro de Castro','Caiçara','30770-130','Rua'),
(891,'Itajubá','Adolfo Olinto','Centro','37500-034','Praça'),
(892,'Divinópolis','Adolfo Pedro da Costa','Catalão','35501-821','Praça'),
(893,'Itajubá','Adolfo Pereira','Rebourgeon','37503-176','Rua'),
(894,'Belo Horizonte','Adolfo Pereira','Anchieta','30310-350','Rua'),
(895,'Araguari','Adolfo Pucci','Sibipuruna','38445-101','Avenida'),
(896,'Belo Horizonte','Adolfo Radice','Mangabeiras','30315-050','Rua'),
(897,'Itabira','Adolfo Sampaio','Barro Branco','35903-503','Rua'),
(898,'Patos de Minas','Adolfo Teixeira das Chagas','Guanabara','38701-162','Rua'),
(899,'Itajubá','Adolfo Tribst','Vila Isabel','37505-192','Rua'),
(900,'Sete Lagoas','Adolfo Xavier Costa','Vale Verde','35702-561','Rua'),
(901,'Juiz de Fora','Adolpho Chelles','Paineiras','36016-060','Rua'),
(902,'Belo Horizonte','Adolpho de Oliveira Portela','Jardim Alvorada','30810-640','Rua'),
(903,'Juiz de Fora','Adolpho Kirchmaier','São Pedro','36036-630','Rua'),
(904,'Uberlândia','Adomervil Moreira de Miranda','Luizote de Freitas','38414-300','Rua'),
(905,'Ituiutaba','Adones Alves Pereira','Boa Esperança','38303-080','Avenida'),
(906,'Belo Horizonte','Adonias Filho','Vila Nossa Senhora de Fátima','30230-440','Beco'),
(907,'Belo Horizonte','Adonias Filho','Santa Maria','30525-130','Rua'),
(908,'João Monlevade','Adoniram Barbosa','Santo Hipólito','35931-204','Rua'),
(909,'Sete Lagoas','Adoniram Barbosa','Alvorada','35702-227','Rua'),
(910,'Poços de Caldas','Adoniran Barbosa','Estância São José','37706-024','Rua'),
(911,'Uberlândia','Adonírio Alves Pinto','Jardim Ipanema II','38406-160','Rua'),
(912,'Belo Horizonte','Adônis','São Bernardo','31750-220','Rua'),
(913,'Sete Lagoas','Adony Pires de Oliveira','Luxemburgo','35702-345','Rua'),
(914,'Belo Horizonte','Adorino Ferreira','Califórnia','30855-210','Rua'),
(915,'Ribeirão das Neves','Adotivo José Ferreira','Monte Verde','33883-005','Rua'),
(916,'Sete Lagoas','Adralino Padrão','São Dimas','35700-216','Rua'),
(917,'Belo Horizonte','Adriana','Pindorama','30865-160','Rua'),
(918,'Ribeirão das Neves','Adriana Almeida de Paula','Pedra Branca (Justinópolis)','33925-540','Rua'),
(919,'Belo Horizonte','Adriano','Nova Cintra','30516-240','Travessa'),
(920,'Varginha','Adriano','Vila Ipiranga','37004-150','Rua'),
(921,'Cataguases','Adriano Albuquerque','Jardim Bandeirantes I','36773-093','Rua'),
(922,'Uberlândia','Adriano Bailoni','Presidente Roosevelt','38401-092','Rua'),
(923,'Juiz de Fora','Adriano Coutinho','São Geraldo','36031-350','Rua'),
(924,'Uberaba','Adriano Cruvinel Borges','Parque das Gameleiras','38037-080','Rua'),
(925,'Barbacena','Adriano de Oliveira','São José','36205-001','Praça'),
(926,'Barbacena','Adriano Ferreira Martins','Jardim','36200-390','Rua'),
(927,'Belo Horizonte','Adriano Fonseca Filho','Braúnas','31365-490','Rua'),
(928,'Santa Luzia','Adriano José Costa','Conjunto Cristina (São Benedito)','33105-100','Rua'),
(929,'Montes Claros','Adriano M. Siqueira','Conjunto Cristo Rei','39402-392','Rua'),
(930,'Belo Horizonte','Adriano Modesto','Cachoeirinha','31130-150','Rua'),
(931,'Patos de Minas','Adrião Caixeta Ribeiro','Boa Vista','38705-124','Rua'),
(932,'Governador Valadares','Adrião Fróes','Esplanada','35020-000','Rua'),
(933,'Governador Valadares','Adrião Fróes','Santa Rita','35040-020','Rua'),
(934,'Governador Valadares','Adrualdo Monte Alto','Sir','35024-410','Rua'),
(935,'Ipatinga','Adularia','Iguacu','35162-012','Rua'),
(936,'Belo Horizonte','Adutora','Jardim América','30455-260','Rua'),
(937,'Uberlândia','Adutora São Pedro','Aparecida','38400-785','Rua'),
(938,'Betim','Adutora Várzea das Flores','Itacolomi','32658-815','Avenida'),
(939,'Belo Horizonte','Advance','Ribeiro de Abreu','31870-650','Rua'),
(940,'Contagem','AE','Conjunto Água Branca','32370-180','Rua'),
(941,'Uberlândia','Aeróbica','Guarani','38415-423','Rua'),
(942,'Belo Horizonte','Aerolito','Caiçara','30750-180','Rua'),
(943,'Uberlândia','Aeronauta','Jardim Ipanema I','38406-292','Rua'),
(944,'Montes Claros','Aeroporto','Jaraguá I','39404-214','Avenida'),
(945,'João Monlevade','Aeroporto','Vila Tanque','35930-438','Avenida'),
(946,'Poços de Caldas','Aeroporto','Jardim Kennedy','37706-281','Avenida'),
(947,'Belo Horizonte','Aeroporto','Castanheiras','30290-630','Rua'),
(948,'Contagem','AF','Conjunto Água Branca','32370-130','Rua'),
(949,'Belo Horizonte','AF','Paulo VI','31998-200','Rua'),
(950,'Belo Horizonte','Afeganistão','Conjunto Túnel Ibirité','30662-517','Rua'),
(951,'Coronel Fabriciano','Afenio','Recanto Verde','35171-033','Rua'),
(952,'Belo Horizonte','Affonso de Almeida Magalhães','Mantiqueira','31660-520','Praça'),
(953,'Belo Horizonte','Affonso Silviano Brandão','Jardim Vitória','31970-150','Rua'),
(954,'Uberlândia','Afif Attiê','Jardim Patrícia','38414-196','Rua'),
(955,'Itaúna','Afif Salomão','Morro do Engenho','35680-224','Rua'),
(956,'Belo Horizonte','Afluentes','Serrano','30882-110','Rua'),
(957,'Araxá','Afonsa de Paula Pimenta','São Francisco','38180-191','Rua'),
(958,'Divinópolis','Afonsina','Catalão','35501-217','Rua'),
(959,'São João Del Rei','Afonsina Alvarenga','Tejuco','36300-154','Rua'),
(960,'Araxá','Afonsina Borges Vieira','Alvorada','38180-004','Rua'),
(961,'Ribeirão das Neves','Afonsina Maria Diniz','Monte Verde','33883-010','Rua'),
(962,'Santa Luzia','Afonsino Altino Diniz','Centro','33010-320','Rua'),
(963,'Sete Lagoas','Afonso Abreu Moura','Bela Vista l','35703-042','Rua'),
(964,'Belo Horizonte','Afonso Almeida Magalhães','Dona Clara','31260-070','Rua'),
(965,'Belo Horizonte','Afonso Alves Branco','Serra','30240-160','Rua'),
(966,'Montes Claros','Afonso André','Centro','39400-066','Rua'),
(967,'Montes Claros','Afonso André','Roxo Verde','39400-537','Rua'),
(968,'Betim','Afonso Araújo','Angola','32630-010','Rua'),
(969,'Itabira','Afonso Arinos','João XXIII','35901-030','Rua'),
(970,'Ribeirão das Neves','Afonso Arinos','Rosimeire (Justinópolis)','33938-140','Rua'),
(971,'São João Del Rei','Afonso Arinos','Vila Jardim São José','36309-531','Praça'),
(972,'Belo Horizonte','Afonso Arinos','Centro','30190-010','Praça'),
(973,'Uberlândia','Afonso Arinos','Tubalina','38412-032','Rua'),
(974,'Belo Horizonte','Afonso Barbosa Melo','São Bento','30360-090','Rua'),
(975,'Juiz de Fora','Afonso Barra','Benfica','36090-200','Rua'),
(976,'Juiz de Fora','Afonso Bazarela Barra','Granjas Betânia','36047-510','Rua'),
(977,'Juiz de Fora','Afonso Botti','Mundo Novo','36026-350','Praça'),
(978,'Governador Valadares','Afonso Bretas Sobrinho','Vila Bretas','35032-660','Rua'),
(979,'Sete Lagoas','Afonso Carlos Capanema','Santo Antônio','35701-248','Rua'),
(980,'Juiz de Fora','Afonso Celso','Vila Ideal','36020-540','Rua'),
(981,'Belo Horizonte','Afonso Celso','Santa Mônica','31520-430','Rua'),
(982,'Montes Claros','Afonso Celso Guimarães','Jardim São Luiz','39401-058','Rua'),
(983,'Belo Horizonte','Afonso Cláudio','Renascença','31130-670','Rua'),
(984,'Governador Valadares','Afonso Coelho de Magalhães','Park da Fraternidade','35050-670','Rua'),
(985,'Belo Horizonte','Afonso Costa Reis','Belvedere','30320-450','Rua'),
(986,'Belo Horizonte','Afonso Cruz','Enseada das Garças','31370-090','Rua'),
(987,'São João Del Rei','Afonso Dalle','Centro','36301-012','Praça'),
(988,'Coronel Fabriciano','Afonso Damasceno','Giovanini','35170-114','Rua'),
(989,'Belo Horizonte','Afonso de Abreu e Silva','Nossa Senhora da Glória','30870-110','Rua'),
(990,'Itabira','Afonso de Assis Freitas','Abóboras','35901-150','Rua'),
(991,'Itaúna','Afonso de Assis Guimarães','Cidade Nova','35681-059','Rua'),
(992,'Belo Horizonte','Afonso de Carvalho','Universitário','31255-350','Rua'),
(993,'Patos de Minas','Afonso de Castro','Novo Horizonte','38703-582','Rua'),
(994,'Santa Luzia','Afonso de Pinho','Conjunto Palmital (São Benedito)','33140-380','Rua'),
(995,'Barbacena','Afonso Discacciati','João Paulo II','36202-762','Rua'),
(996,'Uberlândia','Afonso Egydio de Souza','Distrito Industrial','38402-332','Rua'),
(997,'Contagem','Afonso Ferreira','Darcy Ribeiro','32060-538','Rua'),
(998,'Belo Horizonte','Afonso Ferreira Gomes','Jardim Paquetá','31330-400','Rua'),
(999,'Juiz de Fora','Afonso Garcia','Benfica','36090-640','Rua'),
(1000,'Juiz de Fora','Afonso Gomes','Ipiranga','36031-470','Rua'),
(1001,'Ipatinga','Afonso Guimarães','Cidade Nobre','35162-350','Rua'),
(1002,'Araxá','Afonso Guimarães','São Cristóvão','38184-090','Praça'),
(1003,'Juiz de Fora','Afonso José Teixeira','Sagrado  Coração  de Jesus','36032-020','Rua'),
(1004,'Cataguases','Afonso Lana','Jardim Bandeirantes II','36773-074','Rua'),
(1005,'Ponte Nova','Afonso Linhares Ribeiro','Nova Copacabana','35431-330','Rua'),
(1006,'Belo Horizonte','Afonso Lobato','Ribeiro de Abreu','31870-500','Rua'),
(1007,'Uberlândia','Afonso Lourenço','Parque Granada','38410-080','Rua'),
(1008,'Passos','Afonso Machiavelli','Carmelo','37900-188','Praça'),
(1009,'São João Del Rei','Afonso Marcelino da Silveira','Guarda-Mor','36309-046','Rua'),
(1010,'Pará de Minas','Afonso Mendonça','São Pedro','35660-229','Rua'),
(1011,'Varginha','Afonso Monticelli','Vila Floresta','37004-580','Rua'),
(1012,'Uberaba','Afonso Oliveira Teixeira','Estados Unidos','38015-350','Praça'),
(1013,'Ribeirão das Neves','Afonso Paulino','Areias (Justinópolis)','33920-130','Rua'),
(1014,'Governador Valadares','Afonso Pena','Esplanada','35020-010','Rua'),
(1015,'Divinópolis','Afonso Pena','Manoel Valinhas','35500-284','Avenida'),
(1016,'Divinópolis','Afonso Pena','Serra Verde','35502-140','Rua'),
(1017,'Contagem','Afonso Pena','JK','32310-020','Rua'),
(1018,'Governador Valadares','Afonso Pena','Centro','35010-001','Rua'),
(1019,'Governador Valadares','Afonso Pena','Centro','35010-000','Rua'),
(1020,'Governador Valadares','Afonso Pena','Centro','35010-002','Rua'),
(1021,'Ipatinga','Afonso Pena','Bom Retiro','35160-211','Rua'),
(1022,'Ipatinga','Afonso Pena','Vila Formosa','35162-801','Rua'),
(1023,'Itabira','Afonso Pena','Machado','35901-014','Rua'),
(1024,'Juiz de Fora','Afonso Pena','Manoel Honório','36045-030','Rua'),
(1025,'Itaúna','Afonso Pena','Lourdes','35680-200','Rua'),
(1026,'João Monlevade','Afonso Pena','República','35930-094','Rua'),
(1027,'Passos','Afonso Pena','Centro','37900-127','Travessa'),
(1028,'Pará de Minas','Afonso Pena','Centro','35660-013','Praça'),
(1029,'Patos de Minas','Afonso Pena','Centro','38700-104','Rua'),
(1030,'Poços de Caldas','Afonso Pena','Jardim Gama Cruz','37701-428','Rua'),
(1031,'Montes Claros','Afonso Pena','Centro','39400-098','Rua'),
(1032,'Uberaba','Afonso Pena','Centro','38010-100','Praça'),
(1033,'Santa Luzia','Afonso Pena','Nova Esperança (São Benedito)','33141-173','Rua'),
(1034,'Timóteo','Afonso Pena','São José','35182-056','Rua'),
(1035,'Belo Horizonte','Afonso Pena','Funcionários','30130-006','Avenida'),
(1036,'Araguari','Afonso Pena','Centro','38440-118','Rua'),
(1037,'Belo Horizonte','Afonso Pena','Centro','30130-000','Avenida'),
(1038,'Araxá','Afonso Pena','Área III','38182-414','Rua'),
(1039,'Belo Horizonte','Afonso Pena','Funcionários','30130-008','Avenida'),
(1040,'Belo Horizonte','Afonso Pena','Funcionários','30130-007','Avenida'),
(1041,'Belo Horizonte','Afonso Pena','Centro','30130-004','Avenida'),
(1042,'Belo Horizonte','Afonso Pena','Centro','30130-005','Avenida'),
(1043,'Belo Horizonte','Afonso Pena','Centro','30130-003','Avenida'),
(1044,'Belo Horizonte','Afonso Pena','Centro','30130-002','Avenida'),
(1045,'Belo Horizonte','Afonso Pena','Centro','30130-001','Avenida'),
(1046,'Belo Horizonte','Afonso Pena','Cruzeiro','30130-009','Avenida'),
(1047,'Uberlândia','Afonso Pena','Minas Gerais','38405-308','Avenida'),
(1048,'Uberlândia','Afonso Pena','Centro','38400-128','Avenida'),
(1049,'Uberlândia','Afonso Pena','Centro','38400-130','Avenida'),
(1050,'Uberlândia','Afonso Pena','Aparecida','38400-706','Avenida'),
(1051,'Uberlândia','Afonso Pena','Aparecida','38400-708','Avenida'),
(1052,'Uberlândia','Afonso Pena','Vila Santa Terezinha','38400-710','Avenida'),
(1053,'Belo Horizonte','Afonso Pena Júnior','Cidade Nova','31170-110','Rua'),
(1054,'Divinópolis','Afonso Pereira da Silva','Santo André','35501-428','Rua'),
(1055,'Belo Horizonte','Afonso Pereira da Silva','Mantiqueira','31655-010','Rua'),
(1056,'Juiz de Fora','Afonso Pinto da Mota','Centro','36013-040','Rua'),
(1057,'Patos de Minas','Afonso Queiroz','Antônio Caixeta','38705-167','Avenida'),
(1058,'Belo Horizonte','Afonso Raso','Ouro Preto','31310-500','Rua'),
(1059,'Uberaba','Afonso Rato','Mercês','38060-040','Rua'),
(1060,'Uberaba','Afonso Restivo','São Sebastião','38060-520','Rua'),
(1061,'Belo Horizonte','Afonso Ribeiro','Palmeiras','30575-620','Rua'),
(1062,'São João Del Rei','Afonso Ribeiro Guimarães','Vila Jardim São José','36309-540','Rua'),
(1063,'Belo Horizonte','Afonso Ricaldoni','Manacás','30840-520','Rua'),
(1064,'Itajubá','Afonso Rodrigues da Silva','Estiva','37500-298','Rua'),
(1065,'Varginha','Afonso Rossi Gnoli','Bom Pastor','37014-370','Rua'),
(1066,'São João Del Rei','Afonso Santana','Lava Pés','36300-452','Rua'),
(1067,'São João Del Rei','Afonso Santana','Lava Pés','36300-456','Travessa'),
(1068,'Belo Horizonte','Afonso Schmidt','Guarani','31840-080','Rua'),
(1069,'Ponte Nova','Afonso Senna','Vale Verde','35430-286','Rua'),
(1070,'Uberaba','Afonso Silveira','Conjunto Umuarama','38055-282','Estrada'),
(1071,'Belo Horizonte','Afonso Taunay','Tupi','31842-390','Rua'),
(1072,'Uberaba','Afonso Teixeira','Nossa Senhora da Abadia','38025-220','Rua'),
(1073,'Belo Horizonte','Afonso Torres','Santa Isabel','31760-385','Rua'),
(1074,'Poços de Caldas','Afonso Tramonte','Parque Pinheiros','37706-064','Rua'),
(1075,'Belo Horizonte','Afonso Vaz de Melo','Barreiro','30640-070','Avenida'),
(1076,'Belo Horizonte','Afonso Vaz de Melo','Tirol','30660-000','Avenida'),
(1077,'Sete Lagoas','Afonso Viana de Paula','Eldorado','35702-165','Rua'),
(1078,'Belo Horizonte','Afonso XIII','Gutierrez','30430-170','Avenida'),
(1079,'Montes Claros','Afra Sarmento','Esplanada','39401-445','Rua'),
(1080,'Santa Luzia','Afra Silva','Conjunto Cristina (São Benedito)','33105-210','Rua'),
(1081,'Uberaba','Afrânio Azevedo','Santa Maria','38050-110','Avenida'),
(1082,'Uberaba','Afrânio Azevedo','Olinda','38055-470','Avenida'),
(1083,'Uberaba','Afrânio Azevedo','São Benedito','38020-450','Avenida'),
(1084,'Belo Horizonte','Afrânio Castanheira Friche','Fernão Dias','31920-190','Rua'),
(1085,'Barbacena','Afrânio de Castro Costa','São Sebastião','36202-338','Rua'),
(1086,'Uberaba','Afrânio de Melo Franco','Parque das Gameleiras','38031-250','Rua'),
(1087,'Uberaba','Afrânio Francisco Azevedo','Conjunto Guanabara','38080-400','Rua'),
(1088,'Montes Claros','Afrânio NunesTempônio','Monte Carmelo','39402-750','Rua'),
(1089,'Sete Lagoas','Afrânio Padrão','Catarina','35700-249','Rua'),
(1090,'Divinópolis','Afrânio Peixoto','São José','35501-284','Rua'),
(1091,'Divinópolis','Afrânio Peixoto','Catalão','35501-204','Rua'),
(1092,'Uberlândia','Afrânio Rodrigues da Cunha','Tabajaras','38400-262','Avenida'),
(1093,'Betim','África','Petrovale','32536-222','Rua'),
(1094,'Contagem','África','Parque Turistas','32110-520','Rua'),
(1095,'Santa Luzia','África','Baronesa (São Benedito)','33115-160','Avenida'),
(1096,'São João Del Rei','África','Colônia do Marçal','36302-362','Travessa'),
(1097,'Uberlândia','África','Mansões Aeroporto','38406-407','Alameda'),
(1098,'Uberlândia','África','Tibery','38405-096','Avenida'),
(1099,'Betim','Afro Domingos','Morais','32650-070','Rua'),
(1100,'Patos de Minas','Afro Simão','ValParaíso','38703-070','Rua'),
(1101,'Belo Horizonte','AG','Paulo VI','31998-230','Rua'),
(1102,'Contagem','AG','Conjunto Água Branca','32370-120','Rua'),
(1103,'Uberlândia','Agamenon Magalhães','Maracanã','38400-240','Rua'),
(1104,'Itabira','Agapanthos','Colina da Praia','35900-323','Rua'),
(1105,'Betim','Agapanto','Jardim Alterosa','32654-110','Rua'),
(1106,'Montes Claros','Agapanto','Sagrada Família','39401-022','Rua'),
(1107,'Belo Horizonte','Agapanto','Lindéia','30690-140','Praça'),
(1108,'Divinópolis','Agapantos','Quinta das Palmeiras','35501-147','Rua'),
(1109,'Juiz de Fora','Agapio Vaz de Melo','Cidade Jardim','36026-620','Rua'),
(1110,'Itajubá','Agapio Vaz de Melo','Loteamento Mário Anselmo','37500-407','Rua'),
(1111,'Caratinga','Agapito','Centro','35300-042','Vila'),
(1112,'Sete Lagoas','Agapito da Silva Melo','Chácara do Paiva','35700-172','Rua'),
(1113,'Montes Claros','Agapito dos Anjos','Cândida Câmara','39401-040','Rua'),
(1114,'Ipatinga','Agar','Canaã','35164-132','Rua'),
(1115,'Santa Luzia','Agariba','São Benedito','33125-100','Rua'),
(1116,'Santa Luzia','Agariba','São Cosme de Cima (São Benedito)','33130-570','Rua'),
(1117,'Juiz de Fora','Agassis','Mariano Procópio','36035-040','Rua'),
(1118,'Belo Horizonte','Agassiz','Floresta','31110-180','Rua'),
(1119,'Governador Valadares','Ágata','São Raimundo','35043-020','Rua'),
(1120,'Contagem','Ágata','Xangri-Lá','32187-420','Rua'),
(1121,'Ipatinga','Ágata','Iguacu','35162-013','Rua'),
(1122,'Belo Horizonte','Ágata','União','31170-600','Rua'),
(1123,'Betim','Agave','Jardim Alterosa','32665-570','Rua'),
(1124,'Belo Horizonte','Agave','Diamante','30660-500','Avenida'),
(1125,'Araguari','Agaves','Santa Helena','38440-201','Rua'),
(1126,'Ribeirão das Neves','Ágda Carolina','Florença','33823-520','Rua'),
(1127,'Belo Horizonte','Agena','Santa Lúcia','30360-730','Rua'),
(1128,'Belo Horizonte','Agenário Araújo','Camargos','30520-220','Rua'),
(1129,'Caratinga','Agenário da Silva','Santa Cruz','35300-211','Rua'),
(1130,'Varginha','Agenor Aguinaldo Braga','Vila Verde','37012-000','Avenida'),
(1131,'Belo Horizonte','Agenor Alves','Nazaré','31990-040','Rua'),
(1132,'Itaúna','Agenor Alves de Faria','Santanense','35681-141','Rua'),
(1133,'Caratinga','Agenor Amaro do Nascimento','Santa Zita','35300-295','Rua'),
(1134,'Santa Luzia','Agenor Augusto da Silva','Conjunto Palmital (São Benedito)','33145-550','Rua'),
(1135,'Santa Luzia','Agenor Basílio dos Reis','Morada do Rio','33030-620','Rua'),
(1136,'Juiz de Fora','Agenor Batista Garcia','Santa Rita de Cássia','36051-430','Rua'),
(1137,'Uberlândia','Agenor Bino','Luizote de Freitas','38414-366','Rua'),
(1138,'Uberlândia','Agenor Borges','Tocantins','38415-321','Rua'),
(1139,'Araxá','Agenor Braga de Araújo','Vila Silvéria','38183-348','Rua'),
(1140,'Divinópolis','Agenor Caetano de Paula','São Sebastião','35500-127','Rua'),
(1141,'Contagem','Agenor Constantino da Conceição','Bernardo Monteiro','32010-720','Travessa'),
(1142,'Belo Horizonte','Agenor de Abreu','Goiânia','31960-080','Rua'),
(1143,'Cataguases','Agenor de Barros','Thomé','36774-164','Rua'),
(1144,'Sete Lagoas','Agenor de Castro Machado','Morro do Claro','35701-116','Rua'),
(1145,'Belo Horizonte','Agenor de Paula Estrela','Jacqueline','31785-000','Rua'),
(1146,'Juiz de Fora','Agenor de Souza','Progresso','36050-360','Rua'),
(1147,'Ribeirão das Neves','Agenor Emílio Vieira','Felixlândia (Justinópolis)','33943-480','Rua'),
(1148,'Juiz de Fora','Agenor Felipe da Silva','Carlos Chagas','36081-320','Rua'),
(1149,'Belo Horizonte','Agenor Goulart Filho','Ouro Preto','31310-360','Rua'),
(1150,'Uberaba','Agenor José da Silveira','Leblon','38030-370','Rua'),
(1151,'Belo Horizonte','Agenor José dos Anjos','Santa Cruz','31150-520','Rua'),
(1152,'Uberlândia','Agenor Lemes Garcia','Shopping Park','38411-516','Rua'),
(1153,'Contagem','Agenor Lopes Cancado','Industrial','32235-070','Rua'),
(1154,'Barbacena','Agenor Macedo','Diniz II','36202-256','Rua'),
(1155,'Patos de Minas','Agenor Maciel','Centro','38700-046','Rua'),
(1156,'Sete Lagoas','Agenor Martins','Jardim Arizona','35700-392','Rua'),
(1157,'Belo Horizonte','Agenor Nonato de Souza','Vale do Jatobá','30664-210','Rua'),
(1158,'Uberlândia','Agenor Paes','Centro','38400-118','Rua'),
(1159,'Governador Valadares','Agenor Parreira Rocha','Elvamar','35044-520','Rua'),
(1160,'Varginha','Agenor Prado','Damasco','37060-000','Rua'),
(1161,'Araxá','Agenor Ribeiro de Resende','Domingos Zema','38181-176','Rua'),
(1162,'Itaúna','Agenor Soares','Graças','35680-322','Rua'),
(1163,'Patos de Minas','Agenor Soares Cardoso','Planalto','38706-330','Avenida'),
(1164,'Uberaba','Agenor Sousa','Oneida Mendes','38082-176','Rua'),
(1165,'Patos de Minas','Agenor Teixeira','Alvorada','38701-468','Rua'),
(1166,'Pará de Minas','Agenor Vilaça','Eldorado','35661-423','Rua'),
(1167,'Belo Horizonte','Agente Flores Siqueira','São Paulo','31910-025','Rua'),
(1168,'Uberlândia','Agesilau Paschoal Greco','Altamira','38411-112','Rua'),
(1169,'Ipatinga','Ageu','Canaã','35164-133','Rua'),
(1170,'Teófilo Otoni','Ageu','São Cristóvão','39804-564','Rua'),
(1171,'Belo Horizonte','Aggeo Pio','Palmeiras','30575-710','Rua'),
(1172,'Juiz de Fora','Agilberto Costa','São Benedito','36061-140','Avenida'),
(1173,'Belo Horizonte','Agílio Cruz de Souza','Serrano','30882-630','Rua'),
(1174,'Belo Horizonte','Agílio Monteiro','Goiânia','31960-500','Rua'),
(1175,'Belo Horizonte','Agnaldo de Oliveira Mangerotti','Goiânia','31960-100','Rua'),
(1176,'Betim','Agnaldo Ferreira','Bom Retiro','32636-010','Rua'),
(1177,'Santa Luzia','Agnaldo Marques Lisboa','Frimisa','33045-130','Rua'),
(1178,'Teófilo Otoni','Agnaldo Neiva','Jardim das Acácias','39804-006','Avenida'),
(1179,'Uberaba','Agnaldo Rodrigues da Cunha','Olinda','38055-570','Rua'),
(1180,'Ipatinga','Agnaldo Santos','Ideal','35162-579','Rua'),
(1181,'Belo Horizonte','Agnelo Macedo','Barreiro','30640-120','Rua'),
(1182,'Contagem','Agopiara','São Sebastião','32150-110','Rua'),
(1183,'Uberaba','Agostinho Amâncio de Souza','Conjunto Costa Telles I','38035-500','Rua'),
(1184,'Divinópolis','Agostinho Assunção','Orion','35502-414','Rua'),
(1185,'São João Del Rei','Agostinho Azevedo','Vila Maria (Bonfim)','36307-436','Rua'),
(1186,'Belo Horizonte','Agostinho Azzi','Silveira','31140-410','Rua'),
(1187,'Belo Horizonte','Agostinho Bretas','Caiçara','30775-520','Rua'),
(1188,'Juiz de Fora','Agostinho de Castro','Vila Ideal','36020-610','Rua'),
(1189,'Uberlândia','Agostinho dos Santos','Residencial Liberdade','38401-290','Rua'),
(1190,'Ituiutaba','Agostinho Ferreira','Alvorada','38307-026','Rua'),
(1191,'Divinópolis','Agostinho Joaquim de Souza','Santa Clara','35500-072','Rua'),
(1192,'Belo Horizonte','Agostinho Martini','Lagoinha','31210-080','Praça'),
(1193,'Betim','Agostinho Martins Pereira','Guanabara','32532-400','Rua'),
(1194,'Itaúna','Agostinho Martins Pereira','Morro do Engenho','35680-581','Rua'),
(1195,'Sete Lagoas','Agostinho Monteiro','Braz Filizola','35701-003','Rua'),
(1196,'Cataguases','Agostinho Neves','São Sebastião','36774-660','Rua'),
(1197,'São João Del Rei','Agostinho S. Rios','Alto das Mercês','36300-202','Rua'),
(1198,'Ribeirão das Neves','Agostinho Souto Gonçalves','Tony (Justinópolis)','33930-580','Rua'),
(1199,'Governador Valadares','Agostinho Vieira Simões','Lourdes','35032-580','Rua'),
(1200,'Uberaba','Agosto','Vila Arquelau','38071-420','Rua'),
(1201,'Poços de Caldas','Agreste','São João','37704-029','Rua'),
(1202,'Belo Horizonte','Agripa de Vasconcelos','Mangabeiras','30210-030','Rua'),
(1203,'Contagem','Agripina Castorina','Tijuco','32180-280','Rua'),
(1204,'Sete Lagoas','Agripina de Oliveira Santos','Eldorado','35702-160','Rua'),
(1205,'Uberlândia','Agripino Augusto Silva','Jardim Brasília','38401-334','Praça'),
(1206,'Contagem','Agripino de Lima','Inconfidentes','32223-270','Rua'),
(1207,'Belo Horizonte','Agripino Grieco','Tupi','31844-120','Rua'),
(1208,'Itaúna','Agripino Lima','Centro','35680-036','Rua'),
(1209,'Governador Valadares','Agripino Ribeiro dos Santos','Kennedy','35051-000','Rua'),
(1210,'Uberlândia','Agripino Valeriano da Silva','Parque Granada','38410-150','Alameda'),
(1211,'Belo Horizonte','Água','Lagoinha (Venda Nova)','31680-430','Rua'),
(1212,'Sabará','Água Bela','Rosário','34575-120','Rua'),
(1213,'João Monlevade','Água Boa','Metalúrgico','35930-336','Rua'),
(1214,'Belo Horizonte','Água Boa','Milionários','30620-360','Rua'),
(1215,'Contagem','Água Branca','Jardim Bandeirantes','32371-190','Avenida'),
(1216,'Betim','Água Branca','Itacolomi','32658-848','Rua'),
(1217,'Contagem','Água Branca','Vila Francisco Mariano','32181-020','Rua'),
(1218,'Contagem','Água Branca','Nossa Senhora do Carmo','32015-730','Rua'),
(1219,'Belo Horizonte','Água Branca','Castanheiras','30290-520','Rua'),
(1220,'Belo Horizonte','Água Branca','Nova Vista','31070-050','Rua'),
(1221,'Belo Horizonte','Água Comprida','Parque Leblon','31540-030','Rua'),
(1222,'Belo Horizonte','Água da Vida','Independência','30666-550','Rua'),
(1223,'Belo Horizonte','Água de Colônia','Paulo VI','31995-230','Rua'),
(1224,'Belo Horizonte','Água Doce do Mantena','Parque Leblon','31540-160','Rua'),
(1225,'Sabará','Água Férrea','Água Férrea','34535-140','Rua'),
(1226,'São João Del Rei','Água Geral','Água Geral (Tejuco)','36309-172','Rua'),
(1227,'Juiz de Fora','Água Limpa','Santa Luzia','36030-260','Rua'),
(1228,'Timóteo','Água Limpa','Petrópolis','35183-609','Estrada'),
(1229,'Uberaba','Água Limpa','Jardim Uberaba','38057-440','Avenida'),
(1230,'Passos','Água Marinha','Jardim Aclimação','37901-712','Rua'),
(1231,'Uberaba','Água Marinha','Leblon','38030-330','Rua'),
(1232,'Belo Horizonte','Água Marinha','Candelária','31510-160','Rua'),
(1233,'Poços de Caldas','Água Rasa','Santa Lúcia','37704-015','Rua'),
(1234,'Itabira','Água Santa','Centro','35900-009','Rua'),
(1235,'Barbacena','Água Santa','Água Santa','36204-754','Beco'),
(1236,'Barbacena','Água Santa','São Pedro','36204-392','Rua'),
(1237,'Barbacena','Água Santa Primeira','Água Santa','36204-755','Travessa'),
(1238,'Poços de Caldas','Aguaí','Parque Vivaldi Leite Ribeiro','37701-468','Avenida'),
(1239,'Belo Horizonte','Aguanil','Vista Alegre','30518-000','Rua'),
(1240,'Belo Horizonte','Aguapé','Havaí','30555-070','Rua'),
(1241,'Uberlândia','Aguapé','Chácaras Tubalina','38413-288','Rua'),
(1242,'Pará de Minas','Aguapei','Providência','35661-134','Rua'),
(1243,'Belo Horizonte','Aguapei','Serra','30240-240','Rua'),
(1244,'São João Del Rei','Águas Belas','Fábricas','36301-019','Travessa'),
(1245,'Belo Horizonte','Águas Belas','Vila Ermelinda','31250-190','Rua'),
(1246,'Passos','Águas da Prata','Umuarama','37902-342','Rua'),
(1247,'Belo Horizonte','Águas da Prata','Piratininga','30692-450','Rua'),
(1248,'Passos','Águas de Lindóia','Umuarama','37902-348','Rua'),
(1249,'Belo Horizonte','Águas de Lindóia','Piratininga','30692-560','Rua'),
(1250,'Belo Horizonte','Águas de Março','Etelvina Carneiro','31780-380','Rua'),
(1251,'Passos','Águas de São Pedro','Umuarama','37902-344','Rua'),
(1252,'Araxá','Águas do Araxá','Barreiro','38184-518','Rua'),
(1253,'Betim','Águas Formosas','Jardim Teresópolis','32663-220','Avenida'),
(1254,'Contagem','Águas Formosas','Pedra Azul','32183-000','Rua'),
(1255,'Governador Valadares','Águas Formosas','Turmalina','35052-868','Rua'),
(1256,'João Monlevade','Águas Formosas','Primeiro de Maio','35932-054','Rua'),
(1257,'Ribeirão das Neves','Águas Formosas','Sevilha (1 Seção)','33855-300','Rua'),
(1258,'Passos','Águas Formosas','Jardim Centenário','37902-352','Rua'),
(1259,'Sete Lagoas','Águas Formosas','Interlagos','35701-337','Rua'),
(1260,'São João Del Rei','Águas Formosas','Colônia do Marçal','36302-102','Rua'),
(1261,'Belo Horizonte','Águas Formosas','Salgado Filho','30550-460','Rua'),
(1262,'São João Del Rei','Águas Gerais','Águas Férreas (Tejuco)','36309-307','Rua'),
(1263,'São João Del Rei','Águas Limpas','Matozinhos','36305-029','Rua'),
(1264,'Betim','Águas Marinhas','Nova Baden','32662-110','Rua'),
(1265,'Contagem','Águas Marinhas','Santa Luzia','32017-550','Rua'),
(1266,'Contagem','Águas Marinhas','São Joaquim','32113-040','Avenida'),
(1267,'Contagem','Águas Marinhas','Carajás','32183-295','Rua'),
(1268,'Ipatinga','Águas Marinhas','Iguacu','35162-014','Rua'),
(1269,'Montes Claros','Águas Marinhas','Vila Ipiranga','39402-061','Rua'),
(1270,'Teófilo Otoni','Águas Marinhas','Jardim das Acácias','39804-014','Rua'),
(1271,'Belo Horizonte','Águas Marinhas','Carlos Prates','30710-321','Beco'),
(1272,'Passos','Águas Quentes','Umuarama','37902-332','Rua'),
(1273,'Varginha','Águas Verdes','São José','37036-405','Estrada'),
(1274,'Belo Horizonte','Águas Vermelhas','Minaslândia (Primeiro de Maio)','31810-570','Rua'),
(1275,'Poços de Caldas','Águas Virtuosas','Jardim Cascatinha','37701-492','Travessa'),
(1276,'Contagem','Agudos','Monte Castelo','32285-120','Rua'),
(1277,'Betim','Agueda','Jardim Alterosa','32660-530','Rua'),
(1278,'Pará de Minas','Agueda Campolina Marques','Independência','35660-079','Rua'),
(1279,'Divinópolis','Águia','Serra Verde','35502-817','Avenida'),
(1280,'Montes Claros','Águia','Santos Reis','39401-191','Beco'),
(1281,'Timóteo','Águia','Macuco','35181-713','Rua'),
(1282,'Belo Horizonte','Águia','Santa Cruz (Barreiro)','30642-510','Rua'),
(1283,'Belo Horizonte','Águia Grandes Asas','Vitória da Conquista','30666-752','Rua'),
(1284,'Belo Horizonte','Aguiar','Dom Bosco','30850-060','Rua'),
(1285,'Belo Horizonte','Aguiar','Jardim América','30455-220','Beco'),
(1286,'Ipatinga','Águias','Vila Celeste','35162-480','Rua'),
(1287,'Santa Luzia','Águias','Maria Adélia','33016-000','Rua'),
(1288,'Belo Horizonte','Aguinaldo Bicalho Ervilha','Heliópolis','31760-310','Rua'),
(1289,'Uberlândia','Aguinaldo Ferreira Pacheco','Buritis','38410-014','Alameda'),
(1290,'Juiz de Fora','Agulhas Negras','Monte Castelo','36081-020','Rua'),
(1291,'Belo Horizonte','Agulhas Negras','Mangabeiras','30210-340','Avenida'),
(1292,'Belo Horizonte','AH','Paulo VI','31998-205','Rua'),
(1293,'Contagem','AH','Conjunto Água Branca','32370-290','Rua'),
(1294,'Contagem','AI','Conjunto Água Branca','32370-280','Rua'),
(1295,'Belo Horizonte','AI','Paulo VI','31998-220','Rua'),
(1296,'Santa Luzia','Aicás','São Cosme de Cima (São Benedito)','33130-152','Rua'),
(1297,'Ituiutaba','Aida Andrade Chaves','Satélite Andradina','38308-008','Rua'),
(1298,'Cataguases','Aida Carvalheira Peixoto','Leonardo','36773-654','Rua'),
(1299,'Belo Horizonte','Aida Fernandes Álvares','Tirol','30662-270','Rua'),
(1300,'Poços de Caldas','Aida Gianelli','Jardim do Contorno','37706-167','Rua'),
(1301,'Belo Horizonte','Aida Souza Castro','Vila Oeste','30532-130','Rua'),
(1302,'Araxá','Ailton Antônio de Morais','Alvorada','38180-046','Rua'),
(1303,'Uberlândia','Aílton Félix Rodrigues','Marta Helena','38402-050','Rua'),
(1304,'Patos de Minas','Ailton Pedro de Barros','Nova Floresta','38703-512','Rua'),
(1305,'Belo Horizonte','Aimara','Nossa Senhora da Glória','30865-010','Rua'),
(1306,'Juiz de Fora','Aimée Brant Horta','Jardim Glória','36015-190','Travessa'),
(1307,'Araguari','Aimoré','Santa Helena','38440-208','Rua'),
(1308,'Betim','Aimorés','Marimbá','32617-000','Rua'),
(1309,'Betim','Aimorés','Vila Cristina','32666-390','Rua'),
(1310,'Cataguases','Aimorés','Ime Farage','36773-612','Rua'),
(1311,'Divinópolis','Aimorés','Santa Clara','35500-079','Rua'),
(1312,'Montes Claros','Aimorés','Cândida Câmara','39401-038','Rua'),
(1313,'Ipatinga','Aimorés','Centro','35160-006','Rua'),
(1314,'Poços de Caldas','Aimorés','Vila Togni','37704-345','Rua'),
(1315,'Ribeirão das Neves','Aimorés','Sevilha (2 Seção)','33858-090','Rua'),
(1316,'Ribeirão das Neves','Aimorés','Jardim Alvorada (Justinópolis)','33938-060','Rua'),
(1317,'Santa Luzia','Aimorés','São Cosme de Cima (São Benedito)','33130-172','Rua'),
(1318,'São João Del Rei','Aimorés','Vila São Paulo (Fábricas)','36301-342','Rua'),
(1319,'Teófilo Otoni','Aimorés','Tabajaras','39801-065','Rua'),
(1320,'Sete Lagoas','Aimorés','Nossa Senhora do Carmo','35700-416','Avenida'),
(1321,'Sabará','Aimorés','Nossa Senhora de Fátima','34600-190','Rua'),
(1322,'Uberaba','Aimorés','Vila Nossa Senhora Aparecida','38026-110','Rua'),
(1323,'Belo Horizonte','Aimorés','Funcionários','30140-070','Rua'),
(1324,'Belo Horizonte','Aimorés','Funcionários','30140-071','Rua'),
(1325,'Belo Horizonte','Aimorés','Lourdes','30140-072','Rua'),
(1326,'Belo Horizonte','Aimorés','Barro Preto','30140-073','Rua'),
(1327,'Uberlândia','Aimorés','Rezende','38400-490','Rua'),
(1328,'Contagem','Aipim','Novo Progresso','32115-060','Rua'),
(1329,'Contagem','Aires','Jardim Riacho das Pedras','32242-250','Rua'),
(1330,'Timóteo','Aires','Novo Tempo','35183-100','Rua'),
(1331,'Sabará','Aires','Rosário','34555-040','Rua'),
(1332,'Governador Valadares','Aires da Cunha','Morada do Vale','35057-000','Rua'),
(1333,'Araxá','Aires Maneira','Centro','38183-148','Praça'),
(1334,'Uberlândia','Aires Ribeiro','Santa Rosa','38401-242','Rua'),
(1335,'Uberlândia','Aírton Borges da Silva','Marta Helena','38402-100','Avenida'),
(1336,'Itabira','Aírton Gonçalves','Doze de Março','35900-350','Rua'),
(1337,'Betim','Aiuruoca','Vila Cristina','32666-370','Rua'),
(1338,'Betim','Aiuruoca','Dom Bosco','32660-240','Rua'),
(1339,'Belo Horizonte','Aiuruoca','São Paulo','31910-130','Rua'),
(1340,'Belo Horizonte','AJ','Paulo VI','31998-208','Rua'),
(1341,'Contagem','AJ','Conjunto Água Branca','32370-270','Rua'),
(1342,'Betim','Ajaca','Icaivera','32639-055','Rua'),
(1343,'Belo Horizonte','Ajair de Almeida Costa','Mantiqueira','31660-280','Rua'),
(1344,'Belo Horizonte','Ajax Correa Rabello','Mangabeiras','30210-040','Rua'),
(1345,'Sabará','Ajuda','Vila Michel','34515-020','Rua'),
(1346,'Contagem','AK','Conjunto Água Branca','32370-260','Rua'),
(1347,'Montes Claros','AK','Delfino Magalhães','39402-174','Rua'),
(1348,'Contagem','AL','Conjunto Água Branca','32370-250','Rua'),
(1349,'Belo Horizonte','AL','São Gabriel','31980-415','Rua'),
(1350,'Belo Horizonte','AL','Paulo VI','31998-210','Rua'),
(1351,'São João Del Rei','Ala da Boa Esperança','Água Geral (Tejuco)','36309-180','Rua'),
(1352,'Passos','Alabama','Parque Residencial Eldorado','37902-100','Rua'),
(1353,'Belo Horizonte','Alabandina','Parque Pedro II','30775-330','Rua'),
(1354,'Belo Horizonte','Alabastro','Horto','31030-080','Rua'),
(1355,'Uberlândia','Alabastro','Dona Zulmira','38414-052','Rua'),
(1356,'Uberlândia','Alabor Alves dos Santos','Residencial Viviane','38410-108','Rua'),
(1357,'Cataguases','Aladia de Abreu Marote','Hermenegildo Marote','36774-666','Avenida'),
(1358,'Uberlândia','Aladim Bernardes','Bela Vista','38412-550','Rua'),
(1359,'Belo Horizonte','Aladim Correa de Faria','Santa Cruz (Barreiro)','30644-210','Rua'),
(1360,'Juiz de Fora','Aladim Silva','Retiro','36072-560','Rua'),
(1361,'Sete Lagoas','Aladim Simões','Indústrias 2','35702-066','Rua'),
(1362,'Araxá','Aladir Batista Alves','Urciano Lemos','38181-284','Avenida'),
(1363,'Juiz de Fora','Aladir Soares Silva','Quintas das Avenidas','36046-590','Rua'),
(1364,'Betim','Alagoas','Vila Universal','32686-000','Rua'),
(1365,'Betim','Alagoas','Granja Santo Afonso','32619-470','Rua'),
(1366,'Betim','Alagoas','Nossa Senhora das Graças','32632-260','Rua'),
(1367,'Governador Valadares','Alagoas','Lourdes','35030-010','Rua'),
(1368,'Coronel Fabriciano','Alagoas','Amaro Lanari','35171-348','Rua'),
(1369,'Divinópolis','Alagoas','Centro','35500-014','Rua'),
(1370,'Betim','Alagoas','Espírito Santo','32652-070','Rua'),
(1371,'Ituiutaba','Alagoas','Universitário','38302-202','Rua'),
(1372,'Juiz de Fora','Alagoas','Poço Rico','36020-140','Rua'),
(1373,'Montes Claros','Alagoas','Cintra','39400-387','Rua'),
(1374,'Itabira','Alagoas','Amazonas','35900-376','Rua'),
(1375,'Passos','Alagoas','Carmelo','37900-190','Rua'),
(1376,'Patos de Minas','Alagoas','Cristo Redentor','38700-242','Rua'),
(1377,'Ribeirão das Neves','Alagoas','Sevilha (2 Seção)','33858-650','Avenida'),
(1378,'Ponte Nova','Alagoas','Triângulo Novo','35430-133','Rua'),
(1379,'Ribeirão das Neves','Alagoas','Menezes (Justinópolis)','33913-330','Rua'),
(1380,'Poços de Caldas','Alagoas','Centro','37701-034','Rua'),
(1381,'Ribeirão das Neves','Alagoas','Paraíso das Piabas (Justinópolis)','33910-010','Rua'),
(1382,'Pará de Minas','Alagoas','São José','35660-128','Rua'),
(1383,'Timóteo','Alagoas','Alvorada','35180-620','Rua'),
(1384,'Santa Luzia','Alagoas','Bonanza','33065-140','Rua'),
(1385,'Sabará','Alagoas','Vila Rica','34580-220','Rua'),
(1386,'Araxá','Alagoas','São Geraldo','38180-091','Travessa'),
(1387,'Belo Horizonte','Alagoas','Morro do Papagaio','30335-170','Rua'),
(1388,'Barbacena','Alagoas','Santa Efigênia','36204-030','Rua'),
(1389,'Araguari','Alagoas','Idelmino','38446-074','Rua'),
(1390,'Araxá','Alagoas','São Geraldo','38180-090','Rua'),
(1391,'Belo Horizonte','Alagoas','Centro','30130-160','Rua'),
(1392,'Uberlândia','Alagoas','Brasil','38400-666','Rua'),
(1393,'Varginha','Alagoas','Centro','37002-400','Rua'),
(1394,'Belo Horizonte','Alaíde Costa','Primavera','30830-410','Rua'),
(1395,'Teófilo Otoni','Alaíde Fernandes Lima','São Cristóvão','39804-532','Rua'),
(1396,'Divinópolis','Alaíde Parreira Soares','Orion','35502-471','Rua'),
(1397,'Belo Horizonte','Alair Marques Rodrigues','Santa Amélia','31560-220','Rua'),
(1398,'Belo Horizonte','Alair Martins Oliveira','Serra','30220-331','Beco'),
(1399,'Belo Horizonte','Alair Pereira da Silva','Castanheiras','30290-580','Rua'),
(1400,'Belo Horizonte','Alair Pereira de Melo','Betânia','30590-170','Rua'),
(1401,'Belo Horizonte','Alamanda','Lindéia','30690-660','Rua'),
(1402,'Uberlândia','Alambique','Murumbi','38407-309','Rua'),
(1403,'Betim','Alameda','Jardim Teresópolis','32664-740','Beco'),
(1404,'Sabará','Alameda','Rosário','34575-440','Rua'),
(1405,'Varginha','Alamiro Augusto Silva','Vila São Geraldo','37030-460','Rua'),
(1406,'Governador Valadares','Álamo','Cidade Nova','35063-005','Rua'),
(1407,'Timóteo','Álamo','Vale Verde','35183-056','Rua'),
(1408,'Araguari','Álamo','Santa Helena','38440-334','Rua'),
(1409,'Ituiutaba','Alan Charley Bull','Hélio','38307-168','Avenida'),
(1410,'Belo Horizonte','Alan Ferreira','Santa Rosa','31255-850','Rua'),
(1411,'Contagem','Alan Kardec','Kennedy','32145-140','Rua'),
(1412,'Juiz de Fora','Alan Kardec','JK','36070-390','Rua'),
(1413,'Montes Claros','Alan Kardec','São José','39400-363','Rua'),
(1414,'Ituiutaba','Alan Kardec','Ipiranga','38302-082','Praça'),
(1415,'Uberaba','Alan Kardec','Vila Alvorada','38061-510','Rua'),
(1416,'Uberaba','Alan Kardec','Parque das Américas','38045-130','Rua'),
(1417,'Belo Horizonte','Alan Kardec','Alípio de Melo','30820-590','Rua'),
(1418,'Ituiutaba','Alan Morais de Oliveira','Universitário','38302-150','Rua'),
(1419,'Sete Lagoas','Alany Prates','Indústrias 2','35702-061','Rua'),
(1420,'Uberaba','Alaor Amâncio de Souza','Conjunto Costa Telles I','38035-470','Rua'),
(1421,'Varginha','Alaor Barbosa Nogueira','Jardim Sion','37048-110','Rua'),
(1422,'Divinópolis','Alaor Coelho','Serra Verde','35502-145','Rua'),
(1423,'Patos de Minas','Alaor de Melo Ribeiro','Jardim Panorâmico','38705-352','Rua'),
(1424,'Uberaba','Alaor Gomes','Boa Vista','38017-060','Rua'),
(1425,'Patos de Minas','Alaor Lino Machado','Jardim Panorâmico','38705-393','Rua'),
(1426,'Uberaba','Alaor Nassif Miziara','Jardim São Bento','38066-230','Rua'),
(1427,'Divinópolis','Alaor Nunes Coelho','Nossa Senhora das Graças','35501-059','Rua'),
(1428,'Sete Lagoas','Alaor Nunes Coelho','Esmeraldas 2','35702-102','Rua'),
(1429,'Uberaba','Alaor Prata','Centro','38010-050','Rua'),
(1430,'Uberaba','Alaor Prata','Estados Unidos','38015-010','Rua'),
(1431,'Passos','Alaor Prata de Castro','Jardim Itália','37901-552','Rua'),
(1432,'Uberlândia','Alaor Rodrigues da Cunha','Bom Jesus','38400-333','Praça'),
(1433,'Varginha','Alaor Roquim','Conjunto Habitacional Centenário','37056-460','Rua'),
(1434,'Uberaba','Alaor Teodoro Vilela','Jardim Imperador','38055-283','Rua'),
(1435,'Belo Horizonte','Alaranjada','Vitória','31970-690','Rua'),
(1436,'Ituiutaba','Alarico Amaral Novaes','Ipiranga','38302-148','Travessa'),
(1437,'Uberlândia','Alarico Assunção','Residencial Liberdade','38401-298','Praça'),
(1438,'Juiz de Fora','Alarico de Freitas','São Tarcísio','36052-080','Rua'),
(1439,'Sete Lagoas','Alarico de Freitas','Vila Brasil','35700-123','Rua'),
(1440,'Ituiutaba','Alarico Novais','Lagoa Azul II','38307-506','Rua'),
(1441,'Poços de Caldas','Alarife','São João','37701-123','Rua'),
(1442,'Uberaba','Alaska','Residencial Estados Unidos','38080-000','Rua'),
(1443,'Uberlândia','Alaska','Tibery','38405-104','Rua'),
(1444,'Uberlândia','Alayde Rezende Pereira','Thomas Rezende','38400-416','Praça'),
(1445,'Varginha','Alayde Ribeiro Bueno','Conjunto Habitacional Sion','37044-490','Avenida'),
(1446,'Belo Horizonte','Alba','Frei Eustáquio','30870-080','Rua'),
(1447,'Itaúna','Alba Regina Campos','Tropical','35680-543','Rua'),
(1448,'Uberlândia','Albacis Cavalcanti','Luizote de Freitas','38414-304','Rua'),
(1449,'Belo Horizonte','Albânia','Europa','31620-070','Rua'),
(1450,'Governador Valadares','Albânia','Grã-Duquesa','35057-010','Rua'),
(1451,'Ipatinga','Albânia','Cariru','35160-077','Rua'),
(1452,'Patos de Minas','Albânia','Alto dos Caiçaras','38702-206','Rua'),
(1453,'Uberaba','Albânia','Boa Vista','38070-400','Rua'),
(1454,'Timóteo','Albânia','Ana Rita','35182-268','Rua'),
(1455,'Sabará','Albano','Vila Nova Vista','34710-610','Rua'),
(1456,'Ponte Nova','Albano Bráulio','Centro','35430-014','Escada'),
(1457,'Itajubá','Albano de Almeida','Cantina','37502-502','Rua'),
(1458,'Poços de Caldas','Albano Viana Bastos','Jardim Campos Elísios','37706-042','Rua'),
(1459,'Ipatinga','Albatroz','Vila Celeste','35162-481','Rua'),
(1460,'Passos','Albatroz','Parque São João','37902-388','Rua'),
(1461,'Pará de Minas','Albatroz','São Cristóvão','35660-369','Rua'),
(1462,'Belo Horizonte','Albatroz','Vila Cloris','31775-180','Rua'),
(1463,'Itaúna','Albel José de Faria','Itaunense','35681-095','Rua'),
(1464,'Itajubá','Alberico Gallo','Rebourgeon','37503-400','Rua'),
(1465,'Timóteo','Alberico Madeira','Bromélias','35180-508','Rua'),
(1466,'São João Del Rei','Alberico Zanetti','Vila Santo Antônio (Matozinhos)','36305-118','Rua'),
(1467,'Belo Horizonte','Albert Charlet','Madre Gertrudes','30518-300','Rua'),
(1468,'Ipatinga','Albert Einstein','Cidade Nobre','35162-351','Rua'),
(1469,'Uberlândia','Albert Rodrigues','Vallee','38413-136','Rua'),
(1470,'Divinópolis','Albert Sabin','Quintino','35503-013','Rua'),
(1471,'Coronel Fabriciano','Albert Scharlet','Centro','35170-038','Rua'),
(1472,'Contagem','Albert Schwartzer','Chácaras Califórnia','32042-330','Rua'),
(1473,'Itajubá','Albert Starke','Distrito Industrial','37504-090','Rua'),
(1474,'Belo Horizonte','Albertina','Minaslândia (Primeiro de Maio)','31812-050','Rua'),
(1475,'Juiz de Fora','Albertina Cardoso Schneider','Grajaú','36052-335','Passagem'),
(1476,'Uberaba','Albertina Horbylon da Cunha','Vila Alvorada','38061-520','Rua'),
(1477,'Belo Horizonte','Albertina Maria Pereira','Jardim dos Comerciários (Venda Nova)','31640-380','Rua'),
(1478,'Ituiutaba','Albertina Martins Ribeiro','Satélite Andradina','38308-036','Avenida'),
(1479,'Santa Luzia','Albertina Neves Carvalho','Conjunto Palmital (São Benedito)','33140-740','Rua'),
(1480,'Itajubá','Albertina Pereira Brito','Porto Velho','37501-030','Rua'),
(1481,'Uberlândia','Albertina Silva','Presidente Roosevelt','38401-220','Rua'),
(1482,'Sete Lagoas','Albertina Soares Costa','Bouganvile l','35703-390','Rua'),
(1483,'Passos','Albertino Ferreira Rosa','Jardim Itália','37901-544','Rua'),
(1484,'Poços de Caldas','Albertino Gomes da Silva','Parque São Sebastião','37706-501','Rua'),
(1485,'Juiz de Fora','Albertino Gonçalves Vieira','Teixeiras','36033-180','Rua'),
(1486,'Divinópolis','Albertino Pena','Chanadour','35501-377','Rua'),
(1487,'Uberlândia','Albertino Rodrigues','Santa Rosa','38401-244','Rua'),
(1488,'Uberlândia','Albertino Rodrigues de Oliveira','Jardim Patrícia','38414-054','Rua'),
(1489,'Sete Lagoas','Albertino Roque','Iporanga','35701-228','Rua'),
(1490,'Belo Horizonte','Albertino Teixeira Dias','Santa Helena (Barreiro)','30644-170','Rua'),
(1491,'Barbacena','Alberto Abraão','Santa Cecília','36201-534','Rua'),
(1492,'Juiz de Fora','Alberto Agapito Ferreira','Jardim de Alá','36030-710','Rua'),
(1493,'Pará de Minas','Alberto Alexandre Duarte Pereira','São Paulo','35661-509','Rua'),
(1494,'Sete Lagoas','Alberto Almeida Magalhães','Esmeraldas 2','35702-103','Rua'),
(1495,'Uberlândia','Alberto Alves Cabral','Santa Mônica','38408-226','Rua'),
(1496,'Belo Horizonte','Alberto Alves de Azevedo','Castelo','31330-420','Rua'),
(1497,'Belo Horizonte','Alberto Ambrósio dos Santos','Mantiqueira','31660-315','Rua'),
(1498,'Juiz de Fora','Alberto Andrés','Centro','36013-310','Galeria'),
(1499,'Juiz de Fora','Alberto Augusto da Silveira','Benfica','36090-360','Travessa'),
(1500,'Varginha','Alberto Baldoni','Bela Vista','37014-790','Rua'),
(1501,'Ribeirão das Neves','Alberto Barbosa da Silva','Pedra Branca (Justinópolis)','33925-430','Rua'),
(1502,'Teófilo Otoni','Alberto Barreiros','Barreiros','39803-330','Rua'),
(1503,'Timóteo','Alberto Batista Gallo','Funcionários','35180-406','Avenida'),
(1504,'Belo Horizonte','Alberto Bressane','São Lucas','30240-470','Rua'),
(1505,'Divinópolis','Alberto C. Filho','Nossa Senhora das Graças','35501-092','Rua'),
(1506,'Varginha','Alberto Cabre','Vila Pinto','37010-630','Rua'),
(1507,'Araxá','Alberto Castro Alves','Francisco Duarte','38181-034','Rua'),
(1508,'Belo Horizonte','Alberto Cintra','União','31160-370','Rua'),
(1509,'Sete Lagoas','Alberto Cortes','Alex Paiva','35701-290','Rua'),
(1510,'Uberlândia','Alberto Costa Matos','Jardim das Acácias','38411-222','Alameda'),
(1511,'Uberaba','Alberto Cruz','Parque Exposição','38031-020','Alameda'),
(1512,'Juiz de Fora','Alberto Dalpra','Vila Ideal','36020-700','Rua'),
(1513,'Belo Horizonte','Alberto Dalva Simão','São Luiz (Pampulha)','31270-830','Praça'),
(1514,'Timóteo','Alberto de Carvalho','Santa Terezinha','35181-319','Rua'),
(1515,'Belo Horizonte','Alberto de Freitas Ramos','Conjunto Colar','31570-420','Rua'),
(1516,'Poços de Caldas','Alberto de Oliveira','Jardim Cascatinha','37701-179','Rua'),
(1517,'Belo Horizonte','Alberto de Oliveira','Santa Mônica','31525-120','Rua'),
(1518,'Belo Horizonte','Alberto de Souza','Buritis','30575-827','Rua'),
(1519,'Uberlândia','Alberto de Souza','Presidente Roosevelt','38401-010','Rua'),
(1520,'Belo Horizonte','Alberto Delfino','Tupi','31842-320','Rua'),
(1521,'Juiz de Fora','Alberto Deodato','Cidade do Sol','36085-380','Rua'),
(1522,'Uberaba','Alberto Deodato Ferreira','Amoroso Costa','38072-380','Rua'),
(1523,'Barbacena','Alberto Diniz','Boa Vista','36205-304','Praça'),
(1524,'São João Del Rei','Alberto dos Reis Costa','Dom Bosco','36301-046','Rua'),
(1525,'Montes Claros','Alberto Ferreira','Edgar Pereira','39400-179','Rua'),
(1526,'Uberaba','Alberto Ferreira','Amoroso Costa','38072-440','Rua'),
(1527,'Belo Horizonte','Alberto Ferreira Fontes','Goiânia','31960-180','Rua'),
(1528,'Belo Horizonte','Alberto G. da Fonseca','Marize','31780-590','Rua'),
(1529,'Juiz de Fora','Alberto Gerken Saggioro','Centro','36010-310','Largo'),
(1530,'Ipatinga','Alberto Giovannini','Bethânia','35164-018','Avenida'),
(1531,'Uberlândia','Alberto Gomes','Alto Umuarama','38405-360','Rua'),
(1532,'Belo Horizonte','Alberto Gualberto','Bonfim','31210-130','Rua'),
(1533,'Juiz de Fora','Alberto Guedes','Jardim Esperança','36072-280','Rua'),
(1534,'Montes Claros','Alberto Guimarães','Jardim Alvorada','39402-250','Avenida'),
(1535,'Itaúna','Alberto Herculano','Garcias','35681-015','Rua'),
(1536,'Itajubá','Alberto José Werdine','Morro Chic','37500-108','Rua'),
(1537,'Teófilo Otoni','Alberto Laender','São Diogo','39803-008','Avenida'),
(1538,'João Monlevade','Alberto Lima','Campos Elísios','35931-200','Avenida'),
(1539,'João Monlevade','Alberto Lima','Aclimação','35931-170','Avenida'),
(1540,'João Monlevade','Alberto Lima','Nova Aclimação','35931-185','Avenida'),
(1541,'João Monlevade','Alberto Lima','Sion','35931-186','Avenida'),
(1542,'Teófilo Otoni','Alberto Lorentz','Ipiranga','39801-044','Praça'),
(1543,'Uberaba','Alberto Mafredini','Deolinda Freire','38056-667','Rua'),
(1544,'São João Del Rei','Alberto Magalhães','Matozinhos','36305-148','Rua'),
(1545,'São João Del Rei','Alberto Magno Santana','Fábricas','36301-240','Rua'),
(1546,'Cataguases','Alberto Malachine','Santa Clara','36771-410','Rua'),
(1547,'Varginha','Alberto Mário Lúcio','Vila Ipiranga','37004-220','Rua'),
(1548,'Uberlândia','Alberto Marques','Presidente Roosevelt','38401-090','Rua'),
(1549,'Uberaba','Alberto Martins Fontoura Borges','São Benedito','38022-070','Avenida'),
(1550,'Uberlândia','Alberto Martins Ribeiro','Jardim Patrícia','38414-162','Rua'),
(1551,'Belo Horizonte','Alberto Mazzoni','Floresta','31110-140','Praça'),
(1552,'São João Del Rei','Alberto Mendes Miranda','São José Operário','36309-316','Rua'),
(1553,'Juiz de Fora','Alberto Menini','Borboleta','36035-520','Rua'),
(1554,'Uberaba','Alberto Mesquita','Boa Vista','38072-710','Rua'),
(1555,'Montes Claros','Alberto Mourão','Jaraguá I','39404-171','Rua'),
(1556,'Belo Horizonte','Alberto Nepomuceno','Estrela Dalva','30570-620','Rua'),
(1557,'Betim','Alberto Pinto','Angola','32630-020','Rua'),
(1558,'Juiz de Fora','Alberto Pinto','São Pedro','36037-040','Rua'),
(1559,'Araxá','Alberto Radespiel','Odilon José Carneiro','38182-064','Rua'),
(1560,'Belo Horizonte','Alberto Rangel','Vila Magnesita','30520-190','Rua'),
(1561,'Uberaba','Alberto Ribeiro Almeida','Núcleo Habitacional Silvério Cartafina','38036-450','Rua'),
(1562,'Betim','Alberto Ribeiro de Miranda','Ingá','32632-070','Rua'),
(1563,'Sabará','Alberto Rocha','Rosário','34565-180','Rua'),
(1564,'Uberlândia','Alberto Rodrigues','Presidente Roosevelt','38401-202','Rua'),
(1565,'Santa Luzia','Alberto Rodrigues da Silva','Conjunto Palmital (São Benedito)','33140-100','Rua'),
(1566,'Belo Horizonte','Alberto Sabin','Jardim Alvorada','30810-650','Rua'),
(1567,'Varginha','Alberto Sales','Santa Maria','37022-500','Praça'),
(1568,'Ribeirão das Neves','Alberto Santos Dumont','Rosana','33860-200','Rua'),
(1569,'João Monlevade','Alberto Scharle','Novo Horizonte','35930-074','Rua'),
(1570,'João Monlevade','Alberto Scharle','Alvorada','35930-022','Rua'),
(1571,'Sabará','Alberto Scharle','Paciência','34535-100','Avenida'),
(1572,'Uberlândia','Alberto Schwitzer','Vallee','38413-129','Rua'),
(1573,'Belo Horizonte','Alberto Teixeira dos Santos','Estoril','30450-535','Praça'),
(1574,'Araxá','Alberto Tito','Alvorada','38183-008','Travessa'),
(1575,'Araxá','Alberto Tito','Alvorada','38183-006','Rua'),
(1576,'Uberlândia','Alberto Toledo Barton','Vallee','38413-123','Rua'),
(1577,'Belo Horizonte','Alberto Trópia Lopes','Independência','30672-480','Rua'),
(1578,'Caratinga','Alberto Vieira Campos','Dário Grossi','35300-009','Rua'),
(1579,'Juiz de Fora','Albina Sampaio','Cidade Jardim','36026-610','Rua'),
(1580,'Belo Horizonte','Albinia','Conjunto Zilah Spósito','31787-170','Rua'),
(1581,'Belo Horizonte','Albino de Souza','Horto','31035-090','Rua'),
(1582,'Juiz de Fora','Albino Esteves','Vila Ideal','36020-690','Rua'),
(1583,'Itaúna','Albino Santos','Garcias','35681-000','Avenida'),
(1584,'Itaúna','Albino Santos','Residencial Santanense','35681-127','Avenida'),
(1585,'Belo Horizonte','Albita','Cruzeiro','30310-160','Rua'),
(1586,'Belo Horizonte','Albita','Cruzeiro','30310-174','Beco'),
(1587,'Belo Horizonte','Albuquerque Maranhão','Campo Alegre','31730-230','Rua'),
(1588,'Governador Valadares','Alça do Contorno','Distrito Industrial','35040-810','Avenida'),
(1589,'Betim','Alcacer','Jardim Alterosa','32660-330','Rua'),
(1590,'Uberlândia','Alcaide','Dom Almir','38407-033','Rua'),
(1591,'Belo Horizonte','Alcântara','Nova Granada','30460-520','Rua'),
(1592,'Ribeirão das Neves','Alcântara Nogueira','Várzea Alegre','33805-460','Rua'),
(1593,'Santa Luzia','Alças','São Cosme de Cima (São Benedito)','33130-400','Rua'),
(1594,'Contagem','Alcatrão','Petrolândia','32072-240','Rua'),
(1595,'Divinópolis','Alcatraz','Serra Verde','35502-803','Rua'),
(1596,'Belo Horizonte','Alcatrazes','Jardim Atlântico','31560-280','Rua'),
(1597,'Sete Lagoas','Alcebíades de Paula','Iporanga','35701-226','Praça'),
(1598,'São João Del Rei','Alcebíades Paixão','Bom Pastor','36305-217','Rua'),
(1599,'São João Del Rei','Alcendino Batista do Nascimento','Bom Pastor','36305-280','Rua'),
(1600,'Itaúna','Alceu Alves de Oliveira','Cidade Nova','35681-049','Rua'),
(1601,'Uberlândia','Alceu Alves Mendes','Chácaras Tubalina','38413-318','Rua'),
(1602,'Uberaba','Alceu Alves Pinto','Oneida Mendes','38082-182','Rua'),
(1603,'Uberaba','Alceu Amâncio de Souza','Conjunto Costa Telles I','38035-560','Rua'),
(1604,'Divinópolis','Alceu Amoroso Lima','Chanadour','35501-295','Rua'),
(1605,'Belo Horizonte','Alceu Amoroso Lima','Independência','30672-410','Rua'),
(1606,'Uberlândia','Alceu Borges Santana','Maria Rezende','38401-857','Rua'),
(1607,'Caratinga','Alceu Cristiano','Esplanada','35300-231','Rua'),
(1608,'Uberlândia','Alceu Dias da Cunha','Nova Uberlândia','38412-627','Rua'),
(1609,'Araxá','Alceu Geraldo da Silva','São Francisco','38180-249','Rua'),
(1610,'Uberaba','Alceu Lyrio','Conjunto Alfredo Freire','38056-010','Avenida'),
(1611,'Uberaba','Alceu Miranda','Jockey Park','38046-070','Avenida'),
(1612,'Uberaba','Alceu Miranda','Olinda','38055-420','Rua'),
(1613,'Patos de Minas','Alceu Pereira Cardoso','Jardim Panorâmico','38705-381','Rua'),
(1614,'Ituiutaba','Alceu Vilela Morais','Ipiranga','38302-070','Rua'),
(1615,'Ituiutaba','Alci Andrade Chaves','Satélite Andradina','38308-176','Rua'),
(1616,'Cataguases','Alcides','Primavera','36772-540','Rua'),
(1617,'Uberaba','Alcides Augusto de Carvalho','Conjunto Uberaba','38073-180','Rua'),
(1618,'Uberlândia','Alcides Borges de Oliveira','Jardim Finotti','38408-142','Praça'),
(1619,'Betim','Alcides Brás','Santa Lúcia','32630-590','Rua'),
(1620,'Montes Claros','Alcides de Andrade','Vila Brasília','39400-147','Rua'),
(1621,'Belo Horizonte','Alcides de Souza','Primeiro de Maio','31810-350','Rua'),
(1622,'Juiz de Fora','Alcides Estêves dos Reis','Martelos','36036-556','Rua'),
(1623,'Itajubá','Alcides Faria','Varginha','37501-058','Rua'),
(1624,'Betim','Alcides Fernandes de Souza','Pingo D''água (Boa Vista)','32561-035','Rua'),
(1625,'Belo Horizonte','Alcides Ferreira','Santa Cruz','31155-160','Rua'),
(1626,'Belo Horizonte','Alcides Ferreira Guimarães','Castanheiras','30290-660','Rua'),
(1627,'Sete Lagoas','Alcides Fonseca','Henrique Nery','35700-332','Rua'),
(1628,'Uberlândia','Alcides Gil de Souza','Jardim América II','38401-754','Rua'),
(1629,'Belo Horizonte','Alcides Gonçalves','Camargos','30520-340','Rua'),
(1630,'Betim','Alcides Inácio da Silva','Ingá','32632-100','Rua'),
(1631,'Uberlândia','Alcides José Borges','Jardim América II','38401-814','Rua'),
(1632,'Juiz de Fora','Alcides José Machado','Santa Luzia','36030-280','Praça'),
(1633,'Ituiutaba','Alcides Junqueira','Alcides Junqueira','38304-068','Rua'),
(1634,'Ituiutaba','Alcides Junqueira','Alcides Junqueira','38304-056','Praça'),
(1635,'Uberlândia','Alcides Leite','Presidente Roosevelt','38401-182','Rua'),
(1636,'Belo Horizonte','Alcides Lins','Venda Nova','31510-030','Rua'),
(1637,'Belo Horizonte','Alcides Lobo','João Pinheiro','30530-250','Rua'),
(1638,'Santa Luzia','Alcides Martins','Camelos','33010-395','Rua'),
(1639,'Santa Luzia','Alcides Martins da Conceição','Conjunto Palmital (São Benedito)','33140-330','Rua'),
(1640,'Barbacena','Alcides Mateus','São Sebastião','36202-308','Rua'),
(1641,'Uberaba','Alcides Misson','Tita Rezende','38082-114','Rua'),
(1642,'Juiz de Fora','Alcides Paiva Campos','Jardim de Alá','36030-540','Rua'),
(1643,'Uberlândia','Alcides Peixoto Barbosa','Conjunto Alvorada','38407-051','Avenida'),
(1644,'Patos de Minas','Alcides Pereira da Silveira','Jardim Centro','38703-014','Rua'),
(1645,'Barbacena','Alcides Pereira de Souza','Diniz II','36202-198','Rua'),
(1646,'Belo Horizonte','Alcides Pereira dos Santos','Mantiqueira','31655-270','Rua'),
(1647,'Belo Horizonte','Alcides Pereira Lima','Mangabeiras','30315-090','Rua'),
(1648,'Belo Horizonte','Alcides Policarpo','São Pedro (Venda Nova)','31615-050','Rua'),
(1649,'Montes Claros','Alcides Rabelo','Alcides Rabelo','39401-414','Avenida'),
(1650,'Contagem','Alcides Rodrigues Dutra','Industrial','32235-410','Rua'),
(1651,'Uberlândia','Alcides Rodrigues Gomes','Presidente Roosevelt','38401-214','Rua'),
(1652,'Belo Horizonte','Alcides Romualdo da Silva','Caiçara','30750-340','Rua'),
(1653,'Belo Horizonte','Alcides Salles Filho','Enseada das Garças','31370-070','Rua'),
(1654,'Sete Lagoas','Alcides T. França','Interlagos ll','35701-574','Rua'),
(1655,'Sete Lagoas','Alcides Vieira Borba','Vale das Palmeiras','35701-443','Rua'),
(1656,'Santa Luzia','Alcídia Calazans Lima','Conjunto Palmital (São Benedito)','33140-020','Rua'),
(1657,'Santa Luzia','Alcídia Calazans Lima','Conjunto Palmital (São Benedito)','33130-770','Rua'),
(1658,'Juiz de Fora','Alcina Ligório','Morro da Glória','36036-001','Travessa'),
(1659,'Belo Horizonte','Alcina Lima Drumond','Diamante','30660-304','Rua'),
(1660,'Belo Horizonte','Alcindo Gonçalves Cotta','Conjunto Ademar Maldonado','30640-750','Rua'),
(1661,'Belo Horizonte','Alcindo Guanabara','Campo Alegre','31730-270','Rua'),
(1662,'Belo Horizonte','Alcindo Vieira','Barreiro','30640-100','Rua'),
(1663,'Betim','Alcino Alves Machado','Conjunto Olímpia Bueno Franco','32652-340','Rua'),
(1664,'Itaúna','Alcino Azambuja','Itaunense','35681-097','Rua'),
(1665,'Contagem','Alcino Bento','Parque São João','32342-230','Rua'),
(1666,'Sete Lagoas','Alcino Camilo Pereira','Vale Verde','35702-553','Rua'),
(1667,'Sete Lagoas','Alcino Camilo Pereira','Mata Grande','35701-547','Rua'),
(1668,'Governador Valadares','Alcino Carvalho','Vila Isa','35044-020','Rua'),
(1669,'Poços de Caldas','Alcino Sales','Jardim Esperança','37713-126','Rua'),
(1670,'Poços de Caldas','Alcino Vicente','Vila Togni','37704-354','Rua'),
(1671,'Contagem','Alcione','Jardim Riacho das Pedras','32242-020','Rua'),
(1672,'Belo Horizonte','Alcione','Nova Cintra','30516-190','Rua'),
(1673,'Belo Horizonte','Alcione','Jacqueline','31785-410','Rua'),
(1674,'Uberlândia','Alcione Zago','Luizote de Freitas','38414-386','Rua'),
(1675,'Montes Claros','Alcita','Vila Ipiranga','39402-031','Rua'),
(1676,'Poços de Caldas','Alcoa','Jardim Paraíso','37706-178','Avenida'),
(1677,'Divinópolis','Alcobaça','Oliveiras','35502-097','Rua'),
(1678,'João Monlevade','Alcobaça','Sion','35931-222','Rua'),
(1679,'Ipatinga','Alcobaça','Vila Ipanema','35160-046','Rua'),
(1680,'Belo Horizonte','Alcobaça','São Francisco','31255-210','Rua'),
(1681,'Betim','Alcochete','Jardim Alterosa','32660-420','Rua'),
(1682,'Uberlândia','Alda de Souza','Parque Granada','38410-166','Alameda'),
(1683,'Uberaba','Alda Gomes de Freitas','Jardim Elza Amuí I','38082-229','Rua'),
(1684,'Sete Lagoas','Alda Marques','São Geraldo','35700-183','Rua'),
(1685,'Ribeirão das Neves','Alda Salomão','São João de Deus (Justinópolis)','33943-425','Rua'),
(1686,'Sete Lagoas','Alda Teixeira França','Vale Verde','35702-568','Rua'),
(1687,'Belo Horizonte','Aldair Siqueira de Queiroz','Santa Rosa','31255-520','Rua'),
(1688,'Poços de Caldas','Aldani Guimarães','Jardim Cascatinha','37701-180','Rua'),
(1689,'Betim','Aldebaran','Cidade Verde','32550-400','Travessa'),
(1690,'Contagem','Aldebaran','Jardim Riacho das Pedras','32242-290','Rua'),
(1691,'Caratinga','Aldegundes de Araújo Nunes','Santa Zita','35300-301','Rua'),
(1692,'Montes Claros','Aldemar Santos','Vila Mauricéia','39401-714','Rua'),
(1693,'Barbacena','Alderico Candian','São Pedro','36204-330','Rua'),
(1694,'Belo Horizonte','Aldeyda Ferreira Duarte','Nova Granada','30460-595','Rua'),
(1695,'Ribeirão das Neves','Aldimar de Miranda','Santa Martinha','33860-380','Rua'),
(1696,'Ribeirão das Neves','Aldinéia de Miranda','Santa Martinha','33860-370','Rua'),
(1697,'Belo Horizonte','Aldino Carlos Rocha','Novo Itamarati','31530-670','Rua'),
(1698,'Ponte Nova','Aldo Aviani','Guarapiranga','35430-203','Rua'),
(1699,'Belo Horizonte','Aldo Casillo','Mangabeiras','30210-330','Rua'),
(1700,'Belo Horizonte','Aldo de Sá Brito','Lagoa','31575-550','Rua'),
(1701,'Uberlândia','Aldo de Souza','Higino Guerra','38400-478','Rua'),
(1702,'Uberlândia','Aldo Piccichelli','Jardim Patrícia','38414-158','Rua'),
(1703,'Poços de Caldas','Aldo Simões Vieira','Parque Primavera','37704-141','Rua'),
(1704,'São João Del Rei','Aldo Zerlotine','Centro','36301-000','Rua'),
(1705,'Ituiutaba','Aldorando Jorge Amuy','Universitário','38302-190','Rua'),
(1706,'Uberlândia','Aldorando José de Souza','Lagoinha','38408-518','Rua'),
(1707,'Betim','Alecrim','Imbiruçu','32680-150','Rua'),
(1708,'Itabira','Alecrim','Vila Conceição de Baixo','35901-086','Rua'),
(1709,'Ipatinga','Alecrim','Bom Jardim','35162-235','Rua'),
(1710,'Passos','Alecrim','Serra das Brisas','37901-224','Rua'),
(1711,'Timóteo','Alecrim','Limoeiro','35181-508','Rua'),
(1712,'Sete Lagoas','Alecrim','Nossa Senhora do Carmo','35700-454','Rua'),
(1713,'Belo Horizonte','Alecrim','Conjunto Zilah Spósito','31787-150','Rua'),
(1714,'Araguari','Alecrim','Santa Helena','38440-328','Rua'),
(1715,'Belo Horizonte','Alecrim da Serra','Paulo VI','31995-210','Rua'),
(1716,'Ribeirão das Neves','Alecrins','Santa Margarida (Justinópolis)','33920-320','Rua'),
(1717,'Juiz de Fora','Alecsander Alves','Martelos','36036-533','Rua'),
(1718,'São João Del Rei','Alegre','Vila Brasil','36307-594','Rua'),
(1719,'Sabará','Alegre','Vila Nova Vista','34710-590','Rua'),
(1720,'Belo Horizonte','Alegre','Salgado Filho','30550-341','Beco'),
(1721,'Ipatinga','Alegrete','Caravelas','35164-284','Rua'),
(1722,'Belo Horizonte','Alegrete','Sagrada Família','31035-380','Rua'),
(1723,'Belo Horizonte','Alegria','Ribeiro de Abreu','31870-525','Beco'),
(1724,'Governador Valadares','Alegria','Santa Efigênia','35060-000','Rua'),
(1725,'Montes Claros','Alegria','Renascenca','39400-269','Rua'),
(1726,'Uberaba','Alegria','Parque das Gameleiras','38031-295','Travessa'),
(1727,'Belo Horizonte','Alegria','Morro das Pedras','30440-190','Beco'),
(1728,'Belo Horizonte','Alegria','Paraíso','30270-100','Rua'),
(1729,'Belo Horizonte','Alegria','Jardim América','30455-550','Beco'),
(1730,'Ipatinga','Aleijadinho','Cidade Nobre','35162-352','Rua'),
(1731,'Belo Horizonte','Aleixanor Alves Pereira','Independência','30672-420','Rua'),
(1732,'Timóteo','Aleixina Teodoro dos Santos','Córrego do Caçador','35180-398','Rua'),
(1733,'Belo Horizonte','Aleixo Lourenço Gouveia','Urucuia','30626-710','Rua'),
(1734,'Juiz de Fora','Aleixo Magaldi','JK','36070-370','Rua'),
(1735,'Juiz de Fora','Aleixo Martins Neto','Marumbi','36050-570','Rua'),
(1736,'Patos de Minas','Aleixo Pereira','Jardim Paulistano','38706-080','Rua'),
(1737,'Belo Horizonte','Aleluia','Vitória da Conquista','30666-767','Rua'),
(1738,'Belo Horizonte','Aleluia','Morro do Papagaio','30335-315','Beco'),
(1739,'Timóteo','Aleluia','Recanto Verde','35181-580','Rua'),
(1740,'Contagem','Além Paraíba','São Sebastião','32150-020','Rua'),
(1741,'Divinópolis','Além Paraíba','Santa Clara','35500-076','Rua'),
(1742,'Governador Valadares','Além Paraíba','Turmalina','35052-864','Rua'),
(1743,'Sete Lagoas','Além Paraíba','Indústrias 2','35701-420','Rua'),
(1744,'Belo Horizonte','Além Paraíba','Lagoinha','31210-120','Rua'),
(1745,'Contagem','Alemanha','Glória','32340-060','Rua'),
(1746,'Coronel Fabriciano','Alemanha','Santa Cruz','35170-247','Rua'),
(1747,'Governador Valadares','Alemanha','Grã-Duquesa','35057-020','Rua'),
(1748,'Ipatinga','Alemanha','Cariru','35160-078','Rua'),
(1749,'João Monlevade','Alemanha','Teresópolis','35931-156','Rua'),
(1750,'Passos','Alemanha','Condomínio das Nações','37901-761','Rua'),
(1751,'Poços de Caldas','Alemanha','Parque das Nações','37706-182','Avenida'),
(1752,'Pará de Minas','Alemanha','Senador Valadares','35661-024','Rua'),
(1753,'Sete Lagoas','Alemanha','São Jorge','35700-264','Rua'),
(1754,'Sabará','Alemanha','Nações Unidas','34590-200','Rua'),
(1755,'Uberaba','Alemanha','Boa Vista','38072-055','Rua'),
(1756,'Santa Luzia','Alemanha','Baronesa (São Benedito)','33115-300','Rua'),
(1757,'Timóteo','Alemanha','Ana Rita','35182-256','Rua'),
(1758,'Uberaba','Alemanha','Boa Vista','38070-470','Rua'),
(1759,'Uberlândia','Alemanha','Parque das Laranjeiras','38410-244','Rua'),
(1760,'Patos de Minas','Alemar Rodrigues da Cunha','Sebastião Amorim','38705-280','Rua'),
(1761,'Uberaba','Além-Mar Paranhos','Conjunto Chica Ferreira','38037-730','Rua'),
(1762,'Sabará','Alencar','Santana','34545-430','Rua'),
(1763,'Belo Horizonte','Alencar Ferreira de Carvalho','Santa Inês','31080-430','Rua'),
(1764,'Cataguases','Alencar Fonseca','Sol Nascente','36774-412','Rua'),
(1765,'Belo Horizonte','Alencar Portela Senra','Conjunto Túnel Ibirité','30662-590','Rua'),
(1766,'Juiz de Fora','Alencar Tristão','Santa Terezinha','36046-010','Rua'),
(1767,'Betim','Alenquer','Jardim Alterosa','32660-590','Rua'),
(1768,'Betim','Alentejo','Granja São João','32556-400','Rua'),
(1769,'Belo Horizonte','Alentejo','São Francisco','31255-110','Rua'),
(1770,'Belo Horizonte','Alessandra Salum Cadar','Buritis','30575-190','Rua'),
(1771,'Sete Lagoas','Alessandro Volta','JK','35702-198','Rua'),
(1772,'Belo Horizonte','Aletes','Pindorama','30865-180','Rua'),
(1773,'Uberlândia','Alex Abrahão','Nova Uberlândia','38412-622','Avenida'),
(1774,'Araguari','Alex Fernandes França','Industrial','38442-020','Rua'),
(1775,'Barbacena','Alex José de Lima','Guarani','36204-500','Rua'),
(1776,'Ipatinga','Alexander Fleming','Cidade Nobre','35162-353','Rua'),
(1777,'Contagem','Alexandre Abreu','Parque Maracanã','32042-450','Rua'),
(1778,'São João Del Rei','Alexandre Agostini','São Caetano','36309-102','Rua'),
(1779,'Juiz de Fora','Alexandre Ahouagi','Jardim Europa','36021-330','Rua'),
(1780,'Belo Horizonte','Alexandre Alves','Jardim Vitória','31970-460','Rua'),
(1781,'Itajubá','Alexandre Alves Fernandes','Medicina','37502-148','Rua'),
(1782,'Uberaba','Alexandre Amâncio de Souza','Conjunto Maringá I','38035-751','Rua'),
(1783,'São João Del Rei','Alexandre Bacil','Vila Marchetti','36307-236','Rua'),
(1784,'Uberaba','Alexandre Barbosa','Mercês','38060-200','Avenida'),
(1785,'Uberaba','Alexandre Barbosa','Santa Marta','38061-250','Avenida'),
(1786,'Belo Horizonte','Alexandre Barbosa','São José (Pampulha)','31275-140','Rua'),
(1787,'Barbacena','Alexandre Bortolucci','Monsenhor Mário Quintão','36201-490','Rua'),
(1788,'Uberaba','Alexandre Campos','Jardim Alexandre Campos','38020-000','Avenida'),
(1789,'Sete Lagoas','Alexandre Carvalho Drumond','Esmeraldas 2','35702-105','Rua'),
(1790,'Ponte Nova','Alexandre Claudino dos Santos','Rasa','35430-355','Rua'),
(1791,'Belo Horizonte','Alexandre de Carvalho Drumond','Nova Cintra','30514-300','Rua'),
(1792,'Belo Horizonte','Alexandre de Gusmão','Campo Alegre','31730-140','Rua'),
(1793,'Uberlândia','Alexandre de Oliveira Marquez','Virgilato Pereira','38408-458','Rua'),
(1794,'Divinópolis','Alexandre de Souza Morato','Dona Quita','35500-502','Rua'),
(1795,'Uberaba','Alexandre Della Libera','Jardim Santa Inez','38050-401','Rua'),
(1796,'Contagem','Alexandre Diniz Mascarenhas','Santa Cruz Industrial','32340-580','Avenida'),
(1797,'Itabira','Alexandre Drumond','Centro','35900-010','Rua'),
(1798,'Araxá','Alexandre Dumont','Vila Santa Luzia','38184-068','Rua'),
(1799,'Juiz de Fora','Alexandre Fazzi','Marumbi','36050-560','Rua'),
(1800,'Ponte Nova','Alexandre Felício da Fonseca','Centro','35430-022','Rua'),
(1801,'Santa Luzia','Alexandre Finamori França','Conjunto Palmital (São Benedito)','33145-330','Praça'),
(1802,'Ribeirão das Neves','Alexandre Franca','Veneza','33820-040','Rua'),
(1803,'Pará de Minas','Alexandre Gonçalves de Souza','Padre Libério','35660-302','Rua'),
(1804,'Araxá','Alexandre Gondim','Centro','38183-100','Rua'),
(1805,'Belo Horizonte','Alexandre Henrique','Primavera','30830-430','Rua'),
(1806,'Contagem','Alexandre Herculano','Vila São Paulo','32210-420','Rua'),
(1807,'Juiz de Fora','Alexandre Joaquim de Siqueira','Vila Ideal','36020-660','Rua'),
(1808,'Sete Lagoas','Alexandre Lanza','Centro','35700-040','Praça'),
(1809,'Juiz de Fora','Alexandre Leonel','São Mateus','36033-240','Ladeira'),
(1810,'Belo Horizonte','Alexandre Levi','Estrela Dalva','30570-660','Rua'),
(1811,'Varginha','Alexandre Lopes Zamboti','São Sebastião','37044-080','Rua'),
(1812,'Sete Lagoas','Alexandre Magno','JK','35702-186','Rua'),
(1813,'Varginha','Alexandre Mambelli','Conjunto Habitacional Centenário','37056-160','Praça'),
(1814,'Uberlândia','Alexandre Marquez','Chaves','38400-446','Rua'),
(1815,'Uberlândia','Alexandre Martins da Silva','Parque São Jorge I','38410-200','Rua'),
(1816,'Uberlândia','Alexandre Martins Marquez','Virgilato Pereira','38408-456','Rua'),
(1817,'Juiz de Fora','Alexandre Matias Alves','São Tarcísio','36052-040','Rua'),
(1818,'Belo Horizonte','Alexandre Matias Alves','Nova Cintra','30516-340','Rua'),
(1819,'Belo Horizonte','Alexandre Moterani','Itatiaia','31365-260','Praça'),
(1820,'Juiz de Fora','Alexandre Pinto Coelho','Linhares','36060-410','Rua'),
(1821,'Juiz de Fora','Alexandre Ressurreição','Santo Antônio','36071-390','Rua'),
(1822,'Ribeirão das Neves','Alexandre Ribeiro','Veneza','33820-300','Rua'),
(1823,'Uberlândia','Alexandre Ribeiro Guimarães','Santa Maria','38408-050','Avenida'),
(1824,'São João Del Rei','Alexandre Sbampato','Matozinhos','36307-018','Rua'),
(1825,'São João Del Rei','Alexandre Sbampato','Fábricas','36301-021','Rua'),
(1826,'Sete Lagoas','Alexandre Silviano Brandão','Santo Antônio','35701-237','Rua'),
(1827,'Belo Horizonte','Alexandre Siqueira','Caiçara','30775-540','Rua'),
(1828,'Belo Horizonte','Alexandre Siqueira','Salgado Filho','30550-570','Rua'),
(1829,'Belo Horizonte','Alexandre Stockler','Lagoinha','31210-290','Rua'),
(1830,'Belo Horizonte','Alexandre Tourinho','Horto','31030-060','Rua'),
(1831,'Juiz de Fora','Alexandre Visentin','São Bernardo','36061-530','Rua'),
(1832,'Poços de Caldas','Alexandre Xando','Jardim Santa Rosália','37704-090','Rua'),
(1833,'Betim','Alexandria','Jardim Teresópolis','32663-060','Rua'),
(1834,'Ipatinga','Alexandria','Bethânia','35164-022','Rua'),
(1835,'Montes Claros','Alexandria','Santo Inácio','39402-567','Rua'),
(1836,'Itabira','Alexandria','Valença','35901-050','Rua'),
(1837,'Ponte Nova','Alexandrina','Centro','35430-005','Vila'),
(1838,'Itaúna','Alexandrina Bernardes','Itaunense II','35681-085','Rua'),
(1839,'Uberlândia','Alexandrina de Castro Cunha','Jardim Colina','38411-346','Rua'),
(1840,'Contagem','Alexandrina de Souza','Industrial','32220-260','Rua'),
(1841,'Divinópolis','Alexandrina Figueiredo','Interlagos','35500-472','Rua'),
(1842,'Belo Horizonte','Alexandrina Maria Coutinho','Céu Azul','31580-390','Praça'),
(1843,'Santa Luzia','Alexandrina Maria de Oliveira','Idulipe','33025-160','Rua'),
(1844,'Itaúna','Alexandrina Moreira','Aeroporto','35681-039','Rua'),
(1845,'Uberlândia','Alexandrino Alves Vieira','Santa Rosa','38401-240','Avenida'),
(1846,'Uberlândia','Alexandrino dos Santos','Altamira','38400-136','Rua'),
(1847,'Belo Horizonte','Alexandrino Oliveira Neto','Fernão Dias','31920-150','Rua'),
(1848,'Poços de Caldas','Alexandrino Pereira','Centro','37701-260','Rua'),
(1849,'Barbacena','Alexandrino Pereira','Santa Cecília','36201-514','Rua'),
(1850,'Uberlândia','Alexandrino Santos Lima','Jardim Finotti','38408-082','Rua'),
(1851,'Ipatinga','Alexandrita','Iguacu','35162-015','Rua'),
(1852,'Belo Horizonte','Alexandrita','Betânia','30580-490','Rua'),
(1853,'Sabará','Aléxia','Borges','34720-070','Rua'),
(1854,'São João Del Rei','Aléxias','Colônia do Marçal','36302-000','Rua'),
(1855,'Patos de Minas','Alexina Cândida Conceição','Centro','38700-022','Praça'),
(1856,'Montes Claros','Alexina Pereira','Dona Gregória','39403-045','Rua'),
(1857,'São João Del Rei','Alexina Pinto','Bela Vista','36301-034','Rua'),
(1858,'Uberaba','Alexis Miguel Bittar','Parque das Américas','38045-090','Rua'),
(1859,'Belo Horizonte','Alfa','Vila Amaral','30775-350','Rua'),
(1860,'Betim','Alfa','Brasiléia','32510-440','Rua'),
(1861,'Contagem','Alfa','Vila Paris','32372-080','Rua'),
(1862,'Contagem','Alfa','Industrial','32230-210','Rua'),
(1863,'Ipatinga','Alfa','Castelo','35160-068','Rua'),
(1864,'Ituiutaba','Alfa','Alcides Junqueira','38304-066','Rua'),
(1865,'Poços de Caldas','Alfa','Real Parque','37702-020','Rua'),
(1866,'Passos','Alfa','Jardim das Estrelas','37904-044','Rua'),
(1867,'Sete Lagoas','Alfa','Santo Antônio','35701-259','Rua'),
(1868,'São João Del Rei','Alfa','COHAB','36302-208','Rua'),
(1869,'Timóteo','Alfa','Nova Esperança','35181-111','Rua'),
(1870,'Uberaba','Alfa','Conjunto Umuarama','38055-240','Rua'),
(1871,'Belo Horizonte','Alfa','Jardim América','30450-650','Rua'),
(1872,'Belo Horizonte','Alfa','Aparecida','31235-150','Rua'),
(1873,'Uberlândia','Alfa','Vila Saraiva','38408-480','Rua'),
(1874,'Betim','Alfa do Centauro','Cidade Verde','32550-500','Rua'),
(1875,'Sete Lagoas','Alfa Farneti','Cidade de Deus','35703-299','Rua'),
(1876,'Contagem','Alfa Gomes','Parque Duval de Barros','32242-360','Rua'),
(1877,'Contagem','Alfa Gomes','Parque Duval de Barros','32242-365','Rua'),
(1878,'Belo Horizonte','Alfa Gomes','Lindéia','30690-815','Rua'),
(1879,'Belo Horizonte','Alfavaca','Paulo VI','31995-220','Rua'),
(1880,'Belo Horizonte','Alfavaca','Ribeiro de Abreu','31872-110','Rua'),
(1881,'Ipatinga','Alfazema','Esperança','35162-308','Rua'),
(1882,'Ribeirão das Neves','Alfazema','Rosaneves','33840-360','Rua'),
(1883,'Sete Lagoas','Alfazema','Nossa Senhora do Carmo','35700-456','Rua'),
(1884,'Belo Horizonte','Alfazema','Lindéia','30690-490','Rua'),
(1885,'Uberaba','Alfen Paixão','Mercês','38060-230','Rua'),
(1886,'Betim','Alfenas','São Cristóvão','32665-300','Rua'),
(1887,'Coronel Fabriciano','Alfenas','Melo Viana','35170-174','Rua'),
(1888,'Betim','Alfenas','Niterói','32652-170','Rua'),
(1889,'Contagem','Alfenas','São Sebastião','32150-040','Rua'),
(1890,'Ribeirão das Neves','Alfenas','Sevilha (2 Seção)','33858-400','Rua'),
(1891,'Sete Lagoas','Alfenas','Indústrias 2','35701-421','Rua'),
(1892,'Sabará','Alfenas','Nossa Senhora de Fátima','34600-020','Rua'),
(1893,'Belo Horizonte','Alfenas','Cruzeiro','30310-230','Rua'),
(1894,'Uberlândia','Alfenas','Rezende Junqueira','38400-422','Rua'),
(1895,'Barbacena','Alfenas Vidigal','Diniz II','36202-270','Rua'),
(1896,'Pará de Minas','Alferes Esteves','Centro','35660-002','Rua'),
(1897,'Cataguases','Alferes Henrique Azevedo','Centro','36770-004','Rua'),
(1898,'Passos','Alferes João Pimenta de Abreu','Exposição','37902-374','Rua'),
(1899,'Varginha','Alferes Joaquim Antônio','Vila Pinto','37010-600','Rua'),
(1900,'Montes Claros','Alferes José Lopes','Alto São João','39400-293','Rua'),
(1901,'Pará de Minas','Alferes Reo','Nossa Senhora de Lourdes','35660-170','Rua'),
(1902,'Belo Horizonte','Alfeu de Carvalho','Tupi','31844-160','Rua'),
(1903,'Divinópolis','Alfeu de Oliveira Damaso','Residencial Doutor Walchir Resende Costa','35503-134','Rua'),
(1904,'Belo Horizonte','Alfeu Gonçalves Queiroga','Petrópolis (Vale do Jatobá)','30666-480','Rua'),
(1905,'Poços de Caldas','Alfi Del Sarto','Jardim Esperança','37713-190','Rua'),
(1906,'João Monlevade','Alfié','José Elói','35930-217','Rua'),
(1907,'Belo Horizonte','Alfinete','Lindéia','30690-480','Rua'),
(1908,'Poços de Caldas','Alfonso Falcheta','Campo  da Mogiana','37701-334','Praça'),
(1909,'Belo Horizonte','Alfredina Amaral','Milionários','30620-220','Rua'),
(1910,'Sabará','Alfredo','Santana','34545-650','Rua'),
(1911,'Uberaba','Alfredo Afonso da Silva','Josa Bernardino II','38073-001','Rua'),
(1912,'Itaúna','Alfredo Albuquerque','Cerqueira Lima','35680-358','Rua'),
(1913,'Patos de Minas','Alfredo Alves Barcelos','Centro','38700-040','Rua'),
(1914,'Belo Horizonte','Alfredo Alves de Castro','Mantiqueira','31655-000','Rua'),
(1915,'Itaúna','Alfredo Alves de Souza','Vila Nazaré','35680-400','Rua'),
(1916,'Belo Horizonte','Alfredo Alves Martins','Letícia','31570-310','Praça'),
(1917,'Belo Horizonte','Alfredo Alves Pinto','São João Batista (Venda Nova)','31520-030','Rua'),
(1918,'Uberaba','Alfredo Antônio Alves','Conjunto Uberaba','38073-154','Rua'),
(1919,'Contagem','Alfredo Avelino Diniz','Camilo Alves','32017-150','Rua'),
(1920,'Itajubá','Alfredo Ayres Oliveira','Água Preta','37505-412','Rua'),
(1921,'Sete Lagoas','Alfredo Baeta Neves','Esmeraldas 2','35702-107','Rua'),
(1922,'Cataguases','Alfredo Barroso','Centro','36770-052','Rua'),
(1923,'Poços de Caldas','Alfredo Batiston','Jardim Centenário','37704-269','Rua'),
(1924,'Betim','Alfredo Benedito Acacio','Guanabara','32532-480','Rua'),
(1925,'Patos de Minas','Alfredo Borges','Centro','38700-092','Rua'),
(1926,'Patos de Minas','Alfredo Borges','Rosário','38701-008','Rua'),
(1927,'Varginha','Alfredo Braga de Carvalho','Industrial JK','37062-440','Avenida'),
(1928,'Patos de Minas','Alfredo Caixeta','Antônio Caixeta','38705-192','Rua'),
(1929,'Belo Horizonte','Alfredo Camaratti','Pampulha','31310-000','Avenida'),
(1930,'Belo Horizonte','Alfredo Caporalli','Palmeiras','30575-500','Rua'),
(1931,'Sete Lagoas','Alfredo Carneiro Santiago','Esmeraldas 2','35702-100','Rua'),
(1932,'Divinópolis','Alfredo Coporalli','Residencial Morumbi','35502-382','Rua'),
(1933,'Montes Claros','Alfredo Coutinho','Centro','39400-039','Avenida'),
(1934,'Barbacena','Alfredo de Castro','Boa Vista','36205-292','Rua'),
(1935,'Uberaba','Alfredo de Faria','Núcleo Residencial Tutunas','38057-000','Avenida'),
(1936,'Juiz de Fora','Alfredo de Souza Bastos Júnior','Santa Terezinha','36045-420','Travessa'),
(1937,'Ituiutaba','Alfredo Demétrio Jorge','Universitário','38302-212','Rua'),
(1938,'Itaúna','Alfredo Dornas','Centro','35680-043','Rua'),
(1939,'Ipatinga','Alfredo Feitosa','Cidade Nobre','35162-354','Rua'),
(1940,'Juiz de Fora','Alfredo Ferreira Pinto','Jardim de Alá','36030-680','Rua'),
(1941,'Sete Lagoas','Alfredo Geraldo de Aguiar','Santa Rita de Cássia','35700-440','Rua'),
(1942,'Uberaba','Alfredo Godofredo da Silva','Conjunto Alfredo Freire','38056-470','Rua'),
(1943,'Governador Valadares','Alfredo Gomes da Silva','Jardim Pérola','35051-020','Rua'),
(1944,'Contagem','Alfredo Gonçalves','Inconfidentes','32260-280','Rua'),
(1945,'Itaúna','Alfredo Gonçalves de Souza','Garcias','35681-009','Praça'),
(1946,'Belo Horizonte','Alfredo Guzella','Planalto','31720-545','Rua'),
(1947,'Belo Horizonte','Alfredo Guzella','Bonsucesso','30622-440','Rua'),
(1948,'Belo Horizonte','Alfredo Herdy de Carvalho','Teixeira Dias','30642-260','Rua'),
(1949,'Cataguases','Alfredo José Nunes','Beira Rio','36772-048','Rua'),
(1950,'Uberlândia','Alfredo Júlio','Vila Oswaldo','38400-402','Rua'),
(1951,'Juiz de Fora','Alfredo Lage','Manoel Honório','36045-040','Praça'),
(1952,'Teófilo Otoni','Alfredo Leão Martins','Marajoara','39803-153','Rua'),
(1953,'Pará de Minas','Alfredo Leite','Santos Dumont','35660-320','Rua'),
(1954,'Pará de Minas','Alfredo Leite Xavier','Santos Dumont','35660-340','Praça'),
(1955,'Belo Horizonte','Alfredo Léllis','Campo Alegre','31730-190','Rua'),
(1956,'Ribeirão das Neves','Alfredo Lima','Havai (Justinópolis)','33935-250','Rua'),
(1957,'Santa Luzia','Alfredo Lima Reis','Conjunto Cristina (São Benedito)','33145-130','Rua'),
(1958,'Itaúna','Alfredo Lopes','Itaunense II','35681-088','Rua'),
(1959,'Poços de Caldas','Alfredo Lopes','Jardim Centenário','37704-259','Rua'),
(1960,'São João Del Rei','Alfredo Luiz Ratton','Centro','36307-332','Rua'),
(1961,'Ituiutaba','Alfredo Machado de Moraes','Sol Nascente','38307-378','Rua'),
(1962,'Uberlândia','Alfredo Maximiano Alves','Parque Granada','38410-156','Rua'),
(1963,'Uberlândia','Alfredo Melo de Abreu','Luizote de Freitas','38414-405','Rua'),
(1964,'Uberlândia','Alfredo Morais','Jardim das Acácias','38411-204','Alameda'),
(1965,'São João Del Rei','Alfredo Moreira de Souza','Senhor dos Montes','36300-346','Rua'),
(1966,'Uberlândia','Alfredo Nasser Júnior','Santa Luzia','38408-744','Rua'),
(1967,'Itaúna','Alfredo Nogueira Penido','São Judas Tadeu','35681-321','Rua'),
(1968,'Belo Horizonte','Alfredo Nohmi Filho','Indústrias','30590-515','Rua'),
(1969,'Barbacena','Alfredo Paes','Carmo','36200-662','Rua'),
(1970,'Teófilo Otoni','Alfredo Palhão','Centro','39802-022','Travessa'),
(1971,'Cataguases','Alfredo Paratela','Jardim Bandeirantes I','36773-092','Rua'),
(1972,'Uberaba','Alfredo Peghini Netto','Conjunto Alfredo Freire','38056-400','Rua'),
(1973,'Sete Lagoas','Alfredo Pereira de Souza','Barreiro','35701-525','Rua'),
(1974,'Betim','Alfredo Perez Alamino','Conjunto Olímpia Bueno Franco','32652-370','Rua'),
(1975,'Uberlândia','Alfredo Petri','Jardim das Acácias','38411-200','Alameda'),
(1976,'Belo Horizonte','Alfredo Pinto','Horto','31010-443','Beco'),
(1977,'Divinópolis','Alfredo Rachid','Orion','35502-433','Rua'),
(1978,'Barbacena','Alfredo Renault','Centro','36200-110','Rua'),
(1979,'Juiz de Fora','Alfredo Rodrigues da Costa','Santos Anjos','36062-350','Rua'),
(1980,'Sete Lagoas','Alfredo Rodrigues dos Santos','Boa Vista','35700-080','Rua'),
(1981,'Teófilo Otoni','Alfredo Sá','Jardim das Acácias','39803-000','Avenida'),
(1982,'Teófilo Otoni','Alfredo Sá','Jardim das Acácias','39804-000','Avenida'),
(1983,'Teófilo Otoni','Alfredo Sá','São Cristóvão','39800-307','Avenida'),
(1984,'Teófilo Otoni','Alfredo Sá','Concórdia','39800-115','Avenida'),
(1985,'Juiz de Fora','Alfredo Salomão','Teixeiras','36033-210','Rua'),
(1986,'Itabira','Alfredo Sampaio','Pará','35900-030','Rua'),
(1987,'Belo Horizonte','Alfredo Santos Neves','Europa','31615-390','Rua'),
(1988,'Teófilo Otoni','Alfredo Seixas Baracho','Fátima','39800-206','Rua'),
(1989,'Uberlândia','Alfredo Simão','Conjunto Segismundo Pereira','38408-338','Rua'),
(1990,'Caratinga','Alfredo T. de Siqueira','Limoeiro','35301-015','Travessa'),
(1991,'Juiz de Fora','Alfredo Teixeira Lopes','Jardim do Sol','36062-030','Rua'),
(1992,'Juiz de Fora','Alfredo Teixeira Pinto','São Mateus','36025-620','Rua'),
(1993,'Montes Claros','Alfredo Tempônio','Vila Ipiranga','39402-668','Rua'),
(1994,'Uberlândia','Alfredo Tormin','Jardim Finotti','38408-096','Rua'),
(1995,'Poços de Caldas','Alfredo Valques','Jardim Country Club','37704-286','Rua'),
(1996,'Uberaba','Alfredo Vasques Molinar','Parque Exposição','38031-440','Rua'),
(1997,'Uberlândia','Alfredo Villela Andrade','Morada da Colina','38411-133','Rua'),
(1998,'Belo Horizonte','Alga Azul','Floramar','31765-050','Rua'),
(1999,'Belo Horizonte','Alga Dourada','Floramar','31765-030','Rua'),
(2000,'Belo Horizonte','Alga Marinha','Floramar','31765-020','Rua'),
(2001,'Belo Horizonte','Alga Verde','Floramar','31765-060','Rua'),
(2002,'Belo Horizonte','Alga Vermelha','Floramar','31765-040','Rua'),
(2003,'Belo Horizonte','Algarve','São Francisco','31255-090','Rua'),
(2004,'Contagem','Algarve','Industrial','32230-160','Rua'),
(2005,'Santa Luzia','Algas','São Cosme de Cima (São Benedito)','33130-300','Rua'),
(2006,'Belo Horizonte','Algas','Boa Vista','31060-530','Rua'),
(2007,'João Monlevade','Algemiro Martins','José Elói','35930-212','Rua'),
(2008,'Betim','Algenir Ferreira da Silva','Santa Inês','32610-350','Rua'),
(2009,'Betim','Alges','Jardim Alterosa','32660-370','Rua'),
(2010,'Itaúna','Algeu Antônio de Oliveira','Cidade Nova','35680-601','Rua'),
(2011,'Patos de Minas','Algodão Doce','Residencial Sorriso','38701-652','Rua'),
(2012,'Itaúna','Algusto Alcântara','Itaunense','35681-096','Rua'),
(2013,'Divinópolis','Alhambra','São Luís','35500-207','Rua'),
(2014,'Juiz de Fora','Ali Halfeld','Centro','36010-190','Galeria'),
(2015,'Betim','Aliança','Jardim Primavera (Bandeirinhas)','32541-245','Alameda'),
(2016,'Montes Claros','Aliança','Santa Lúcia','39402-091','Rua'),
(2017,'Pará de Minas','Aliança','União','35661-468','Rua'),
(2018,'Belo Horizonte','Aliança','Dom Bosco','30730-310','Rua'),
(2019,'Belo Horizonte','Aliança','São Gabriel','31980-160','Rua'),
(2020,'Belo Horizonte','Alice','Nova Granada','30450-140','Rua'),
(2021,'Varginha','Alice','Vila Bueno','37006-490','Rua'),
(2022,'Sabará','Alice Borges Correa','Nossa Senhora do Ó','34515-260','Rua'),
(2023,'Divinópolis','Alice Bueno','Icaraí','35502-276','Rua'),
(2024,'Juiz de Fora','Alice Cândida de Moraes','Granjas Guarujá','36048-570','Rua'),
(2025,'Araguari','Alice Costa Barros','Sibipuruna','38445-102','Rua'),
(2026,'Ituiutaba','Alice de Neves Chaves','Lagoa Azul II','38307-502','Rua'),
(2027,'Divinópolis','Alice Faria','João Antônio Gonçalves','35501-473','Rua'),
(2028,'Montes Claros','Alice Ferreira Ogando','Ibituruna','39401-280','Rua'),
(2029,'Belo Horizonte','Alice Magalhães Lopes','Trevo','31545-070','Rua'),
(2030,'Timóteo','Alice Maria de Araújo','Centro Sul','35182-005','Rua'),
(2031,'Ribeirão das Neves','Alice Maria de Oliveira','Veneza','33820-180','Rua'),
(2032,'Belo Horizonte','Alice Marques','Céu Azul','31580-090','Rua'),
(2033,'Belo Horizonte','Alice Perri','Floramar','31765-100','Rua'),
(2034,'Varginha','Alice Rozendo de Andrade','São José','37036-401','Rua'),
(2035,'Ribeirão das Neves','Alice Soares','Vereda','33822-537','Rua'),
(2036,'Santa Luzia','Alice Soares Viana','Conjunto Cristina (São Benedito)','33110-230','Rua'),
(2037,'Belo Horizonte','Alice Terrayana','Olhos D''Água','30390-090','Rua'),
(2038,'Ribeirão das Neves','Alice Ventura','Tony (Justinópolis)','33930-590','Rua'),
(2039,'Belo Horizonte','Alicedro','Pindorama','30865-210','Rua'),
(2040,'Teófilo Otoni','Alicelina de Souza','Bela Vista','39800-560','Rua'),
(2041,'Itajubá','Alijo','Cantina','37502-476','Rua'),
(2042,'Ipatinga','Aline','Chácaras Oliveira','35163-200','Rua'),
(2043,'Belo Horizonte','Aline','Pindorama','30880-400','Rua'),
(2044,'Uberlândia','Alípio Abrão','Santa Luzia','38408-758','Avenida'),
(2045,'Pará de Minas','Alípio Alves Araújo','Novo Horizonte','35660-426','Rua'),
(2046,'Poços de Caldas','Alípio Antônio de Oliveira','São José','37704-474','Rua'),
(2047,'Juiz de Fora','Alípio de Almeida','Grajaú','36052-400','Rua'),
(2048,'Belo Horizonte','Alípio de Castro','Pirajá','31930-740','Rua'),
(2049,'Sete Lagoas','Alípio de Melo','Alvorada','35702-225','Praça'),
(2050,'Belo Horizonte','Alípio de Melo','Jardim Montanhês','30750-010','Rua'),
(2051,'Belo Horizonte','Alípio de Melo','Jardim Montanhês','30810-690','Rua'),
(2052,'Juiz de Fora','Alípio de Oliveira','Nova Era','36087-210','Rua'),
(2053,'Sete Lagoas','Alípio Elpídio Alves','Titamar','35702-415','Rua'),
(2054,'Itaúna','Alípio Gomes','Morada Nova','35680-306','Rua'),
(2055,'Belo Horizonte','Alípio Goulart','Serra','30220-330','Rua'),
(2056,'Belo Horizonte','Alípio Goulart','Serra','30220-332','Beco'),
(2057,'Coronel Fabriciano','Alípio José da Silva','São Geraldo','35170-193','Rua'),
(2058,'Uberlândia','Alípio José de Souza','Parque São Jorge I','38410-226','Rua'),
(2059,'Uberaba','Alípio Marques Madeira','Núcleo Habitacional Silvério Cartafina','38036-630','Rua'),
(2060,'Belo Horizonte','Alípio Martins','Ribeiro de Abreu','31870-602','Rua'),
(2061,'Cataguases','Alípio Miranda Vaz','Fátima','36773-592','Rua'),
(2062,'Barbacena','Alípio Pedro da Silva','Santa Maria','36202-774','Rua'),
(2063,'Teófilo Otoni','Alípio Rodrigues','Manoel Pimenta','39802-046','Rua'),
(2064,'Belo Horizonte','Alírio Elias Ferreira','União','31170-580','Rua'),
(2065,'São João Del Rei','Alírio Silva','Fábricas','36301-236','Rua'),
(2066,'Belo Horizonte','Alkimim','Cabana','30512-110','Rua'),
(2067,'Itajubá','Allan Kardec','Água Preta','37505-422','Rua'),
(2068,'Varginha','Allan Kardec','Bom Pastor','37014-180','Rua'),
(2069,'Belo Horizonte','Almada','Pindorama','30865-150','Rua'),
(2070,'Montes Claros','Almandina','Lourdes','39401-484','Rua'),
(2071,'Belo Horizonte','Almandina','Santa Teresa','31010-080','Rua'),
(2072,'Sabará','Almeida','Vila Nova Vista','34710-580','Rua'),
(2073,'Belo Horizonte','Almeida','Nova Vista','31070-125','Rua'),
(2074,'Juiz de Fora','Almeida Brito','Passos','36025-161','Vila'),
(2075,'Araxá','Almeida Campos','Centro','38183-222','Rua'),
(2076,'Caratinga','Almeida Ferreira','Centro','35300-077','Vila'),
(2077,'Divinópolis','Almeida Júnior','João Antônio Gonçalves','35501-449','Avenida'),
(2078,'Belo Horizonte','Almeida Melo','Santo André','31230-310','Rua'),
(2079,'Caratinga','Almeida Soares','Centro','35300-069','Vila'),
(2080,'Betim','Almenara','Vila Universal','32686-010','Rua'),
(2081,'Betim','Almenara','Jardim Teresópolis','32663-350','Rua'),
(2082,'Governador Valadares','Almenara','Santa Helena','35059-010','Rua'),
(2083,'Contagem','Almenara','Pedra Azul','32183-170','Rua'),
(2084,'Ipatinga','Almenara','Centro','35160-044','Rua'),
(2085,'João Monlevade','Almenara','Loanda','35930-525','Rua'),
(2086,'Governador Valadares','Almenara','Turmalina','35052-881','Rua'),
(2087,'Ribeirão das Neves','Almenara','Sevilha (1 Seção)','33855-190','Rua'),
(2088,'Passos','Almenara','Jardim Califórnia','37904-248','Rua'),
(2089,'Patos de Minas','Almenara','Caramuru','38701-386','Rua'),
(2090,'Sete Lagoas','Almenara','Piedade','35700-225','Rua'),
(2091,'Sabará','Almenara','Itacolomi','34580-090','Rua'),
(2092,'Belo Horizonte','Almenara','Cachoeirinha','31130-230','Rua'),
(2093,'Belo Horizonte','Almenara','Dom Bosco','30850-140','Rua'),
(2094,'Belo Horizonte','Almenara','Serra','30240-231','Beco'),
(2095,'Belo Horizonte','Almeria','Europa','31620-040','Rua'),
(2096,'Belo Horizonte','Almerinda','Vila São José','30810-191','Beco'),
(2097,'Contagem','Almerinda da Costa Ribeiro','Canadá','32015-270','Rua'),
(2098,'Teófilo Otoni','Almerinda de Deus Rivers','São João','39802-260','Rua'),
(2099,'Montes Claros','Almerinda Vilasboas','Centro','39401-060','Rua'),
(2100,'Patos de Minas','Almerio José de Souza','Boa Vista','38705-164','Rua'),
(2101,'Ribeirão das Neves','Almerir Batista de Oliveira','Florença','33825-020','Rua'),
(2102,'Itaúna','Alminda Lara Resende','Novo Horizonte','35680-571','Rua'),
(2103,'Montes Claros','Almir Chaves','Vila Regina','39400-519','Rua'),
(2104,'Patos de Minas','Almir da Silva Matos','Jardim Itamarati','38702-321','Rua'),
(2105,'São João Del Rei','Almir de Assis','Bom Pastor','36305-218','Rua'),
(2106,'Timóteo','Almir de Souza Ameno','Funcionários','35180-412','Avenida'),
(2107,'Varginha','Almir Ferreira','Jardim Sion','37048-290','Rua'),
(2108,'Belo Horizonte','Almir Mendes da Costa','Conjunto Renato Ernesto (Vale do Jatobá )','30668-520','Rua'),
(2109,'Juiz de Fora','Almir Monteiro','Santa Cecília','36026-150','Rua'),
(2110,'Teófilo Otoni','Almira Euzébio Muniz','Jardim São Paulo','39803-357','Praça'),
(2111,'Belo Horizonte','Almirante','Nova Gameleira','30510-203','Beco'),
(2112,'Ipatinga','Almirante','Ideal','35162-149','Rua'),
(2113,'Belo Horizonte','Almirante Alexandrino','Gutierrez','30430-020','Rua'),
(2114,'Divinópolis','Almirante Barroso','Catalão','35501-219','Rua'),
(2115,'Juiz de Fora','Almirante Barroso','Paineiras','36016-130','Rua'),
(2116,'Uberaba','Almirante Barroso','Fabrício','38065-000','Avenida'),
(2117,'Araguari','Almirante Barroso','Jardim Regina','38440-164','Rua'),
(2118,'Belo Horizonte','Almirante Barroso','Gameleira','30480-420','Rua'),
(2119,'Varginha','Almirante Barroso','Vila São Geraldo','37030-320','Avenida'),
(2120,'Belo Horizonte','Almirante Nero','Álvaro Camargos','30860-060','Rua'),
(2121,'Divinópolis','Almirante Tamandaré','Catalão','35501-223','Rua'),
(2122,'Juiz de Fora','Almirante Tamandaré','Benfica','36090-030','Conjunto'),
(2123,'Juiz de Fora','Almirante Tamandaré','Benfica','36090-020','Praça'),
(2124,'Ribeirão das Neves','Almirante Tamandaré','Flamengo (Justinópolis)','33933-180','Rua'),
(2125,'Sete Lagoas','Almirante Tamandaré','Nossa Senhora das Graças','35700-491','Rua'),
(2126,'Belo Horizonte','Almirante Tamandaré','Gutierrez','30430-150','Rua'),
(2127,'Caratinga','Almiro de Freitas Valadares','Nossa Senhora Aparecida','35300-130','Rua'),
(2128,'Itajubá','Almiro Gomes de Lima','Nossa Senhora de Fátima','37502-530','Rua'),
(2129,'Juiz de Fora','Almiro Ribeiro de Toledo','Jardim de Alá','36030-670','Rua'),
(2130,'Betim','Alões','Jardim Alterosa','32654-565','Rua'),
(2131,'Ituiutaba','Aloísio Andrade Chaves','Satélite Andradina','38308-184','Rua'),
(2132,'Belo Horizonte','Aloísio Aragão Vilar','Trevo','31545-160','Rua'),
(2133,'Sete Lagoas','Aloísio Ferreira de Sousa','Vila Brasil','35700-122','Rua'),
(2134,'Belo Horizonte','Aloísio Leite Guimarães','Belvedere','30320-520','Rua'),
(2135,'Belo Horizonte','Aloísio Lobão Veras','Serrano','30882-550','Rua'),
(2136,'Varginha','Aloísio Massa','Jardim das Oliveiras','37022-670','Rua'),
(2137,'Belo Horizonte','Aloísio Nogueira Machado','Planalto','31720-040','Rua'),
(2138,'Barbacena','Aloísio Pereira de Souza','Santo Antônio','36204-422','Rua'),
(2139,'Sete Lagoas','Aloísio Ramos de Andrade','Santa Luzia','35700-341','Rua'),
(2140,'Uberaba','Aloízio de Oliveira','Oneida Mendes','38082-188','Avenida'),
(2141,'Divinópolis','Alonso Epifânio','Interlagos','35500-466','Rua'),
(2142,'Divinópolis','Alonso Epifânio','Santa Tereza','35501-085','Rua'),
(2143,'Uberlândia','Alonso Frutuoso Pinho','Maria Rezende','38401-851','Rua'),
(2144,'Sete Lagoas','Alonso Marques Ferreira','Progresso','35701-129','Rua'),
(2145,'Uberlândia','Alonso Pereira da Rocha','Tocantins','38415-267','Rua'),
(2146,'Juiz de Fora','Aloysio Leite','Passos','36025-690','Travessa'),
(2147,'Passos','Alpeninos','Jardim Califórnia','37904-252','Rua'),
(2148,'Belo Horizonte','Alpercata','Parque Leblon','31540-450','Rua'),
(2149,'Uberlândia','Alpercatas','Murumbi','38407-126','Rua'),
(2150,'Contagem','Alpes','Industrial','32235-090','Rua'),
(2151,'Sabará','Alpes','Rosário','34575-070','Rua'),
(2152,'Belo Horizonte','Alpes','Nova Suíça','30480-560','Rua'),
(2153,'Belo Horizonte','Alpestre','Primavera','30830-310','Rua'),
(2154,'Divinópolis','Alpha','Anchieta','35502-167','Rua'),
(2155,'Varginha','Alpheu Paiva','Vila Ipiranga','37004-210','Rua'),
(2156,'Belo Horizonte','Alphonsus de Guimarães','Santa Efigênia','30270-020','Avenida'),
(2157,'Poços de Caldas','Alpina','Jardim São Paulo','37704-436','Rua'),
(2158,'Belo Horizonte','Alpina','Lindéia','30692-110','Rua'),
(2159,'Belo Horizonte','Alpínea','Juliana','31780-360','Rua'),
(2160,'Contagem','Alpinópolis','São Sebastião','32150-010','Rua'),
(2161,'Passos','Alpinópolis','Canjeranus','37900-528','Rua'),
(2162,'Belo Horizonte','Alpinópolis','Dom Bosco','30730-290','Rua'),
(2163,'Belo Horizonte','Alsácia','Padre Eustáquio','30730-140','Rua'),
(2164,'Sabará','Alta','Vila Nova Vista','34710-570','Rua'),
(2165,'Itabira','Alta Esperança','Boa Esperança','35903-606','Rua'),
(2166,'Coronel Fabriciano','Alta Tensão','Nossa Senhora do Carmo','35170-086','Rua'),
(2167,'Belo Horizonte','Altair','Pindorama','30880-610','Rua'),
(2168,'Ituiutaba','Altair Alves Ferreira','Maria Vilela','38301-082','Avenida'),
(2169,'Uberlândia','Altair Domingues','Marta Helena','38402-044','Rua'),
(2170,'Araxá','Altair Dumont','Santo Antônio','38182-082','Rua'),
(2171,'Itaúna','Altair Gonçalves Franco','Aeroporto','35681-029','Rua'),
(2172,'Uberaba','Altair Silva','Seriema','38082-026','Rua'),
(2173,'Belo Horizonte','Altamir Correa de Faria','Nova York','31650-420','Rua'),
(2174,'Caratinga','Altamira','Zacarias','35300-263','Rua'),
(2175,'Ipatinga','Altamira','Veneza','35164-294','Rua'),
(2176,'Uberaba','Altamira','Conjunto Sete Colinas','38061-560','Praça'),
(2177,'Belo Horizonte','Altamira','Pirajá','31910-630','Rua'),
(2178,'Betim','Altamira Campos','Jardim Nazareno','32535-010','Rua'),
(2179,'Belo Horizonte','Altamira de Abreu Machado','Mangabeiras','30210-345','Praça'),
(2180,'Uberlândia','Altamirando Dantas Ruas','Jardim América II','38401-742','Rua'),
(2181,'Ituiutaba','Altamiro Andrade Ribeiro','Satélite Andradina','38308-034','Avenida'),
(2182,'Belo Horizonte','Altamiro Avelino Soares','Castelo','31330-000','Avenida'),
(2183,'Varginha','Altamiro Bernardes Ferreira','Parque Catanduvas','37006-450','Rua'),
(2184,'Ribeirão das Neves','Altamiro Cândido de Oliveira','São João de Deus (Justinópolis)','33943-420','Rua'),
(2185,'Uberaba','Altamiro de Deus','Conjunto Costa Telles I','38035-520','Praça'),
(2186,'Divinópolis','Altamiro de Oliveira Camargos','Residencial Doutor Walchir Resende Costa','35503-133','Rua'),
(2187,'São João Del Rei','Altamiro Flor','Alto das Mercês','36300-212','Rua'),
(2188,'Coronel Fabriciano','Altamiro Gomes','Belvedere','35170-352','Avenida'),
(2189,'Itaúna','Altamiro Gomes Nolasco','Cidade Nova','35681-051','Rua'),
(2190,'Governador Valadares','Altamiro Guilherme','Bela Vista','35051-860','Rua'),
(2191,'São João Del Rei','Altamiro Neves','Matozinhos','36307-012','Travessa'),
(2192,'São João Del Rei','Altamiro Neves','Fábricas','36301-017','Rua'),
(2193,'Teófilo Otoni','Altamiro Nunes Leite','Barreiros','39803-320','Rua'),
(2194,'Cataguases','Altamiro Peixoto','Haidee','36774-100','Rua'),
(2195,'Itajubá','Altamiro Romero','Rebourgeon','37503-408','Rua'),
(2196,'Juiz de Fora','Altamiro Venâncio Almeida','Santa Cruz','36088-290','Rua'),
(2197,'Belo Horizonte','Alternador','Independência','30672-145','Rua'),
(2198,'Belo Horizonte','Alterosa','Calafate','30480-070','Rua'),
(2199,'Contagem','Alterosa','Parque Turistas','32113-120','Avenida'),
(2200,'João Monlevade','Alterosa','Loanda','35930-341','Rua'),
(2201,'Passos','Alterosa','COHAB I','37903-056','Rua'),
(2202,'Montes Claros','Alterosa','Alto São João','39400-329','Rua'),
(2203,'Sabará','Alterosa','Itacolomi','34580-300','Rua'),
(2204,'São João Del Rei','Alterosa','Alto das Mercês','36300-217','Rua'),
(2205,'Belo Horizonte','Alterosa','Castanheiras','30295-510','Rua'),
(2206,'Belo Horizonte','Altina de Almeida Costa','Mantiqueira','31660-380','Rua'),
(2207,'Patos de Minas','Altina de Paula Faria','Jardim Céu Azul','38706-162','Rua'),
(2208,'Ipatinga','Altina Gonçalves','Iguacu','35162-016','Avenida'),
(2209,'Belo Horizonte','Altino Abdon Alves','São Pedro (Venda Nova)','31615-100','Rua'),
(2210,'Teófilo Otoni','Altino Barbosa','Altino Barbosa','39800-069','Rua'),
(2211,'Betim','Altino Caetano','Jardim Cidade','32651-110','Rua'),
(2212,'Pará de Minas','Altino Correia Viana','Jardim Beatriz','35661-249','Rua'),
(2213,'Divinópolis','Altino de Oliveira Campos','Planalto','35501-240','Rua'),
(2214,'Divinópolis','Altino de Oliveira Campos','Padre Eustáquio','35500-551','Rua'),
(2215,'Belo Horizonte','Altino Etto','Canaã','31785-155','Rua'),
(2216,'Patos de Minas','Altino Fernandes Caixeta','Cidade Nova','38706-432','Avenida'),
(2217,'Contagem','Altino José da Costa','Retiro','32050-450','Avenida'),
(2218,'Governador Valadares','Altino Marques','Vilagge da Serra','35044-730','Avenida'),
(2219,'Governador Valadares','Altino Marques','Parque das Aroeiras','35044-765','Avenida'),
(2220,'Montes Claros','Altino Pereira de Melo','Centro','39400-071','Praça'),
(2221,'Contagem','Altino Ribeiro','Eldorado','32310-490','Rua'),
(2222,'Teófilo Otoni','Altino Soares','Frei Dimas','39804-228','Rua'),
(2223,'Belo Horizonte','Altino Teixeira','Eymard','31930-670','Rua'),
(2224,'Belo Horizonte','Altinópolis','Piratininga (Venda Nova)','31573-080','Rua'),
(2225,'Juiz de Fora','Altivo Cintra','Santa Cândida','36061-400','Rua'),
(2226,'Uberlândia','Altivo Ferreira Batista','Residencial Viviane','38410-036','Rua'),
(2227,'Juiz de Fora','Altivo Halfeld','Vila Ideal','36020-550','Rua'),
(2228,'Sete Lagoas','Altivo José Ferraz','Bela Vista l','35703-032','Rua'),
(2229,'Belo Horizonte','Altivo Márcio Ribeiro','Barreiro','30640-330','Rua'),
(2230,'Juiz de Fora','Altivo Militão','Santa Cruz','36088-080','Rua'),
(2231,'São João Del Rei','Altivo Pio Teixeira','Solar da Serra (Colônia do Marçal)','36302-616','Rua'),
(2232,'Ribeirão das Neves','Alto Araguaia','Santa Fé (Justinópolis)','33935-030','Rua'),
(2233,'Araxá','Alto Bela Vista','Barreiro','38184-538','Rua'),
(2234,'Araxá','Alto Colombo','Barreiro','38184-525','Rua'),
(2235,'Contagem','Alto da Boa Vista','Tijuco','32180-120','Rua'),
(2236,'Governador Valadares','Alto da Boa Vista','Altinópolis','35053-010','Rua'),
(2237,'Governador Valadares','Alto da Boa Vista','Mãe de Deus','35053-000','Praça'),
(2238,'Divinópolis','Alto da Colina','João Antônio Gonçalves','35501-464','Avenida'),
(2239,'Divinópolis','Alto da Lapa','João Antônio Gonçalves','35501-466','Avenida'),
(2240,'Belo Horizonte','Alto da Mata','Cidade Nova','31035-530','Rua'),
(2241,'Divinópolis','Alto da Penha','João Antônio Gonçalves','35501-465','Avenida'),
(2242,'São João Del Rei','Alto do Cassolo','Centro','36300-053','Beco'),
(2243,'São João Del Rei','Alto do Presépio','Centro','36300-050','Rua'),
(2244,'Santa Luzia','Alto do Tanque','Nossa Senhora das Graças','33030-120','Rua'),
(2245,'Santa Luzia','Alto do Tanque','Vila Íris','33040-210','Rua'),
(2246,'Sabará','Alto dos Fidalgos','Vila Santo Antônio de Pádua','34515-610','Rua'),
(2247,'Araxá','Alto dos Paulistas','Barreiro','38184-534','Rua'),
(2248,'Betim','Alto Forno','Betim Industrial','32662-700','Rua'),
(2249,'Belo Horizonte','Alto Guandu','São Paulo','31910-230','Rua'),
(2250,'Belo Horizonte','Aluísio de Azevedo','Santa Mônica','31525-410','Rua'),
(2251,'Uberaba','Aluísio de Melo Teixeira','Fabrício','38065-290','Rua'),
(2252,'Belo Horizonte','Aluízio Davis','Ouro Preto','31320-190','Rua'),
(2253,'Uberaba','Aluízio de Mello','Jockey Park','38045-720','Avenida'),
(2254,'Governador Valadares','Aluízio Pereira Esteves','Lourdes','35032-010','Rua'),
(2255,'Belo Horizonte','Aluízio Teixeira da Silva','Mantiqueira','31660-140','Rua'),
(2256,'São João Del Rei','Aluminio','COHAB','36302-186','Rua'),
(2257,'Divinópolis','Alumínio','São João de Deus','35500-246','Rua'),
(2258,'João Monlevade','Alumínio','Cruzeiro Celeste','35931-063','Rua'),
(2259,'Poços de Caldas','Alumínio','Jardim Kennedy','37706-273','Rua'),
(2260,'Belo Horizonte','Alumínio','Serra','30220-090','Rua'),
(2261,'Uberaba','Alumínio','Leblon','38030-390','Rua'),
(2262,'Uberlândia','Alumínio','Dona Zulmira','38415-003','Rua'),
(2263,'Uberaba','Alumínio','Leblon','38031-210','Rua'),
(2264,'Poços de Caldas','Aluminita','Jardim Kennedy','37706-279','Rua'),
(2265,'Belo Horizonte','Aluna Kellen de Faria','Morro das Pedras','30440-410','Rua'),
(2266,'Ribeirão das Neves','Alva Bonina','Rosaneves','33840-250','Rua'),
(2267,'Uberlândia','Alvacaz','Cruzeiro do Sul','38402-160','Rua'),
(2268,'São João Del Rei','Alvacir de Andrade','Bom Pastor','36305-216','Rua'),
(2269,'Betim','Alvaiade','Jardim Alterosa','32660-360','Rua'),
(2270,'Ipatinga','Alvarenga','Bela Vista','35160-178','Rua'),
(2271,'João Monlevade','Alvarenga','Lucília','35930-036','Rua'),
(2272,'Ribeirão das Neves','Alvarenga','Vila Bispo de Moura','33938-460','Beco'),
(2273,'Belo Horizonte','Alvarenga','Dom Bosco','30850-290','Rua'),
(2274,'Belo Horizonte','Alvarenga','Aarão Reis','31814-500','Rua'),
(2275,'Betim','Alvarenga Peixoto','Vila Inconfidência','32666-090','Rua'),
(2276,'Governador Valadares','Alvarenga Peixoto','Vila Rica','35045-000','Rua'),
(2277,'Contagem','Alvarenga Peixoto','Amazonas','32223-450','Avenida'),
(2278,'Contagem','Alvarenga Peixoto','Nacional','32185-220','Rua'),
(2279,'Ipatinga','Alvarenga Peixoto','Imbaúbas','35160-246','Rua'),
(2280,'Ituiutaba','Alvarenga Peixoto','Independência','38304-266','Rua'),
(2281,'Montes Claros','Alvarenga Peixoto','Independência','39404-321','Rua'),
(2282,'Ponte Nova','Alvarenga Peixoto','Esplanada','35430-076','Rua'),
(2283,'Sabará','Alvarenga Peixoto','Vila Esperança','34505-520','Rua'),
(2284,'Santa Luzia','Alvarenga Peixoto','Nova Esperança','33050-070','Rua'),
(2285,'Belo Horizonte','Alvarenga Peixoto','Santo Agostinho','30180-121','Rua'),
(2286,'Barbacena','Alvarenga Peixoto','São José','36205-004','Rua'),
(2287,'Belo Horizonte','Alvarenga Peixoto','Lourdes','30180-120','Rua'),
(2288,'Uberlândia','Alvarenga Peixoto','City Uberlândia','38411-258','Alameda'),
(2289,'Santa Luzia','Álvares Cabral','Esplanada','33015-140','Avenida'),
(2290,'Uberaba','Álvares Cabral','Fabrício','38065-240','Rua'),
(2291,'Belo Horizonte','Álvares Cabral','Lourdes','30170-001','Avenida'),
(2292,'Belo Horizonte','Álvares Cabral','Centro','30170-000','Avenida'),
(2293,'Barbacena','Álvares Cabral','São José','36205-064','Rua'),
(2294,'Uberlândia','Álvares Cabral','Tabajaras','38400-294','Rua'),
(2295,'Belo Horizonte','Álvares da Silva','União','31160-360','Rua'),
(2296,'Ipatinga','Álvares de Azevedo','Ideal','35162-150','Rua'),
(2297,'Belo Horizonte','Álvares de Azevedo','Lagoinha','31110-290','Rua'),
(2298,'Belo Horizonte','Álvares de Azevedo','Santa Mônica','31525-080','Rua'),
(2299,'Uberlândia','Álvares de Azevedo','Lagoinha','38408-516','Rua'),
(2300,'Belo Horizonte','Álvares Maciel','Santa Efigênia','30150-250','Rua'),
(2301,'Ituiutaba','Álvares Maciel','Santa Edwiges','38303-000','Rua'),
(2302,'Ituiutaba','Álvares Maciel','Eldorado','38304-124','Rua'),
(2303,'Santa Luzia','Álvares Maciel','Nova Esperança','33050-080','Rua'),
(2304,'Uberlândia','Álvares Maciel','City Uberlândia','38411-318','Alameda'),
(2305,'Belo Horizonte','Álvares Rubião','Tupi','31842-060','Rua'),
(2306,'Varginha','Álvares Rubião','Vila Santa Cruz','37014-080','Praça'),
(2307,'Belo Horizonte','Alvarez','Palmares','31155-490','Rua'),
(2308,'Varginha','Alvarina Frota','Santa Luiza','37026-670','Rua'),
(2309,'Sete Lagoas','Alvarino Dias da Silva','Bouganvile ll','35703-404','Rua'),
(2310,'Coronel Fabriciano','Álvaro Alberto Guimarães','Alipinho','35171-042','Rua'),
(2311,'Itabira','Álvaro Alvarenga','Eldorado','35900-155','Rua'),
(2312,'Belo Horizonte','Álvaro Alvim','Vila Amaral','30775-190','Rua'),
(2313,'Timóteo','Álvaro Araújo','São José','35182-088','Rua'),
(2314,'Ribeirão das Neves','Álvaro Augusto Guimarães','Veneza','33820-020','Rua'),
(2315,'Sete Lagoas','Álvaro Azeredo Coutinho','Luxemburgo','35702-347','Rua'),
(2316,'Uberaba','Álvaro Barra Pontes','Jardim São Bento','38066-370','Rua'),
(2317,'Patos de Minas','Álvaro Borges','Eldorado','38705-014','Rua'),
(2318,'Uberaba','Álvaro Caetano da Silva','Conjunto Costa Telles II','38036-270','Rua'),
(2319,'Belo Horizonte','Álvaro Camargos Sobrinho','Floramar','31840-360','Rua'),
(2320,'Belo Horizonte','Álvaro Celso','Centro','30150-260','Alameda'),
(2321,'Governador Valadares','Álvaro César','Lourdes','35032-020','Rua'),
(2322,'Itajubá','Álvaro Chaves Salomão','Porto Velho','37501-012','Rua'),
(2323,'Belo Horizonte','Álvaro Costa','Floresta','31110-120','Rua'),
(2324,'Juiz de Fora','Álvaro Cruz','Santa Cruz','36087-460','Rua'),
(2325,'Juiz de Fora','Álvaro Cruz Lemos','Nova Era','36087-440','Rua'),
(2326,'Betim','Álvaro da Silveira','Marimbá','32617-040','Rua'),
(2327,'Belo Horizonte','Álvaro da Silveira','Dom Bosco','30850-200','Rua'),
(2328,'Belo Horizonte','Álvaro da Silveira','Barreiro','30640-230','Avenida'),
(2329,'Barbacena','Álvaro de Azevedo Coutinho','Santo Antônio','36204-408','Rua'),
(2330,'Belo Horizonte','Álvaro de Morais','Aarão Reis','31814-610','Rua'),
(2331,'Belo Horizonte','Álvaro Fernandes','Vera Cruz','30295-200','Rua'),
(2332,'Belo Horizonte','Álvaro Ferreira Cardoso','Urucuia','30626-280','Rua'),
(2333,'Governador Valadares','Álvaro Ferreira da Silva','Grã-Duquesa','35058-000','Praça'),
(2334,'Sete Lagoas','Álvaro Ferreira Fraga','São João','35700-152','Rua'),
(2335,'Belo Horizonte','Álvaro Ferreira Lopes','Nova York','31650-050','Rua'),
(2336,'Cataguases','Álvaro Franca','Sol Nascente','36774-406','Rua'),
(2337,'Juiz de Fora','Álvaro Fulgêncio Carneiro','Cerâmica','36080-290','Rua'),
(2338,'Uberaba','Álvaro Henrique','Conjunto Cássio Rezende','38080-140','Rua'),
(2339,'Uberaba','Álvaro Jacinto da Cruz','Recreio dos Bandeirantes','38040-530','Rua'),
(2340,'Teófilo Otoni','Álvaro José Pereira','Bela Vista','39800-564','Rua'),
(2341,'Juiz de Fora','Álvaro José Rodrigues','Santos Dumont','36038-030','Rua'),
(2342,'Uberlândia','Álvaro Lenza','Marta Helena','38402-062','Rua'),
(2343,'Belo Horizonte','Álvaro Licério da Costa','Letícia','31620-370','Rua'),
(2344,'Belo Horizonte','Álvaro Martins','Dona Clara','31260-330','Rua'),
(2345,'Belo Horizonte','Álvaro Mata','Vila Ermelinda','31250-350','Rua'),
(2346,'Itaúna','Álvaro Matos','Cerqueira Lima','35680-357','Rua'),
(2347,'Varginha','Álvaro Mendes','Bom Pastor','37014-360','Rua'),
(2348,'Itajubá','Álvaro Mendonça Chaves','Varginha','37501-136','Rua'),
(2349,'Ribeirão das Neves','Álvaro Moreira de Oliveira','Felixlândia (Justinópolis)','33943-500','Rua'),
(2350,'Belo Horizonte','Álvaro Moreira Filogônio','Caiçara','30750-500','Rua'),
(2351,'Santa Luzia','Álvaro Moreno Diniz','Santa Helena','33054-180','Rua'),
(2352,'Belo Horizonte','Álvaro Oliveira Roxo','Palmares','31155-580','Rua'),
(2353,'Poços de Caldas','Álvaro Quinteiro Júnior','Conjunto Habitacional Pedro Afonso Junqueira','37706-197','Rua'),
(2354,'Governador Valadares','Álvaro Reis','São Pedro','35020-020','Avenida'),
(2355,'Varginha','Álvaro Ribeiro','Campos Elíseos','37018-330','Rua'),
(2356,'Varginha','Álvaro Rodrigues Costa','Bela Vista','37014-770','Rua'),
(2357,'Santa Luzia','Álvaro Sales','Frimisa','33045-160','Avenida'),
(2358,'Betim','Álvaro Sales Barbosa','Nossa Senhora do Carmo','32510-510','Praça'),
(2359,'Contagem','Álvaro Santos','Granja Ouro Branco','32060-210','Avenida'),
(2360,'Belo Horizonte','Álvaro Santos','Vila Paris','30380-680','Rua'),
(2361,'Ponte Nova','Álvaro Soares','Cidade Nova','35431-140','Avenida'),
(2362,'Santa Luzia','Álvaro Teixeira','Centro','33010-070','Rua'),
(2363,'Santa Luzia','Álvaro Teixeira Filho','Frimisa','33045-190','Rua'),
(2364,'Montes Claros','Álvaro Tolentino','Dona Gregória','39403-038','Rua'),
(2365,'Sete Lagoas','Àlvaro Vicente Costa','Bouganvile l','35703-392','Rua'),
(2366,'Contagem','Álvaro Vidigal Soares','Xangri-Lá','32186-390','Rua'),
(2367,'Caratinga','Alves','Esplanada','35300-247','Vila'),
(2368,'Belo Horizonte','Alves','Álvaro Camargos','30860-380','Rua'),
(2369,'Juiz de Fora','Alves de Andrade','Vila Ozanan','36020-350','Rua'),
(2370,'Belo Horizonte','Alves de Brito','Santa Cruz','31155-340','Rua'),
(2371,'Belo Horizonte','Alves do Vale','Coração de Jesus','30380-320','Rua'),
(2372,'Varginha','Alves e Silva','Centro','37002-190','Rua'),
(2373,'Juiz de Fora','Alves Júnior','Centenário','36045-150','Rua'),
(2374,'Belo Horizonte','Alves Martins','Gameleira','30480-400','Rua'),
(2375,'Belo Horizonte','Alves Pinto','Grajaú','30430-650','Rua'),
(2376,'Juiz de Fora','Alvim A. Ramos','Teixeiras','36033-540','Trevo'),
(2377,'Coronel Fabriciano','Alvim Alberto Magalhães','Alipinho','35171-038','Rua'),
(2378,'Araguari','Alvim Borges','Goiás','38442-170','Rua'),
(2379,'Sete Lagoas','Alvim Fernandes','Boa Vista','35700-115','Rua'),
(2380,'Santa Luzia','Alvim Moreira Sandim','Morada do Rio','33030-720','Rua'),
(2381,'Itabira','Alvim Veríssimo Gomes','Clóvis Alvim II','35900-483','Rua'),
(2382,'Contagem','Alvimar Carneiro','Novo Progresso','32115-160','Rua'),
(2383,'Belo Horizonte','Alvimar Rezende','Barreiro','30640-210','Rua'),
(2384,'Pará de Minas','Alvimar Varela','Recanto da Lagoa','35661-127','Rua'),
(2385,'Juiz de Fora','Alvina de Araújo Alves','Grajaú','36052-190','Rua'),
(2386,'Uberaba','Alvina de Moraes Leal','Parque das Gameleiras','38037-400','Rua'),
(2387,'Santa Luzia','Alvina Santos','Colorado','33022-000','Rua'),
(2388,'Belo Horizonte','Alvinegro','Olhos D''Água','30390-270','Avenida'),
(2389,'Pará de Minas','Alvino Acássio da Silva','Nossa Senhora de Fátima','35660-153','Rua'),
(2390,'Belo Horizonte','Alvino de Paula','Estoril','30450-430','Rua'),
(2391,'Juiz de Fora','Alvino Ferreira Toledo','Bonfim','36051-150','Rua'),
(2392,'Coronel Fabriciano','Alvino Olegário','Alipinho','35171-052','Rua'),
(2393,'Teófilo Otoni','Alvino Paschke','São Jacinto','39801-178','Rua'),
(2394,'Contagem','Alvinópolis','Xangri-Lá','32187-080','Rua'),
(2395,'João Monlevade','Alvinópolis','Lourdes','35930-064','Rua'),
(2396,'Ipatinga','Alvinópolis','Bela Vista','35160-179','Rua'),
(2397,'Ribeirão das Neves','Alvinópolis','Kátia (Justinópolis)','33935-480','Rua'),
(2398,'Sete Lagoas','Alvinópolis','Interlagos','35701-332','Rua'),
(2399,'Belo Horizonte','Alvinópolis','Santa Teresa','31010-340','Rua'),
(2400,'Betim','Alvorada','Nossa Senhora do Carmo','32510-520','Rua'),
(2401,'Belo Horizonte','Alvorada','Vila Ecológica','30670-555','Rua'),
(2402,'Contagem','Alvorada','Bandeirantes','32240-291','Beco'),
(2403,'Governador Valadares','Alvorada','Vila Bretas','35032-030','Rua'),
(2404,'Contagem','Alvorada','Vila Renascer','32052-054','Beco'),
(2405,'Betim','Alvorada','Jardim Teresópolis','32663-100','Rua'),
(2406,'Divinópolis','Alvorada','Manoel Valinhas','35500-288','Rua'),
(2407,'Coronel Fabriciano','Alvorada','Melo Viana','35170-165','Rua'),
(2408,'Contagem','Alvorada','Eldorado','32315-350','Beco'),
(2409,'Contagem','Alvorada','Bela Vista','32010-262','Beco'),
(2410,'Montes Claros','Alvorada','Jardim Palmeiras','39402-205','Rua'),
(2411,'Poços de Caldas','Alvorada','Chácara Alvorada','37706-002','Avenida'),
(2412,'São João Del Rei','Alvorada','Vila Marchetti','36307-202','Travessa'),
(2413,'Sete Lagoas','Alvorada','São Dimas','35700-228','Rua'),
(2414,'Teófilo Otoni','Alvorada','Floresta','39801-755','Rua'),
(2415,'Teófilo Otoni','Alvorada','Floresta','39801-740','Travessa'),
(2416,'Santa Luzia','Alvorada','Asteca (São Benedito)','33105-510','Rua'),
(2417,'Santa Luzia','Alvorada','Asteca (São Benedito)','33120-270','Rua'),
(2418,'Barbacena','Alvorada','Novo Horizonte','36204-054','Rua'),
(2419,'Belo Horizonte','Alvorada','Morro do Papagaio','30335-420','Beco'),
(2420,'Belo Horizonte','Alvorada','Castanheiras','30290-530','Rua'),
(2421,'Uberlândia','Alvorada','Chácaras Tubalina','38413-294','Rua'),
(2422,'Varginha','Alvorada','Vila Monteiro','37044-530','Travessa'),
(2423,'Belo Horizonte','Alvorada de Minas','Padre Eustáquio','30730-640','Rua'),
(2424,'Uberlândia','Alyrio França','Jardim América II','38401-760','Rua'),
(2425,'Pará de Minas','Alza Ubá Amorim','Senador Valadares','35661-023','Rua'),
(2426,'Belo Horizonte','Alzina Mendes Leão','São João Batista (Venda Nova)','31510-370','Rua'),
(2427,'Patos de Minas','Alzino Martelo','Nova Floresta','38703-556','Rua'),
(2428,'Cataguases','Alzir do Nascimento Arruda','Leonardo','36773-650','Rua'),
(2429,'Sabará','Alzira','Vila Nova Vista','34710-530','Rua'),
(2430,'São João Del Rei','Alzira A. Rezende','Solar da Serra (Colônia do Marçal)','36302-601','Rua'),
(2431,'Itaúna','Alzira Alves Perilo','Aeroporto','35681-268','Praça'),
(2432,'Varginha','Alzira B. Oliveira','Vila Registânea','37018-600','Rua'),
(2433,'Uberaba','Alzira Bento da Silva','Jardim Maracanã','38041-092','Rua'),
(2434,'Poços de Caldas','Alzira Braído','Residencial Santa Clara','37710-410','Rua'),
(2435,'Ribeirão das Neves','Alzira Caldeira de Paula','Pedra Branca (Justinópolis)','33925-510','Rua'),
(2436,'Araxá','Alzira Carneiro de Paiva','Novo Santo Antônio','38182-258','Rua'),
(2437,'Uberaba','Alzira Curi Cauhi','Antônia Cândida I','38073-033','Rua'),
(2438,'Juiz de Fora','Alzira de Oliveira','Passos','36025-162','Vila'),
(2439,'Cataguases','Alzira Diogo','Izabel Tavares','36773-572','Travessa'),
(2440,'Belo Horizonte','Alzira Farah','Goiânia','31960-090','Rua'),
(2441,'Divinópolis','Alzira Fonseca','Davanuze','35500-523','Rua'),
(2442,'Juiz de Fora','Alzira Garcia','Lourdes','36070-730','Rua'),
(2443,'Itaúna','Alzira Gonçalves','Vila Nazaré','35680-413','Rua'),
(2444,'Belo Horizonte','Alzira Gonçalves de Abreu','Venda Nova','31510-040','Rua'),
(2445,'Uberaba','Alzira Jacob Hercos','Conjunto Frei Eugênio','38081-020','Rua'),
(2446,'Montes Claros','Alzira Leite','Conjunto Havaí','39402-536','Rua'),
(2447,'Teófilo Otoni','Alzira Lopes de Souza','Ipiranga','39801-013','Rua'),
(2448,'Varginha','Alzira Magalhães Barra','Parque Boa Vista','37014-470','Rua'),
(2449,'Belo Horizonte','Alzira Maria Ferreira','Santa Mônica','31530-150','Rua'),
(2450,'Barbacena','Alzira Mart. Vidigal','Santo Antônio','36204-424','Rua'),
(2451,'Itaúna','Alzira Matos','Cerqueira Lima','35680-370','Rua'),
(2452,'Uberaba','Alzira Oliveira Macedo','COHAB Boa Vista','38071-310','Rua'),
(2453,'Betim','Alzira Rocha Saliba','Ingá','32632-020','Rua'),
(2454,'Juiz de Fora','Alziro Zarur','Sagrado  Coração  de Jesus','36032-090','Rua'),
(2455,'Araguari','Alziro Zarur','Oliveira','38442-110','Rua'),
(2456,'Belo Horizonte','Alziro Zarur','Vila Ermelinda','31250-260','Praça'),
(2457,'Belo Horizonte','AM','Paulo VI','31998-228','Rua'),
(2458,'Uberaba','Amábile Padovani Franco','Jardim Eldorado','38071-657','Rua'),
(2459,'Barbacena','Amabili Maria Roman','Colônia Rodrigo Silva','36201-166','Rua'),
(2460,'Varginha','Amadéo Peloso','Vila Ipiranga','37004-160','Rua'),
(2461,'Ipatinga','Amadeu Amaral','Ideal','35162-151','Rua'),
(2462,'Barbacena','Amadeu de Andrade','Panorama','36202-472','Rua'),
(2463,'Barbacena','Amadeu Filard','Chácaras das Andorinhas','36205-242','Rua'),
(2464,'Juiz de Fora','Amadeu Guimarães','Vila Ideal','36020-630','Rua'),
(2465,'Pará de Minas','Amadeu Lopes Flores','Santos Dumont','35660-314','Rua'),
(2466,'Patos de Minas','Amadeu Maciel','Brasil','38700-360','Rua'),
(2467,'Teófilo Otoni','Amadeu Onofre','Manoel Pimenta','39802-083','Rua'),
(2468,'Belo Horizonte','Amadeu Quaglia','São Cristóvão','31110-560','Rua'),
(2469,'Divinópolis','Amadeu Silva','Serra Verde','35502-811','Rua'),
(2470,'Juiz de Fora','Amadeu Timponi','Verbo Divino','36087-735','Rua'),
(2471,'Poços de Caldas','Amadeu Vieira','Santa Maria','37701-295','Rua'),
(2472,'Itaúna','Amadeu Vieira Porto','Santa Mônica','35681-219','Rua'),
(2473,'Itaúna','Amado Amaral','Vila Tavares','35680-077','Rua'),
(2474,'Varginha','Amado Melo','Parque Boa Vista','37014-620','Rua'),
(2475,'Juiz de Fora','Amado Rodrigues de Oliveira','Barbosa Lage','36085-280','Rua'),
(2476,'Juiz de Fora','Amado Sales','São Bernardo','36062-150','Vila'),
(2477,'Belo Horizonte','Amador','Conjunto Minascaixa','31630-300','Beco'),
(2478,'Belo Horizonte','Amador','Lindéia','30690-142','Travessa'),
(2479,'São João Del Rei','Amador Aguiar','Recreio das Alterosas (Colônia do Marçal)','36302-162','Rua'),
(2480,'Contagem','Amador Bueno','Bandeirantes','32240-370','Rua'),
(2481,'Belo Horizonte','Amador Bueno','Campo Alegre','31730-250','Rua'),
(2482,'Uberlândia','Amador Caetano de Faria','Parque Granada','38410-126','Rua'),
(2483,'Poços de Caldas','Amador Lavras','Parque Pinheiros','37706-057','Rua'),
(2484,'Varginha','Amador Lima','Vila Mendes','37018-110','Rua'),
(2485,'Uberlândia','Amador Lourenço','Parque São Jorge II','38410-234','Rua'),
(2486,'Divinópolis','Amador Pedro Caetano','Itacolomi','35501-398','Rua'),
(2487,'Betim','Amadora','Dom Bosco','32660-040','Rua'),
(2488,'Belo Horizonte','Amalfi','Bandeirantes (Pampulha)','31340-350','Rua'),
(2489,'Sabará','Amália','Vila Nova Vista','34710-620','Avenida'),
(2490,'Ribeirão das Neves','Amália Barbosa de Freitas','Pedra Branca (Justinópolis)','33925-480','Rua'),
(2491,'Juiz de Fora','Amambaí','Monte Castelo','36081-060','Rua'),
(2492,'Santa Luzia','Amambaí','São Benedito','33120-600','Rua'),
(2493,'Varginha','Amambaí','Santana','37056-130','Rua'),
(2494,'Uberlândia','Amâncio Jorge Monteiro','Conjunto Segismundo Pereira','38408-350','Rua'),
(2495,'Divinópolis','Amâncio Mazzaropi','Quinta das Palmeiras','35501-144','Rua'),
(2496,'Poços de Caldas','Amâncio Mazzaropi','Estância São José','37706-011','Rua'),
(2497,'Belo Horizonte','Amanda','Betânia','30580-500','Rua'),
(2498,'Belo Horizonte','Amanda','Vista Alegre','30514-465','Rua'),
(2499,'Sete Lagoas','Amanda Bezerra de Carvalho','Mata Grande','35701-181','Rua'),
(2500,'Belo Horizonte','Amando Couto','Vila São Tomás','31740-140','Rua'),
(2501,'Betim','Amandu','Icaivera','32639-098','Rua'),
(2502,'Araguari','Amanhece','Palmeiras do Império','38444-314','Rua'),
(2503,'Belo Horizonte','Amanhece','São Paulo','31910-175','Rua'),
(2504,'Betim','Amapá','Novo Horizonte','32634-000','Rua'),
(2505,'Betim','Amapá','Niterói','32653-090','Rua'),
(2506,'Betim','Amapá','Marimbá','32617-480','Rua'),
(2507,'Betim','Amapá','Capelinha','32690-800','Rua'),
(2508,'Divinópolis','Amapá','Santa Rosa','35500-526','Rua'),
(2509,'Contagem','Amapá','Amazonas','32240-010','Rua'),
(2510,'Coronel Fabriciano','Amapá','Caladinho','35171-173','Rua'),
(2511,'Governador Valadares','Amapá','Lourdes','35032-040','Rua'),
(2512,'Itabira','Amapá','Amazonas','35900-730','Rua'),
(2513,'Ituiutaba','Amapá','Marta Helena','38307-124','Rua'),
(2514,'Montes Claros','Amapá','Ibituruna','39401-287','Rua'),
(2515,'Poços de Caldas','Amapá','Jardim dos Estados','37701-070','Rua'),
(2516,'Pará de Minas','Amapá','São José','35660-145','Rua'),
(2517,'Patos de Minas','Amapá','Santa Terezinha','38700-342','Rua'),
(2518,'Passos','Amapá','Jardim Santa Luzia','37900-544','Rua'),
(2519,'Passos','Amapá','Jardim Harmonia','37900-563','Travessa'),
(2520,'Ribeirão das Neves','Amapá','Menezes (Justinópolis)','33913-260','Rua'),
(2521,'Sabará','Amapá','Vila Rica','34580-630','Rua'),
(2522,'Uberaba','Amapá','Santa Maria','38050-410','Rua'),
(2523,'Timóteo','Amapá','Alvorada','35180-644','Praça'),
(2524,'Sete Lagoas','Amapá','Canaan','35700-311','Rua'),
(2525,'Santa Luzia','Amapá','Bonanza','33065-110','Rua'),
(2526,'Belo Horizonte','Amapá','Serra','30240-060','Rua'),
(2527,'Araxá','Amapá','Alvorada','38180-026','Rua'),
(2528,'Araguari','Amapá','Centro','38440-006','Rua'),
(2529,'Uberlândia','Amapá','Santa Rosa','38401-248','Rua'),
(2530,'Barbacena','Amaragy Flisch','Funcionários','36202-074','Rua'),
(2531,'Belo Horizonte','Amaraji','São Gabriel','31985-000','Rua'),
(2532,'Ribeirão das Neves','Amaral','Botafogo (Justinópolis)','33902-195','Rua'),
(2533,'Belo Horizonte','Amaral','Pirajá','31910-330','Rua'),
(2534,'Belo Horizonte','Amaral','Morro das Pedras','30440-180','Beco'),
(2535,'Uberlândia','Amaral Coutinho','Minas Brasil','38402-182','Rua'),
(2536,'Belo Horizonte','Amaral Franco','Nova Cachoeirinha','31250-545','Rua'),
(2537,'Sete Lagoas','Amaral Gurgel','Canadá','35701-402','Rua'),
(2538,'São João Del Rei','Amaral Gurgel','Matozinhos','36305-150','Rua'),
(2539,'Ribeirão das Neves','Amaralina','Santa Izabel (Justinópolis)','33940-020','Rua'),
(2540,'Betim','Amarante','Granja São João','32556-180','Rua'),
(2541,'Contagem','Amarante','Jardim Marrocos','32040-216','Beco'),
(2542,'Contagem','Amarante','Vila Beatriz','32040-126','Rua'),
(2543,'Betim','Amarantes','Duque de Caxias','32654-720','Rua'),
(2544,'Belo Horizonte','Amarantina','Serrano','30882-360','Rua'),
(2545,'Belo Horizonte','Amarantina','Betânia','30580-280','Rua'),
(2546,'Belo Horizonte','Amaranto','Lindéia','30690-470','Rua'),
(2547,'Belo Horizonte','Amaranto Verde','Paulo VI','31995-190','Rua'),
(2548,'Caratinga','Amare Emílio','Anápolis','35304-040','Escada'),
(2549,'Uberlândia','Amarela','Vila Correia','38405-164','Rua'),
(2550,'Belo Horizonte','Amarelo','Vitória','31970-655','Rua'),
(2551,'Sete Lagoas','Amarildo Antônio Pereira','Funcionários','35701-292','Rua'),
(2552,'Cataguases','Amarildo Navarro','Colinas','36773-266','Praça'),
(2553,'Belo Horizonte','Amariles','Vila da Paz (Novo Glória)','30865-702','Beco'),
(2554,'Betim','Amariles','Jardim Alterosa','32653-520','Rua'),
(2555,'Sabará','Amariles','Adelmolândia','34525-420','Rua'),
(2556,'Santa Luzia','Amariles','São Cosme de Cima (São Benedito)','33130-174','Rua'),
(2557,'Barbacena','Amarílio Augusto de Paula','Centro','36200-006','Rua'),
(2558,'Divinópolis','Amarilis','Quinta das Palmeiras','35501-148','Rua'),
(2559,'Juiz de Fora','Amarilis','Vale do Amanhecer','36048-752','Rua'),
(2560,'Ipatinga','Amarilis','Esperança','35162-309','Rua'),
(2561,'Poços de Caldas','Amarilis','Vale das Antas','37704-410','Alameda'),
(2562,'Belo Horizonte','Amarilis','Pedro II','31230-170','Rua'),
(2563,'Belo Horizonte','Amarilis','Pindorama','30865-500','Rua'),
(2564,'Itabira','Amarillos','Colina da Praia','35900-330','Rua'),
(2565,'Ponte Nova','Amarios','Cidade Nova','35431-105','Rua'),
(2566,'Ipatinga','Amários','Esperança','35162-310','Rua'),
(2567,'Uberaba','Amaro Ferreira','Fabrício','38065-170','Rua'),
(2568,'Ponte Nova','Amaro Gomes','Fátima','35430-264','Rua'),
(2569,'Belo Horizonte','Amaro Neves Barreto','Goiânia','31960-040','Rua'),
(2570,'Araxá','Amaro Pereira Gomes','Vila Estância','38182-390','Rua'),
(2571,'Belo Horizonte','Amaro Ribeiro Coelho','Caiçara','30750-350','Rua'),
(2572,'Varginha','Amaro Souza Lemes','Jardim Sion','37048-120','Rua'),
(2573,'Belo Horizonte','Amaros','São Paulo','31910-180','Rua'),
(2574,'Uberlândia','Amatiri','Itapema Sul','38411-380','Rua'),
(2575,'Cataguases','Amauri Antônio Mauad','Granjaria','36773-538','Rua'),
(2576,'Juiz de Fora','Amauri Cavalcanti de Albuquerque','Jardim Glória','36015-080','Travessa'),
(2577,'Ponte Nova','Amaury Rolla Senna','Vale Verde','35430-287','Rua'),
(2578,'Belo Horizonte','Amável Costa','Jaraguá','31270-470','Rua'),
(2579,'Patos de Minas','Amazílio Ferreira de Carvalho','Nossa Senhora de Fátima','38701-634','Rua'),
(2580,'Betim','Amazonas','Santa Inês','32610-360','Avenida'),
(2581,'Betim','Amazonas','Centro','32560-000','Avenida'),
(2582,'Betim','Amazonas','Centro','32650-720','Avenida'),
(2583,'Betim','Amazonas','Vila Universal','32686-020','Rua'),
(2584,'Betim','Amazonas','Nossa Senhora de Fátima','32658-100','Avenida'),
(2585,'Betim','Amazonas','Santo Afonso','32619-360','Rua'),
(2586,'Betim','Amazonas','Nossa Senhora das Graças','32634-150','Rua'),
(2587,'Coronel Fabriciano','Amazonas','Amaro Lanari','35171-334','Rua'),
(2588,'Coronel Fabriciano','Amazonas','Professores','35170-019','Rua'),
(2589,'Governador Valadares','Amazonas','Lourdes','35032-050','Rua'),
(2590,'Governador Valadares','Amazonas','Lourdes','35032-060','Travessa'),
(2591,'Betim','Amazonas','Jardim Nazareno','32535-020','Avenida'),
(2592,'Divinópolis','Amazonas','Vila Belo Horizonte','35500-028','Rua'),
(2593,'Divinópolis','Amazonas','Jardim Nova América','35500-065','Rua'),
(2594,'Divinópolis','Amazonas','Belvedere','35501-635','Avenida'),
(2595,'Cataguases','Amazonas','Ime Farage','36773-582','Rua'),
(2596,'Betim','Amazonas','Vianópolis','32615-000','Avenida'),
(2597,'Juiz de Fora','Amazonas','Poço Rico','36020-100','Rua'),
(2598,'Juiz de Fora','Amazonas','Grama','36048-170','Rua'),
(2599,'Montes Claros','Amazonas','Roxo Verde','39400-534','Rua'),
(2600,'João Monlevade','Amazonas','Satélite','35930-264','Avenida'),
(2601,'João Monlevade','Amazonas','Satélite','35930-263','Avenida'),
(2602,'Ituiutaba','Amazonas','Pirapitinga','38307-146','Avenida'),
(2603,'Ribeirão das Neves','Amazonas','Guadalajara (Justinópolis)','33900-090','Rua'),
(2604,'Ponte Nova','Amazonas','São Pedro','35430-273','Avenida'),
(2605,'Pará de Minas','Amazonas','São José','35660-124','Avenida'),
(2606,'Patos de Minas','Amazonas','Cônego Getúlio','38700-198','Rua'),
(2607,'Poços de Caldas','Amazonas','Centro','37701-008','Rua'),
(2608,'Passos','Amazonas','Jardim Bela Vista','37900-238','Avenida'),
(2609,'Ponte Nova','Amazonas','São Pedro','35430-274','Travessa'),
(2610,'Timóteo','Amazonas','Alvorada','35180-628','Avenida'),
(2611,'Uberaba','Amazonas','Santa Maria','38050-090','Rua'),
(2612,'Timóteo','Amazonas','São Cristóvão','35183-006','Avenida'),
(2613,'Santa Luzia','Amazonas','Bonanza','33065-100','Rua'),
(2614,'Sete Lagoas','Amazonas','Boa Vista','35700-083','Rua'),
(2615,'Sabará','Amazonas','Vila Rica','34580-600','Rua'),
(2616,'Belo Horizonte','Amazonas','Centro','30180-000','Avenida'),
(2617,'Belo Horizonte','Amazonas','Glalijá','30520-000','Avenida'),
(2618,'Belo Horizonte','Amazonas','Gameleira','30510-000','Avenida'),
(2619,'Belo Horizonte','Amazonas','Nova Suíça','30480-000','Avenida'),
(2620,'Belo Horizonte','Amazonas','Barroca','30410-000','Avenida'),
(2621,'Belo Horizonte','Amazonas','Barro Preto','30180-003','Avenida'),
(2622,'Barbacena','Amazonas','Andaraí','36204-010','Rua'),
(2623,'Belo Horizonte','Amazonas','Centro','30180-001','Avenida'),
(2624,'Barbacena','Amazonas','Caiçaras','36205-392','Avenida'),
(2625,'Araguari','Amazonas','Brasília','38441-098','Rua'),
(2626,'Araxá','Amazonas','São Geraldo','38180-084','Avenida'),
(2627,'Belo Horizonte','Amazonas','Santo Agostinho','30180-002','Avenida'),
(2628,'Uberlândia','Amazonas','Brasil','38400-734','Avenida'),
(2629,'Varginha','Amazonas','Vila Floresta','37004-710','Travessa'),
(2630,'Uberlândia','Amazonas','Minas Gerais','38405-302','Avenida'),
(2631,'Varginha','Amazonas','Vila Floresta','37004-440','Rua'),
(2632,'Betim','Amazonia','Santa Fé','32630-600','Rua'),
(2633,'São João Del Rei','Amazônia','Senhor dos Montes','36300-278','Rua'),
(2634,'Betim','Amazonita','Amazonas','32680-450','Rua'),
(2635,'Ipatinga','Amazonita','Iguacu','35162-017','Rua'),
(2636,'Belo Horizonte','Amazonita','Pompéia','30280-380','Rua'),
(2637,'Montes Claros','Âmbar','Vila Brasília','39400-153','Rua'),
(2638,'Ipatinga','Âmbar','Iguacu','35162-019','Rua'),
(2639,'Passos','Âmbar','Jardim Aclimação','37901-700','Rua'),
(2640,'Itabira','Ambrosina Dias Duarte','Panorama','35900-340','Rua'),
(2641,'Uberaba','Ambrosina Faria','Jardim Itália','38038-100','Rua'),
(2642,'Juiz de Fora','Ambrósio Braga','Granbery','36010-420','Rua'),
(2643,'João Monlevade','Ambrósio Rodrigues Costa','José de Alencar','35930-283','Rua'),
(2644,'Teófilo Otoni','Ambrozina Maria de Jesus','Manoel Pimenta','39802-082','Rua'),
(2645,'Uberlândia','Amburana','Jaraguá','38413-051','Rua'),
(2646,'Coronel Fabriciano','Ameixa','Córrego Alto','35170-294','Rua'),
(2647,'Ipatinga','Ameixas','Limoeiro','35162-435','Rua'),
(2648,'Belo Horizonte','Ameixeiras','Laranjeiras','31775-490','Rua'),
(2649,'Cataguases','Amelia','Dico Leite','36772-454','Rua'),
(2650,'Itajubá','Amélia','Varginha','37501-086','Vila'),
(2651,'Belo Horizonte','Amélia','Nova Cachoeirinha','31250-492','Beco'),
(2652,'Uberlândia','Amélia Abalém Lunes','Marta Helena','38402-036','Rua'),
(2653,'Araguari','Amélia Araújo','Sibipuruna','38445-098','Rua'),
(2654,'Betim','Amélia Augusta do Nascimento','Jardim Brasília','32651-630','Rua'),
(2655,'Betim','Amélia Barbosa','Centro','32510-060','Rua'),
(2656,'Divinópolis','Amélia Batista Leite','Orion','35502-420','Rua'),
(2657,'Itajubá','Amélia Braga','Centro','37500-030','Praça'),
(2658,'Santa Luzia','Amélia Caldas Vargas','Conjunto Palmital (São Benedito)','33140-820','Avenida'),
(2659,'Belo Horizonte','Amélia Calixto Palhares','Caiçara','30775-055','Rua'),
(2660,'Pará de Minas','Amélia Campolina','São Pedro','35660-234','Rua'),
(2661,'Belo Horizonte','Amélia Carneiro Mendonça','Tupi','31844-040','Rua'),
(2662,'Patos de Minas','Amelia Carolina','Antônio Caixeta','38705-190','Rua'),
(2663,'Belo Horizonte','Amélia Clemente Rocha','Tupi','31842-680','Rua'),
(2664,'Belo Horizonte','Amélia de Almeida','Monte Azul','31872-640','Rua'),
(2665,'Santa Luzia','Amélia de Almeida Gabrich','Nossa Senhora das Graças','33030-560','Rua'),
(2666,'Belo Horizonte','Amélia de Castro','Horto','31035-270','Rua'),
(2667,'Betim','Amélia de Oliveira Gomes','Centro','32510-530','Praça'),
(2668,'Patos de Minas','Amelia de Souza','Nossa Senhora das Graças','38701-254','Rua'),
(2669,'Divinópolis','Amélia Fabrini','Residencial Morumbi','35502-376','Avenida'),
(2670,'Juiz de Fora','Amélia Faulhaber','Ipiranga','36032-630','Rua'),
(2671,'Coronel Fabriciano','Amelia Fernandes','São Domingos','35171-005','Rua'),
(2672,'Caratinga','Amélia Godinho','Centro','35300-002','Vila'),
(2673,'Governador Valadares','Amélia Habib','Santa Rita','35040-040','Avenida'),
(2674,'Divinópolis','Amélia Justo','Juscelino Kubitschek','35501-437','Rua'),
(2675,'Sabará','Amélia Munaer','Centro','34505-380','Rua'),
(2676,'Belo Horizonte','Amélia Naves','Palmeiras','30575-560','Rua'),
(2677,'Uberaba','Amelia Paiva','Nossa Senhora da Abadia','38025-460','Beco'),
(2678,'Caratinga','Amélia Pereira Azevedo','Zacarias','35302-424','Rua'),
(2679,'Itajubá','Amélia Pereira Pinto','Estiva','37500-282','Rua'),
(2680,'Sabará','Amélia Procópio Correia','Vila Bom Retiro','34710-270','Rua'),
(2681,'Belo Horizonte','Amélia Pyramo','Santa Helena (Barreiro)','30642-450','Rua'),
(2682,'Itaúna','Amélia Ribeiro da Silva','João Paulo II','35681-213','Rua'),
(2683,'São João Del Rei','Amélia Ribeiro Guedes','Centro','36300-062','Rua'),
(2684,'Uberlândia','Amélia Rodrigues','Tocantins','38415-333','Rua'),
(2685,'Patos de Minas','Amelia Santana','Santo Antônio','38700-544','Rua'),
(2686,'Uberlândia','Amélia Souza Zardo','Tubalina','38412-050','Praça'),
(2687,'Contagem','Amélia Teixeira','Inconfidentes','32260-020','Rua'),
(2688,'Varginha','Amélia Vanderley Rubião','Santa Maria','37022-520','Rua'),
(2689,'Contagem','Amélia Zeferina de Freitas','Três Barras','32041-160','Rua'),
(2690,'Cataguases','Amelinha Peixoto','Jardim','36772-006','Rua'),
(2691,'Ituiutaba','Amélio Gomes Horta','Sol Nascente','38307-404','Rua'),
(2692,'Santa Luzia','Amélio Lourenço de Oliveira','Conjunto Cristina (São Benedito)','33110-590','Rua'),
(2693,'Uberaba','Amelio Moreira Lemos','Jardim São Bento','38066-260','Rua'),
(2694,'Belo Horizonte','Amendita','Pindorama','30865-380','Rua'),
(2695,'Belo Horizonte','Amendoeiras','Laranjeiras','31775-470','Rua'),
(2696,'Coronel Fabriciano','Ameríca','Mangueiras','35171-296','Rua'),
(2697,'Sete Lagoas','América','Jardim Cambuí','35700-066','Rua'),
(2698,'Uberaba','América','Fabrício','38067-130','Avenida'),
(2699,'São João Del Rei','América','Colônia do Marçal','36302-364','Travessa'),
(2700,'Sabará','América','Paciência','34535-060','Rua'),
(2701,'Belo Horizonte','América','São Bernardo','31750-160','Rua'),
(2702,'Uberlândia','América','Mansões Aeroporto','38406-395','Alameda'),
(2703,'Belo Horizonte','América Barreto','Alípio de Melo','30820-520','Rua'),
(2704,'Patos de Minas','América Cândida de Brito','Nova Floresta','38703-544','Rua'),
(2705,'Passos','América Central','São Francisco','37902-038','Rua'),
(2706,'Sete Lagoas','América Cheles','Vapabuçu','35701-163','Rua'),
(2707,'Poços de Caldas','América do Norte','Jardim Novo Mundo','37701-351','Avenida'),
(2708,'Passos','América do Norte','São Francisco','37902-040','Rua'),
(2709,'Sabará','América do Norte','Novo Alvorada','34650-090','Praça'),
(2710,'Contagem','América do Sul','Novo Boa Vista','32145-230','Rua'),
(2711,'Passos','América do Sul','São Francisco','37902-036','Rua'),
(2712,'Uberlândia','América Rezende','Santa Rosa','38401-250','Rua'),
(2713,'Uberlândia','América Viana','Parque São Jorge I','38410-048','Rua'),
(2714,'Teófilo Otoni','Americana','Jardim São Paulo','39803-452','Rua'),
(2715,'Sabará','Americana','Vila Nova Vista','34710-510','Rua'),
(2716,'Belo Horizonte','Americano','Vila Fazendinha','30250-415','Rua'),
(2717,'Ipatinga','Amerício','Imbaúbas','35160-247','Rua'),
(2718,'Belo Horizonte','Américo','Vila Fazendinha','30250-412','Rua'),
(2719,'Cataguases','Américo','Dico Leite','36772-458','Rua'),
(2720,'Uberaba','Américo Abdanur Racci','Vila Craide','38071-590','Rua'),
(2721,'Cataguases','Américo Abreu','Centenário','36772-364','Rua'),
(2722,'Belo Horizonte','Américo Alves','Nazaré','31990-070','Rua'),
(2723,'Belo Horizonte','Américo Alves Patrício','Dona Clara','31260-550','Rua'),
(2724,'Belo Horizonte','Américo Alves Sardinha','Jardim Vitória','31970-480','Rua'),
(2725,'Belo Horizonte','Américo Antonini','Parque Copacabana','31550-560','Rua'),
(2726,'Araxá','Américo Autran','Vila São Pedro','38183-050','Rua'),
(2727,'Sete Lagoas','Américo Barbosa Mendes','Cidade de Deus','35703-252','Rua'),
(2728,'Belo Horizonte','Américo Campolina Resende','São Paulo','31910-350','Rua'),
(2729,'Belo Horizonte','Américo Campolina Rezende','Fernão Dias','31910-385','Rua'),
(2730,'Poços de Caldas','Américo Chagas','Jardim Planalto','37701-495','Rua'),
(2731,'Betim','Américo da Costa Lage','Marajoara','32553-180','Rua'),
(2732,'São João Del Rei','Américo Davim Filho','Vila São Paulo (Fábricas)','36301-358','Rua'),
(2733,'São João Del Rei','Américo Deodoro Brighenti','Colônia do Marçal','36302-478','Rua'),
(2734,'São João Del Rei','Américo deodoro Brighenti','Colônia do Marçal','36302-475','Travessa'),
(2735,'Belo Horizonte','Américo Diamantino','Cruzeiro','30310-330','Rua'),
(2736,'Divinópolis','Américo Epifânio','Floramar','35502-305','Rua'),
(2737,'Barbacena','Américo Espanhol','Funcionários','36202-078','Rua'),
(2738,'Belo Horizonte','Américo Ferreira Cardoso','Coqueiros','30881-070','Rua'),
(2739,'Uberlândia','Américo Ferreira de Abreu','Santa Mônica','38408-166','Praça'),
(2740,'Sabará','Américo Ferreira Passos','Vila Santo Antônio de Pádua','34515-520','Rua'),
(2741,'Ribeirão das Neves','Américo Gonçalves','Nova União','33861-520','Rua'),
(2742,'Divinópolis','Américo José da Silva','Tietê','35501-179','Rua'),
(2743,'Juiz de Fora','Américo Lobo','Bairu','36050-000','Rua'),
(2744,'Juiz de Fora','Américo Lobo','Santa Terezinha','36045-050','Rua'),
(2745,'Sabará','Américo Lucena','Vila Nova Vista','34710-350','Rua'),
(2746,'Belo Horizonte','Américo Luiz','Ribeiro de Abreu','31872-220','Rua'),
(2747,'Belo Horizonte','Américo Luiz Moreira','Nova York','31650-560','Rua'),
(2748,'Juiz de Fora','Américo Luz','Manoel Honório','36045-010','Rua'),
(2749,'Juiz de Fora','Américo Luz','Bairu','36050-040','Rua'),
(2750,'Belo Horizonte','Américo Luz','Gutierrez','30430-160','Rua'),
(2751,'Belo Horizonte','Américo Macedo','Gutierrez','30430-190','Rua'),
(2752,'Belo Horizonte','Américo Magalhães','Barreiro','30640-510','Rua'),
(2753,'Belo Horizonte','Américo Marcelino Fonseca','Horto','31035-120','Rua'),
(2754,'Divinópolis','Américo Martins','Esplanada','35501-021','Rua'),
(2755,'Belo Horizonte','Américo Martins da Costa','Minaslândia (Primeiro de Maio)','31814-120','Rua'),
(2756,'Governador Valadares','Américo Martins de Melo','Vila Bretas','35032-070','Rua'),
(2757,'Sete Lagoas','Américo Mendonça Scoth','Luxemburgo','35702-344','Rua'),
(2758,'Governador Valadares','Américo Menezes','São Pedro','35020-030','Rua'),
(2759,'São João Del Rei','Américo P. Campos','Alto das Mercês','36300-207','Rua'),
(2760,'Uberaba','Américo Pallis','Olinda','38055-590','Rua'),
(2761,'Contagem','Américo Paulinelli','Ressaca','32113-350','Rua'),
(2762,'Divinópolis','Américo Peçanha','Santos Dumont','35501-136','Rua'),
(2763,'Montes Claros','Américo Pio Dias','Vila Exposição','39400-219','Rua'),
(2764,'Cataguases','Américo Ramos','Centro','36770-036','Travessa'),
(2765,'Santa Luzia','Américo Renê Gianetti','Granja Santa Inês (São Benedito)','33170-020','Rua'),
(2766,'Contagem','Américo Santiago Piacenza','Cinco','32010-030','Rua'),
(2767,'Belo Horizonte','Américo Scott','Serra','30220-010','Rua'),
(2768,'Ipatinga','Américo Vespucio','Bom Retiro','35160-212','Rua'),
(2769,'Governador Valadares','Américo Vespúcio','Vera Cruz','35041-010','Rua'),
(2770,'Governador Valadares','Américo Vespúcio','Vila Rica','35045-010','Rua'),
(2771,'Governador Valadares','Américo Vespúcio','Jardim Alvorada','35041-861','Rua'),
(2772,'Belo Horizonte','Américo Vespúcio','Parque Riachuelo','31230-240','Avenida'),
(2773,'Belo Horizonte','Américo Vespúcio','Parque Riachuelo','31230-250','Avenida'),
(2774,'São João Del Rei','Américo Vicentini','Solar da Serra (Colônia do Marçal)','36302-618','Rua'),
(2775,'Belo Horizonte','Américo Vinícius','Nazaré','31990-120','Rua'),
(2776,'Belo Horizonte','Américo Werneck','Mangabeiras','30210-370','Rua'),
(2777,'Uberlândia','Américo Zardo','Vila Oswaldo','38400-406','Praça'),
(2778,'Governador Valadares','Ametista','São Raimundo','35043-030','Rua'),
(2779,'Contagem','Ametista','Nacional','32183-330','Rua'),
(2780,'Governador Valadares','Ametista','São Raimundo','35041-810','Travessa'),
(2781,'João Monlevade','Ametista','Jacuí','35930-419','Rua'),
(2782,'Ipatinga','Ametista','Iguacu','35162-018','Rua'),
(2783,'João Monlevade','Ametista','Santa Bárbara','35930-085','Rua'),
(2784,'Itabira','Ametista','Major Lage de Cima','35900-399','Rua'),
(2785,'Patos de Minas','Ametista','Alto dos Caiçaras','38702-230','Rua'),
(2786,'Passos','Ametista','Jardim Aclimação','37901-726','Rua'),
(2787,'São João Del Rei','Ametista','COHAB','36302-198','Rua'),
(2788,'Teófilo Otoni','Ametista','Jardim das Acácias','39804-011','Rua'),
(2789,'São João Del Rei','Ametista','Senhor dos Montes','36300-225','Rua'),
(2790,'Belo Horizonte','Ametista','Prado','30410-420','Rua'),
(2791,'Uberlândia','Ametista','Dona Zulmira','38414-024','Rua'),
(2792,'Itaúna','Amianto','Padre Eustáquio','35680-153','Rua'),
(2793,'Belo Horizonte','Amianto','Horto','31010-500','Rua'),
(2794,'Belo Horizonte','Amílcar Cabral','Milionários','30620-250','Rua'),
(2795,'Belo Horizonte','Amílcar de Souza Quintela','Conjunto Renato Ernesto (Vale do Jatobá )','30668-460','Rua'),
(2796,'Ribeirão das Neves','Amílcar de Souza Savassi','Savassi','33880-390','Avenida'),
(2797,'Belo Horizonte','Amilcar Rodrigues Moreira','Goiânia','31960-330','Rua'),
(2798,'Belo Horizonte','Amílcar Rodrigues Moreira','Goiânia','31960-300','Rua'),
(2799,'Barbacena','Amílcar Savassi','Campo','36200-494','Rua'),
(2800,'Belo Horizonte','Amílcar Vianna Martins','Buritis','30575-825','Rua'),
(2801,'Betim','Amim Fares Debian','Centro','32560-030','Rua'),
(2802,'Belo Horizonte','Amintas de Barros','Venda Nova','31510-010','Praça'),
(2803,'Belo Horizonte','Amintas de Barros','Campo Alegre','31730-050','Rua'),
(2804,'Montes Claros','Amintas Jacques de Morais','Eldorado','39401-261','Avenida'),
(2805,'Belo Horizonte','Amintas Jaques de Morais','Nossa Senhora da Glória','30880-330','Avenida'),
(2806,'Uberaba','Amintas Martins Santos','Conjunto Costa Telles II','38036-350','Rua'),
(2807,'São João Del Rei','Amintas Novais','Vila Maria (Bonfim)','36307-430','Rua'),
(2808,'Belo Horizonte','Amintas Vidal Gomes','Gameleira','30510-260','Avenida'),
(2809,'Belo Horizonte','Amiro Rodrigues Campos','Aparecida','31250-020','Rua'),
(2810,'Uberlândia','Amisse Costa Bezerra','Buritis','38410-004','Alameda'),
(2811,'Ponte Nova','Amita Borges','Ana Florência','35432-040','Praça'),
(2812,'Betim','Amizade','Jardim Teresópolis','32664-540','Beco'),
(2813,'Juiz de Fora','Amizade','Nova Era','36087-205','Travessa'),
(2814,'Passos','Amizade','Centro','37900-160','Rua'),
(2815,'Santa Luzia','Amizade','Baronesa (São Benedito)','33115-035','Beco'),
(2816,'Santa Luzia','Amizade','Nova Esperança (São Benedito)','33141-013','Beco'),
(2817,'Santa Luzia','Amizade','Maria Adélia','33016-090','Praça'),
(2818,'Belo Horizonte','Amizade','Vila São José','30810-192','Beco'),
(2819,'Belo Horizonte','Amizade','Vila Nossa Senhora de Fátima','30230-200','Beco'),
(2820,'Belo Horizonte','Amizade','Flávio Marques Lisboa','30624-445','Beco'),
(2821,'Ipatinga','Amnon','Canaã','35164-134','Rua'),
(2822,'Betim','Amonqueaba','Icaivera','32639-158','Rua'),
(2823,'Belo Horizonte','Amor de Nossa Vida','Jardim Vitória','31975-200','Avenida'),
(2824,'Patos de Minas','Amor e Justiça','Centro','38700-184','Rua'),
(2825,'Belo Horizonte','Amor Espanhol','Madri','31780-710','Rua'),
(2826,'Coronel Fabriciano','Amora','Córrego Alto','35170-293','Rua'),
(2827,'Betim','Amoras','Jardim Alterosa','32653-400','Rua'),
(2828,'Coronel Fabriciano','Amoras','Pomar','35171-231','Rua'),
(2829,'Ipatinga','Amoras','Limoeiro','35162-436','Rua'),
(2830,'Belo Horizonte','Amoras','Concórdia','31110-741','Beco'),
(2831,'Belo Horizonte','Amoras','Santa Efigênia','30260-140','Rua'),
(2832,'Belo Horizonte','Amor-do-Campo','Lindéia','30690-630','Rua'),
(2833,'Uberlândia','Amore','Itapema Sul','38411-372','Rua'),
(2834,'Betim','Amoreiras','Granja São João','32556-370','Rua'),
(2835,'Governador Valadares','Amoreiras','Jardim Ipê','35043-040','Rua'),
(2836,'Santa Luzia','Amori','São Cosme de Cima (São Benedito)','33130-440','Rua'),
(2837,'Montes Claros','Amorim','Vila Nova Morada','39401-744','Travessa'),
(2838,'Ituiutaba','Amorival Gonçalves Almeida','Novo Tempo II','38305-190','Rua'),
(2839,'Belo Horizonte','Amoroso Costa','Santa Lúcia','30350-570','Rua'),
(2840,'Uberlândia','Amoroso Costa','Pampulha','38408-676','Rua'),
(2841,'Betim','Amor-Perfeito','Jardim Alterosa','32656-110','Avenida'),
(2842,'Itabira','Amor-Perfeito','São Pedro','35900-129','Rua'),
(2843,'Montes Claros','Amor-Perfeito','Conjunto Residencial JK','39404-345','Alameda'),
(2844,'Ipatinga','Amor-Perfeito','Esperança','35162-311','Rua'),
(2845,'Belo Horizonte','Amor-Perfeito','Lindéia','30690-640','Rua'),
(2846,'Belo Horizonte','Amós','Hosana','30622-585','Rua'),
(2847,'Ipatinga','Amós','Canaã','35164-135','Rua'),
(2848,'Belo Horizonte','Amparo','Barroca','30430-490','Rua'),
(2849,'Belo Horizonte','Amparo da Serra','Milionários','30620-290','Rua'),
(2850,'Belo Horizonte','Ampére','Primeiro de Maio','31810-050','Rua'),
(2851,'Montes Claros','Ampére','Monte Alegre','39401-496','Avenida'),
(2852,'Contagem','Amsterdã','Europa','32043-040','Rua'),
(2853,'Belo Horizonte','Amsterdam','Trevo','31370-170','Rua'),
(2854,'Ipatinga','Amsterdam','Bethânia','35164-020','Rua'),
(2855,'Poços de Caldas','Amsterdam','Jardim Europa','37716-104','Alameda'),
(2856,'Belo Horizonte','Amur','Conjunto Betânia','30590-360','Rua'),
(2857,'Belo Horizonte','AN','Paulo VI','31998-225','Rua'),
(2858,'Contagem','AN','Conjunto Água Branca','32370-210','Rua'),
(2859,'Santa Luzia','Ana','Baronesa (São Benedito)','33115-006','Beco'),
(2860,'Contagem','Ana Aleixo','Centro','32041-240','Rua'),
(2861,'Belo Horizonte','Ana Alvarenga Campos','Mangueiras','31585-200','Rua'),
(2862,'Pará de Minas','Ana Alves Assunção','Dom Bosco','35661-218','Rua'),
(2863,'Uberaba','Ana Alves de Amorim','Conjunto Guanabara','38080-050','Rua'),
(2864,'Uberlândia','Ana Alves de Oliveira','Jardim Ipanema I','38406-205','Rua'),
(2865,'Teófilo Otoni','Ana Amália','Altino Barbosa','39800-060','Rua'),
(2866,'Poços de Caldas','Ana Amélia Marcante Cagnani','Jardim Esperança','37713-106','Rua'),
(2867,'Itajubá','Ana Andrade Santiago','São Vicente','37502-052','Rua'),
(2868,'Divinópolis','Ana Angélica','Maria Peçanha','35501-121','Avenida'),
(2869,'Uberaba','Ana Angélica de Jesus','Boa Vista','38072-630','Rua'),
(2870,'Araxá','Ana Antônia de Resende','São Pedro Pezzute','38183-168','Rua'),
(2871,'Araxá','Ana Antônia de Resende','Santo Antônio','38182-094','Rua'),
(2872,'Belo Horizonte','Ana Araújo de Andrade','Letícia','31570-020','Rua'),
(2873,'Varginha','Ana Augusta Braga','Centro','37004-020','Rua'),
(2874,'Cataguases','Ana Ávila Thome','Thomé','36774-156','Rua'),
(2875,'Araguari','Ana Batista','Vieno','38443-172','Rua'),
(2876,'Santa Luzia','Ana Batista da Cruz','Conjunto Cristina (São Benedito)','33110-360','Rua'),
(2877,'Santa Luzia','Ana Batista da Cruz','Belo Vale','33113-165','Rua'),
(2878,'Itaúna','Ana Burrini Salera','Vila Tavares','35680-069','Rua'),
(2879,'Ribeirão das Neves','Ana Caetana da Purificação','Eliane (Justinópolis)','33943-190','Rua'),
(2880,'Juiz de Fora','Ana Cândida','Linhares','36060-540','Rua'),
(2881,'Passos','Ana Cândida de Jesus','Jardim Itália','37901-558','Rua'),
(2882,'Itajubá','Ana Cândida Gonçalves','Santa Luzia','37503-172','Rua'),
(2883,'Uberlândia','Ana Cardoso da Silva','Santa Luzia','38408-756','Rua'),
(2884,'Juiz de Fora','Ana Carlota Bastos','Barreira do Triunfo','36092-265','Rua'),
(2885,'Uberlândia','Ana Carneiro','Conjunto Bandeirantes','38400-784','Rua'),
(2886,'Itajubá','Ana Carneiro Renno','Santo Antônio','37503-158','Avenida'),
(2887,'Belo Horizonte','Ana Carolina','Salgado Filho','30550-020','Rua'),
(2888,'Belo Horizonte','Ana Carolina Silva','Conjunto Minascaixa','31615-160','Rua'),
(2889,'Sete Lagoas','Ana Carollina Vieira','Jardim Primavera ll','35703-107','Rua'),
(2890,'Belo Horizonte','Ana Carvalho Silveira','Silveira','31140-440','Rua'),
(2891,'Itajubá','Ana Chiaradia Riccota','São Vicente','37502-030','Rua'),
(2892,'Varginha','Ana Clepf','Jardim Corcetti I','37036-650','Rua'),
(2893,'Juiz de Fora','Ana Correia da Mota','Barreira do Triunfo','36092-370','Rua'),
(2894,'Teófilo Otoni','Ana Cruz Prates','São Diogo','39803-020','Rua'),
(2895,'Araxá','Ana da Cunha','Veredas da Cidade','38182-177','Rua'),
(2896,'Araxá','Ana da Cunha','Ademar Rodrigues Vale','38182-400','Rua'),
(2897,'Uberaba','Ana da Silva Campos','Cidade Ozanan','38045-759','Rua'),
(2898,'Itaúna','Ana de Faria Dornas','Morada Nova','35680-313','Rua'),
(2899,'Belo Horizonte','Ana de Freitas','Lindéia','30690-720','Rua'),
(2900,'Ipatinga','Ana de Oliveira','Jardim Panorama','35164-224','Rua'),
(2901,'Patos de Minas','Ana de Oliveira','Centro','38700-006','Rua'),
(2902,'Barbacena','Ana de Oliveira Guimarães','Diniz II','36202-178','Rua'),
(2903,'Uberlândia','Ana de Oliveira Lomonaco','Presidente Roosevelt','38401-072','Rua'),
(2904,'São João Del Rei','Ana de Oliveira Silva','São Caetano','36309-116','Rua'),
(2905,'Belo Horizonte','Ana de Sá','Santa Efigênia','30270-030','Rua'),
(2906,'Patos de Minas','Ana de Souza','Lagoinha','38701-054','Rua'),
(2907,'Varginha','Ana de Souza','Vila Bueno','37006-540','Travessa'),
(2908,'Uberlândia','Ana Diniz','Brasil','38400-740','Praça'),
(2909,'Juiz de Fora','Ana Domingues','Fábrica','36080-250','Vila'),
(2910,'Uberaba','Ana dos Reis Campos','Conjunto Cássio Rezende','38080-150','Rua'),
(2911,'Sabará','Ana dos Santos','Vila Amélia Moreira','34725-060','Rua'),
(2912,'Juiz de Fora','Ana Esméria','Barreira do Triunfo','36092-380','Praça'),
(2913,'Montes Claros','Ana Ferreira Antunes','Santa Eugênia','39401-259','Rua'),
(2914,'Poços de Caldas','Ana Ferreira Berno','Jardim do Contorno','37706-175','Rua'),
(2915,'Belo Horizonte','Ana Ferreira Brandão','Jacqueline','31785-040','Rua'),
(2916,'Belo Horizonte','Ana Ferreira Silva','Jardim Paquetá','31330-650','Rua'),
(2917,'Belo Horizonte','Ana Firmino','Lindéia','30690-290','Praça'),
(2918,'Juiz de Fora','Ana Franco','Linhares','36060-520','Praça'),
(2919,'Juiz de Fora','Ana Garcia de Almeida','Martelos','36036-555','Rua'),
(2920,'Araxá','Ana Gertrudes de Souza','Santo Antônio','38182-116','Rua'),
(2921,'Uberlândia','Ana Godói de Souza','Santa Mônica','38408-290','Avenida'),
(2922,'Betim','Ana Gonçalves Borges','Jardim Brasília','32651-665','Rua'),
(2923,'Belo Horizonte','Ana Hilbert','Santa Helena (Barreiro)','30642-190','Rua'),
(2924,'Belo Horizonte','Ana Horta','Goiânia','31960-210','Rua'),
(2925,'São João Del Rei','Ana Inácia do Nascimento','Vila Jardim São José','36309-556','Rua'),
(2926,'Betim','Ana Izabel da Silva','Bom Repouso','32634-380','Rua'),
(2927,'Varginha','Ana Jacinta','Bom Pastor','37014-240','Avenida'),
(2928,'Araxá','Ana Jacinta Borges','São Cristóvão','38184-092','Rua'),
(2929,'Montes Claros','Ana Joaquina Rodrigues','Bela Vista','39401-724','Rua'),
(2930,'Belo Horizonte','Ana Josefina','São João Batista (Venda Nova)','31525-030','Rua'),
(2931,'Itajubá','Ana Laura Pereira','Piedade','37504-604','Rua'),
(2932,'Itaúna','Ana Lima','Centro','35680-018','Rua'),
(2933,'Poços de Caldas','Ana Loro Malaquias','Jardim Philadélphia','37710-328','Rua'),
(2934,'Belo Horizonte','Ana Lúcia','Cristo Redentor','30610-680','Rua'),
(2935,'Belo Horizonte','Ana Lúcia','Jardim Roma','31812-130','Rua'),
(2936,'Sete Lagoas','Ana Lúcia Guimarães dos Santos','Jardim Primavera l','35703-096','Rua'),
(2937,'Pará de Minas','Ana Lúcia Oliveira','Padre Libério','35660-282','Rua'),
(2938,'Uberaba','Ana Luíza Rosa','Conjunto Cássio Rezende','38080-160','Rua'),
(2939,'Uberaba','Ana Luíza Vieira','Antônia Cândida I','38073-063','Rua'),
(2940,'Timóteo','Ana Malaquias Ferreira','Nossa Senhora das Graças','35182-148','Rua'),
(2941,'Barbacena','Ana Mangualde','São Geraldo','36200-354','Rua'),
(2942,'Betim','Ana Maria','Novo Horizonte','32634-010','Rua'),
(2943,'Divinópolis','Ana Maria','Padre Herculano Yanes','35501-528','Rua'),
(2944,'Sabará','Ana Maria','Paciência','34535-000','Rua'),
(2945,'Governador Valadares','Ana Maria de Jesus','Vila Ozanan','35052-000','Rua'),
(2946,'Santa Luzia','Ana Maria de Jesus','Conjunto Palmital (São Benedito)','33145-420','Rua'),
(2947,'Poços de Caldas','Ana Maria Dias da Silva','Jardim das Azaléias','37705-118','Rua'),
(2948,'Belo Horizonte','Ana Maria Duarte','Nova Cintra','30514-450','Rua'),
(2949,'Belo Horizonte','Ana Maria Duarte','Flávio Marques Lisboa','30624-380','Rua'),
(2950,'Ituiutaba','Ana Maria Figueiredo Barreto','Ipiranga','38302-118','Travessa'),
(2951,'Betim','Ana Maria José','Espírito Santo','32652-800','Rua'),
(2952,'Caratinga','Ana Maria Marques de Souza','Nossa Senhora Aparecida','35300-136','Rua'),
(2953,'Cataguases','Ana Maria Mendonça','Horto Florestal','36773-536','Rua'),
(2954,'Ribeirão das Neves','Ana Marques Costa','São João de Deus (Justinópolis)','33943-380','Rua'),
(2955,'Belo Horizonte','Ana Marques da Silva','Jacqueline','31785-030','Rua'),
(2956,'Teófilo Otoni','Ana Marques de Aguilar','Novo Horizonte','39800-591','Rua'),
(2957,'Uberlândia','Ana Marra Melazo','Jardim Patrícia','38414-058','Rua'),
(2958,'Poços de Caldas','Ana Martinez Albaladejo','Gato Preto','37704-480','Rua'),
(2959,'Belo Horizonte','Ana Matos','Dom Bosco','30850-070','Rua'),
(2960,'Uberaba','Ana Misson','Tita Rezende','38082-113','Rua'),
(2961,'Uberaba','Ana Modesto Ferreira','Parque do Mirante','38081-410','Rua'),
(2962,'Uberlândia','Ana Morais','Cazeca','38400-040','Praça'),
(2963,'Juiz de Fora','Ana Moreira','Ipiranguinha','36032-600','Rua'),
(2964,'Belo Horizonte','Ana Moreira Santos','Jacqueline','31785-020','Rua'),
(2965,'Coronel Fabriciano','Ana Moura','Alipinho','35171-051','Rua'),
(2966,'Timóteo','Ana Moura','Alvorada','35183-000','Avenida'),
(2967,'Timóteo','Ana Moura','Timotinho','35180-624','Avenida'),
(2968,'Timóteo','Ana Moura','Alvorada','35180-646','Travessa'),
(2969,'Ribeirão das Neves','Ana Nazareth de Oliveira','Céu Anil (Justinópolis)','33935-680','Rua'),
(2970,'Governador Valadares','Ana Neri','Esplanada','35020-040','Rua'),
(2971,'Sabará','Ana Neri','Vila Nova Vista','34710-490','Rua'),
(2972,'Contagem','Ana Nery','Nacional','32185-170','Rua'),
(2973,'Belo Horizonte','Ana Paula','Parque São João Batista','31150-660','Rua'),
(2974,'Uberlândia','Ana Paula','Cruzeiro do Sul','38402-114','Rua'),
(2975,'Belo Horizonte','Ana Paula de Jesus','Independência','30672-280','Rua'),
(2976,'Caratinga','Ana Pena de Faria','Limoeiro','35300-103','Avenida'),
(2977,'Poços de Caldas','Ana Pereira','Vila Ana Pereira','37701-266','Rua'),
(2978,'Juiz de Fora','Ana Pereira de Souza','Barreira do Triunfo','36092-310','Rua'),
(2979,'Belo Horizonte','Ana Pereira Menezes','Novo Aarão Reis','31845-220','Rua'),
(2980,'Santa Luzia','Ana Pia de Oliveira','Esplanada','33015-060','Rua'),
(2981,'Juiz de Fora','Ana Reis','Vila Furtado de Menezes','36020-450','Rua'),
(2982,'Contagem','Ana Ribeiro','Eldorado','32310-510','Rua'),
(2983,'Timóteo','Ana Rita','Ana Rita','35182-330','Praça'),
(2984,'Itajubá','Ana Rocha','Varginha','37501-130','Vila'),
(2985,'Juiz de Fora','Ana Rodrigues Franco','Linhares','36060-730','Rua'),
(2986,'Belo Horizonte','Ana Rosa de Jesus','Diamante','30660-324','Rua'),
(2987,'Belo Horizonte','Ana Severina Rosa','Braúnas','31365-580','Rua'),
(2988,'Cataguases','Ana Siervi','Vila Minalda','36772-700','Rua'),
(2989,'Belo Horizonte','Ana Tereza','Indústrias','30610-460','Rua'),
(2990,'Belo Horizonte','Ana Vaz de Melo','Dona Clara','31260-100','Rua'),
(2991,'Montes Claros','Ana Veloso','Monte Alegre','39401-489','Rua'),
(2992,'Belo Horizonte','Ana Venute Soares','Goiânia','31950-040','Rua'),
(2993,'Juiz de Fora','Ana Villela','Teixeiras','36033-050','Travessa'),
(2994,'São João Del Rei','Anacleto Ferreira','Colinas Del Rey','36302-824','Rua'),
(2995,'Uberaba','Anacleto Sivieri','Conjunto Costa Telles I','38035-370','Rua'),
(2996,'Contagem','Anacreonte','Vila São Paulo','32210-450','Rua'),
(2997,'Belo Horizonte','Anacyr de Abreu','Parque Copacabana','31550-070','Rua'),
(2998,'Poços de Caldas','Anadeli Garcia Rocha','Conjunto Habitacional Pedro Afonso Junqueira','37706-199','Rua'),
(2999,'Betim','Anadia','Jardim Petrópolis','32553-760','Rua'),
(3000,'Governador Valadares','Anafeste Pardini','Vila Isa','35043-050','Rua'),
(3001,'Uberlândia','Anahyta Tannus Fonseca','Morada da Colina','38411-155','Praça'),
(3002,'Belo Horizonte','Anair Alves do Amaral','Conjunto Habitacional Vale do Jatobá','30666-030','Rua'),
(3003,'Belo Horizonte','Anália','Pindorama','30865-140','Rua'),
(3004,'São João Del Rei','Anália Lancetti Randi','Bom Pastor','36305-276','Rua'),
(3005,'Divinópolis','Anália Nogueira','São Caetano','35502-237','Rua'),
(3006,'Uberlândia','Anália Resende Siquieroli','Jardim América I','38401-261','Avenida'),
(3007,'Belo Horizonte','Anambés','Alípio de Melo','30830-700','Rua'),
(3008,'Ipatinga','Anambés','Vila Celeste','35162-482','Rua'),
(3009,'Uberlândia','Ananias de Paula Costa','Jardim Indaiá','38411-182','Rua'),
(3010,'Ponte Nova','Ananias Pereira Vilar','Novo Horizonte','35430-775','Rua'),
(3011,'Patos de Minas','Ananias Pinheiro Borges','Alvorada','38701-470','Rua'),
(3012,'Araxá','Ananias Teixeira','Santa Rita','38181-428','Rua'),
(3013,'Araxá','Ananias Teixeira Júnior','Alvorada','38180-030','Rua'),
(3014,'Cataguases','Ananísia Fonseca','Centro','36770-074','Rua'),
(3015,'Ipatinga','Anápolis','Veneza','35164-306','Rua'),
(3016,'João Monlevade','Anápolis','Loanda','35930-342','Rua'),
(3017,'Passos','Anápolis','Jardim Planalto','37903-332','Rua'),
(3018,'Poços de Caldas','Anápolis','Jardim Novo Mundo','37701-348','Rua'),
(3019,'Araguari','Anápolis','Brasília','38441-078','Rua'),
(3020,'Belo Horizonte','Anápolis','Santa Efigênia','30260-330','Rua'),
(3021,'Belo Horizonte','Anapurus','São Gabriel','31980-210','Rua'),
(3022,'Betim','Anaraí','Icaivera','32639-092','Rua'),
(3023,'Itajubá','Anardino de Souza','Santos Dumont','37504-104','Rua'),
(3024,'Santa Luzia','Anarolas','São Cosme de Cima (São Benedito)','33130-242','Rua'),
(3025,'Coronel Fabriciano','Anastácio','Nossa Senhora do Carmo','35170-073','Rua'),
(3026,'Betim','Anastácio Franco do Amaral','Vila Monte Líbano','32553-220','Avenida'),
(3027,'Governador Valadares','Anastas Maraslis','Esperança','35058-620','Rua'),
(3028,'Uberaba','Anatólio Magalhães','Vila Frei Eugênio','38015-470','Rua'),
(3029,'Belo Horizonte','Anauá','São Geraldo','31050-220','Rua'),
(3030,'Ipatinga','Ancara','Bethânia','35164-019','Rua'),
(3031,'Ipatinga','Ancara','Iguacu','35162-020','Rua'),
(3032,'Belo Horizonte','Ancara','Europa','31620-140','Rua'),
(3033,'Contagem','Anchieta','Estaleiro','32050-393','Rua'),
(3034,'Contagem','Anchieta','Bandeirantes','32240-480','Rua'),
(3035,'Ituiutaba','Anchieta','Alcides Junqueira','38304-074','Rua'),
(3036,'Governador Valadares','Anchieta','Vila do Sol II','35041-832','Rua'),
(3037,'Poços de Caldas','Anchieta','Bem Bastos','37704-068','Rua'),
(3038,'Uberaba','Anchieta','Jardim Espírito Santo','38067-500','Avenida'),
(3039,'Belo Horizonte','Anchieta','Padre Eustáquio','30720-370','Rua'),
(3040,'Belo Horizonte','Anchieta','Castanheiras','30290-380','Rua'),
(3041,'Belo Horizonte','Anchieta','Califórnia','30850-680','Rua'),
(3042,'Poços de Caldas','Anchises Bernardo','Residencial Paineiras','37716-032','Avenida'),
(3043,'Belo Horizonte','Ancona','Bandeirantes (Pampulha)','31340-720','Rua'),
(3044,'Contagem','Anda','Icaivera','32055-110','Rua'),
(3045,'Contagem','Andaluzia','Vila São Paulo','32210-310','Avenida'),
(3046,'Belo Horizonte','Andaluzita','Cruzeiro','30310-030','Rua'),
(3047,'Contagem','Andaraí','Tijuco','32180-330','Rua'),
(3048,'Ribeirão das Neves','Andaraí','Botafogo (Justinópolis)','33902-200','Rua'),
(3049,'Sabará','Andaraí','Vila Nova Vista','34710-470','Rua'),
(3050,'Belo Horizonte','Andaraí','Boa Vista','31070-200','Rua'),
(3051,'Uberlândia','Andaraí','Patrimônio','38411-098','Rua'),
(3052,'Poços de Caldas','Anderson de Faria','Jardim Santa Augusta','37701-324','Rua'),
(3053,'Poços de Caldas','Anderson de Faria','Santa Ângela','37701-465','Rua'),
(3054,'Sete Lagoas','Anderson de Paulo Teixeira','Planalto','35702-257','Rua'),
(3055,'Santa Luzia','Anderson de Souza Lima','Conjunto Cristina (São Benedito)','33145-610','Rua'),
(3056,'João Monlevade','Andes','Serra','35931-092','Rua'),
(3057,'Belo Horizonte','Andesita','União','31170-480','Rua'),
(3058,'Poços de Caldas','Andiara Garcia de Oliveira','Conjunto Habitacional Pedro Afonso Junqueira','37706-214','Rua'),
(3059,'Sete Lagoas','Andira','Aeroporto Industrial','35701-315','Rua'),
(3060,'Belo Horizonte','Andira','Vila Maravilhas','30525-280','Rua'),
(3061,'Belo Horizonte','Andiroba','São Paulo','31910-080','Rua'),
(3062,'Ribeirão das Neves','Andiroba','Santa Branca (Justinópolis)','33935-122','Rua'),
(3063,'Divinópolis','Andorinha','Serra Verde','35502-822','Rua'),
(3064,'Passos','Andorinha','Nossa Senhora das Graças','37902-414','Rua'),
(3065,'Montes Claros','Andorinha','Alcides Rabelo','39401-418','Rua'),
(3066,'Montes Claros','Andorinha','Santos Reis','39401-185','Beco'),
(3067,'Poços de Caldas','Andorinha','Morada dos Pássaros','37706-081','Rua'),
(3068,'Timóteo','Andorinha','Macuco','35181-700','Rua'),
(3069,'Sabará','Andorinha','ValParaíso','34585-495','Rua'),
(3070,'Uberaba','Andorinha','Jardim Maracanã','38041-073','Rua'),
(3071,'Coronel Fabriciano','Andorinhas','Manoel Maia (Apara Foice)','35171-067','Rua'),
(3072,'Contagem','Andorinhas','Jardim Industrial','32215-200','Rua'),
(3073,'Ipatinga','Andorinhas','Vila Celeste','35162-483','Avenida'),
(3074,'Pará de Minas','Andorinhas','São Cristóvão','35660-380','Rua'),
(3075,'Santa Luzia','Andorinhas','Maria Adélia','33016-040','Rua'),
(3076,'Ribeirão das Neves','Andorinhas','Jardim Colonial','33809-015','Alameda'),
(3077,'Araguari','Andorinhas','Bosque','38446-118','Rua'),
(3078,'Ipatinga','Andorra','Cariru','35160-079','Rua'),
(3079,'Uberaba','Andorra','Boa Vista','38072-100','Rua'),
(3080,'Belo Horizonte','Andorra','Conjunto Lagoa','31365-030','Rua'),
(3081,'Betim','Andradas','Jardim Teresópolis','32663-250','Rua'),
(3082,'Passos','Andradas','Penha','37903-076','Rua'),
(3083,'São João Del Rei','Andradas','Senhor dos Montes','36300-227','Rua'),
(3084,'Timóteo','Andradas','Cachoeira do Vale','35184-074','Rua'),
(3085,'Barbacena','Andradas','Centro','36200-008','Praça'),
(3086,'Caratinga','Andrade','Centro','35300-385','Vila'),
(3087,'João Monlevade','Andrade','José Elói','35930-196','Rua'),
(3088,'Patos de Minas','Andrade','Vila Garcia','38703-205','Vila'),
(3089,'Teófilo Otoni','Andrade','Centro','39802-008','Travessa'),
(3090,'Belo Horizonte','Andrade e Silva','Parque Leblon','31540-480','Rua'),
(3091,'Sete Lagoas','Andrade Fernandino','Boa Vista','35700-088','Rua'),
(3092,'Belo Horizonte','Andrade Melo','São Sebastião (Ressaca)','30881-540','Rua'),
(3093,'São João Del Rei','Andrade Reis','Centro','36307-320','Avenida'),
(3094,'Ipatinga','Andradina','Tiradentes','35163-051','Rua'),
(3095,'Belo Horizonte','Andradina','Piratininga (Venda Nova)','31570-480','Rua'),
(3096,'Ipatinga','Andradita','Iguacu','35162-021','Rua'),
(3097,'Uberlândia','André','Maravilha','38401-450','Rua'),
(3098,'Uberlândia','André Apostolo de Oliveira','Marta Helena','38402-238','Rua'),
(3099,'São João Del Rei','André Bello','São Judas Tadeu','36307-054','Rua'),
(3100,'Belo Horizonte','André Cavalcanti','Gutierrez','30430-110','Avenida'),
(3101,'Divinópolis','André de Freitas','Residencial Doutor Walchir Resende Costa','35503-140','Rua'),
(3102,'Belo Horizonte','André de Melo e Castro','Nova Cachoeirinha','31250-610','Rua'),
(3103,'Coronel Fabriciano','André Didi','Santa Cruz','35170-254','Praça'),
(3104,'Uberaba','André Dominicci','Olinda','38055-700','Rua'),
(3105,'Varginha','André dos Reis','Jardim Orlândia','37010-160','Rua'),
(3106,'Juiz de Fora','André dos Santos Rocha','Vale Verde','36032-005','Rua'),
(3107,'Sete Lagoas','André Eduardo de Souza','Funcionários','35701-294','Rua'),
(3108,'Belo Horizonte','André Favalleli','Saudade','30285-370','Rua'),
(3109,'Belo Horizonte','André Fernandes','Nova Suíça','30460-120','Rua'),
(3110,'Araguari','André Fernandes da Silva','Vieno','38443-156','Rua'),
(3111,'Araxá','André José da Silva','Salomão Drumond','38181-108','Rua'),
(3112,'Belo Horizonte','André Lírio','Pilar','30390-110','Rua'),
(3113,'Uberlândia','André Lopes Garcia','Virgilato Pereira','38408-438','Rua'),
(3114,'São João Del Rei','André Lopes Pereira','Recreio das Alterosas (Colônia do Marçal)','36302-009','Rua'),
(3115,'Poços de Caldas','André Luiz','Jardim Regina','37704-056','Rua'),
(3116,'Belo Horizonte','André Luiz','Bonsucesso','30622-260','Rua'),
(3117,'Belo Horizonte','André Luiz','Havaí','30555-010','Beco'),
(3118,'Uberlândia','André Luiz','Vila Maria','38401-562','Rua'),
(3119,'Juiz de Fora','André Luiz Rezende','Granjas Guarujá','36048-590','Rua'),
(3120,'Governador Valadares','André Luiz Rodrigues','São Cristóvão','35045-030','Praça'),
(3121,'São João Del Rei','André Luiz Veloso','São Judas Tadeu','36307-052','Rua'),
(3122,'Poços de Caldas','André Maldonado Lopes','Santo André','37704-450','Rua'),
(3123,'Ituiutaba','André Mandin Teodoro','Sol Nascente','38307-388','Rua'),
(3124,'Itajubá','André Martins Andrade Filho','Cruzeiro','37500-210','Rua'),
(3125,'Barbacena','André Massuquetti','Campo','36200-483','Rua'),
(3126,'Belo Horizonte','André Rebouças','Campo Alegre','31730-130','Rua'),
(3127,'Uberlândia','André Rebouças','Nossa Senhora das Graças','38402-002','Avenida'),
(3128,'Cataguases','André Rocha Oliveira','Guanabara','36773-614','Rua'),
(3129,'Juiz de Fora','André Teixeira','Tiguera','36071-110','Rua'),
(3130,'Ribeirão das Neves','Andréa','Granjas Primavera (Justinópolis)','33940-140','Rua'),
(3131,'Belo Horizonte','Andréia Margarette Camilo','Serra Verde (Venda Nova)','31630-500','Rua'),
(3132,'Belo Horizonte','Andréia Pires','Nova Cachoeirinha','31250-520','Rua'),
(3133,'Betim','Andrelândia','Marimbá','32617-090','Rua'),
(3134,'Contagem','Andrelândia','Xangri-Lá','32187-070','Rua'),
(3135,'Governador Valadares','Andrelândia','Santa Helena','35059-020','Rua'),
(3136,'Ribeirão das Neves','Andrelândia','Sevilha (2 Seção)','33858-360','Rua'),
(3137,'Sete Lagoas','Andrelândia','Padre Teodoro','35702-121','Rua'),
(3138,'São João Del Rei','Andrelândia','Alto das Mercês','36300-216','Travessa'),
(3139,'Belo Horizonte','Andrelândia','Dom Bosco','30850-150','Rua'),
(3140,'Varginha','Andrelândia','Conjunto Habitacional Sion','37044-560','Rua'),
(3141,'Belo Horizonte','Andrequicé','Dom Bosco','30730-300','Rua'),
(3142,'Governador Valadares','Androgeu Gomes','São Pedro','35020-830','Rua'),
(3143,'Contagem','Andrômeda','Jardim Riacho das Pedras','32242-200','Rua'),
(3144,'João Monlevade','Andrômeda','Estrela Dalva','35932-091','Rua'),
(3145,'Belo Horizonte','Anel Rodoviário','Olhos D''Água','31950-640','Rodovia'),
(3146,'Uberlândia','Anel Viário','Taiaman','38414-512','Rodovia'),
(3147,'Uberaba','Anel Viário','Conjunto Uberaba','38073-190','Rodovia'),
(3148,'Belo Horizonte','Anelso Alves','Flávio Marques Lisboa','30624-420','Praça'),
(3149,'Betim','Anêmona','Jardim Alterosa','32654-510','Rua'),
(3150,'Araxá','Anésia Guimarães da Costa','Alvorada','38180-055','Praça'),
(3151,'Araxá','Anésia Montovani','Urciano Lemos','38181-124','Rua'),
(3152,'Araxá','Anésio Afonso','Alvorada','38180-010','Rua'),
(3153,'Itajubá','Anésio João Ribeiro','Porto Velho','37501-018','Rua'),
(3154,'Patos de Minas','Anésio José da Rocha','Novo Horizonte','38703-586','Rua'),
(3155,'Uberaba','Anésio Leite','Residencial Morumbi','38051-130','Rua'),
(3156,'Juiz de Fora','Anestor de Almeida Assis','Retiro','36072-690','Rua'),
(3157,'Ituiutaba','Anézio Moura Guimarães','Ipiranga','38302-124','Travessa'),
(3158,'Belo Horizonte','Anfibólios','Bonfim','31210-440','Rua'),
(3159,'Coronel Fabriciano','Anga','Potira (Caladão/Contente)','35171-077','Rua'),
(3160,'Divinópolis','Angá','Jardinópolis','35501-575','Rua'),
(3161,'Santa Luzia','Angá','São Benedito','33125-350','Rua'),
(3162,'Belo Horizonte','Angá','Dom Bosco','30850-250','Rua'),
(3163,'Belo Horizonte','Angaí','Santa Efigênia','30270-010','Rua'),
(3164,'Belo Horizonte','Angatuba','Piratininga (Venda Nova)','31573-270','Rua'),
(3165,'Belo Horizonte','Angaturama','São Paulo','31910-220','Rua'),
(3166,'Contagem','Ângela','Água Branca','32371-050','Rua'),
(3167,'Uberaba','Ângela','Jardim Alexandre Campos','38020-020','Praça'),
(3168,'Juiz de Fora','Ângela Falci D''agosto','Centro','36010-325','Galeria'),
(3169,'Betim','Ângela Ferreira','Bom Retiro','32636-020','Rua'),
(3170,'Pará de Minas','Ângela Maria de Oliveira','Dom Bosco','35661-219','Rua'),
(3171,'Juiz de Fora','Ângela Maria Oliveira','São Pedro','36037-625','Rua'),
(3172,'Araxá','Ângela Marques Torres','Centro','38183-189','Rua'),
(3173,'Contagem','Ângela Monteiro','Vila Renascer','32052-016','Rua'),
(3174,'Uberaba','Ângela Siega de Oliveira','Conjunto Uberaba','38073-157','Rua'),
(3175,'Betim','Angélica','Jardim Alterosa','32653-570','Rua'),
(3176,'Contagem','Angélica','Bandeirantes','32240-292','Beco'),
(3177,'Coronel Fabriciano','Angélica','Professores','35170-011','Rua'),
(3178,'Ipatinga','Angélica','Bom Jardim','35162-236','Rua'),
(3179,'Uberaba','Angélica','Vila Maria Helena','38020-010','Rua'),
(3180,'Uberaba','Angélica','Jardim Alexandre Campos','38010-300','Rua'),
(3181,'Sete Lagoas','Angélica','Nossa Senhora do Carmo 2','35700-468','Rua'),
(3182,'Uberlândia','Angélica','Cruzeiro do Sul','38402-166','Rua'),
(3183,'Uberlândia','Angélica Alessandri Aspesi','Tabajaras','38400-282','Rua'),
(3184,'Montes Claros','Angélica Caldeira Brant','João Gordo','39400-035','Rua'),
(3185,'Uberlândia','Angélica Crosara Cherulli','Santa Mônica','38408-686','Rua'),
(3186,'Ribeirão das Neves','Angélica de Freitas','Vereda','33822-518','Rua'),
(3187,'São João Del Rei','Angélico Benfenatti','Fábricas','36301-250','Rua'),
(3188,'Coronel Fabriciano','Angelim','Floresta','35170-224','Rua'),
(3189,'Contagem','Angelim','Novo Progresso','32115-020','Rua'),
(3190,'Governador Valadares','Angelim','Turmalina','35052-845','Rua'),
(3191,'Ribeirão das Neves','Angelim','Tony (Justinópolis)','33930-530','Rua'),
(3192,'Timóteo','Angelim','Vale Verde','35183-064','Rua'),
(3193,'Uberlândia','Angelim','Cruzeiro do Sul','38402-156','Rua'),
(3194,'Governador Valadares','Angelin','Santo Agostinho','35065-020','Rua'),
(3195,'Divinópolis','Angelin','Jardinópolis','35501-572','Rua'),
(3196,'Barbacena','Angelin Dani','Diniz II','36202-282','Rua'),
(3197,'Sabará','Angelina','Rosário','34575-280','Rua'),
(3198,'Poços de Caldas','Angelina Acerbi Pomárico','Dom Bosco','37704-125','Rua'),
(3199,'Itaúna','Angelina Carvalho','Cidade Nova','35681-042','Rua'),
(3200,'Itajubá','Angelina Chaves Salomon','São Vicente','37502-056','Rua'),
(3201,'Uberaba','Angelina da Silva Resende','Bom Retiro','38022-260','Rua'),
(3202,'Belo Horizonte','Angelina de Mattos Silveira','Nazaré','31985-520','Rua'),
(3203,'Ribeirão das Neves','Angelina de Paula Moreira','Vereda','33822-552','Rua'),
(3204,'Barbacena','Angelina Ferreira','Pontilhão','36202-350','Praça'),
(3205,'Barbacena','Angelina Grossi Dias','Santa Cecília','36201-546','Rua'),
(3206,'Itaúna','Angelina Guimarães','Garcias','35681-025','Rua'),
(3207,'Varginha','Angelina Lúcio Hassum','Vila Ipiranga','37004-230','Travessa'),
(3208,'Betim','Angelina Maria Diniz','Jardim Petrópolis','32556-640','Rua'),
(3209,'Belo Horizonte','Angelina Moyses Safar','Flávio Marques Lisboa','30624-190','Rua'),
(3210,'Betim','Angelina Muniz','Vila Monte Líbano','32553-260','Rua'),
(3211,'João Monlevade','Angelina Ponce Martins','Rosário','35930-160','Rua'),
(3212,'Ribeirão das Neves','Angelina Tavares','Vereda','33822-515','Rua'),
(3213,'Juiz de Fora','Angelina Tedesco Freguglia','Grama','36048-030','Rua'),
(3214,'Divinópolis','Angelina Vasconcelos Carrilho','Geraldo Pereira','35501-547','Rua'),
(3215,'Uberaba','Angelino Barberato','Conjunto Costa Telles I','38035-440','Rua'),
(3216,'Juiz de Fora','Angelino Beligoli','Filgueiras','36048-694','Rua'),
(3217,'Uberlândia','Angelino Favato','Parque Granada','38410-012','Avenida'),
(3218,'Poços de Caldas','Angelino Francisco do Nascimento','Jardim Paraíso','37706-143','Rua'),
(3219,'Juiz de Fora','Angelino Mariano','Benfica','36090-410','Rua'),
(3220,'Uberlândia','Angelino Pavan','Presidente Roosevelt','38401-158','Rua'),
(3221,'Araguari','Angelita Alvarez','Conjunto Amparo','38441-000','Rua'),
(3222,'Sabará','Ângelo','Santana','34545-540','Rua'),
(3223,'Barbacena','Ângelo Antônio Pastorini','Tijuca','36205-250','Rua'),
(3224,'Juiz de Fora','Ângelo Bigi','Linhares','36060-620','Rua'),
(3225,'Itajubá','Ângelo Boer','Avenida','37504-026','Rua'),
(3226,'São João Del Rei','Ângelo Cipriano','Colônia do Marçal','36302-814','Rua'),
(3227,'Ponte Nova','Ângelo Crivellari','Centro','35430-025','Praça'),
(3228,'Uberlândia','Ângelo Cunha','Parque São Jorge I','38410-206','Rua'),
(3229,'Juiz de Fora','Ângelo Custódio da Silva','Progresso','36050-350','Passagem'),
(3230,'Ponte Nova','Ângelo da Mata Andrade','Paraíso','35430-324','Rua'),
(3231,'Araguari','Ângelo de Lima','Bosque','38446-002','Rua'),
(3232,'Uberaba','Ângelo Destro','Conjunto Costa Telles I','38035-550','Rua'),
(3233,'Juiz de Fora','Ângelo Falci','Centro','36013-075','Rua'),
(3234,'Juiz de Fora','Ângelo Freguglia','Grama','36048-060','Rua'),
(3235,'Uberaba','Ângelo Fuzaro','Vila São Cristóvão','38040-680','Rua'),
(3236,'Poços de Caldas','Ângelo Gaiga','Parque Véu das Noivas','37704-381','Rua'),
(3237,'Sete Lagoas','Ângelo Gonçalves','Recanto do Cedro','35701-448','Praça'),
(3238,'Poços de Caldas','Ângelo Guazelli','Jardim Esperança','37713-142','Rua'),
(3239,'Uberaba','Ângelo Gutierrez','Conjunto Sete Colinas','38061-020','Rua'),
(3240,'Sete Lagoas','Ângelo Lanza','Dante Lanza','35701-479','Rua'),
(3241,'Araguari','Ângelo Lasafa','Centro','38440-098','Rua'),
(3242,'Sete Lagoas','Ângelo Marcelo Dipaolo','Luxemburgo','35702-350','Rua'),
(3243,'Itajubá','Ângelo Marzullo','Santo Antônio','37503-150','Rua'),
(3244,'Itajubá','Ângelo Modena','Rebourgeon','37503-406','Rua'),
(3245,'Uberaba','Ângelo Natal de Paiva','Jardim Amélia','38050-240','Rua'),
(3246,'Pará de Minas','Ângelo Nogueira','Padre Libério','35660-433','Rua'),
(3247,'Caratinga','Ângelo Porcaro','Santa Cruz','35300-207','Rua'),
(3248,'Uberaba','Ângelo Prieto','Conjunto Frei Eugênio','38081-030','Alameda'),
(3249,'Montes Claros','Ângelo Quadros','São José','39400-351','Rua'),
(3250,'Belo Horizonte','Ângelo Rabelo','Santa Teresa','31010-190','Rua'),
(3251,'Sete Lagoas','Ângelo Ribeiro Miranda','Luxemburgo','35702-351','Rua'),
(3252,'Cataguases','Angelo Rocha','Taquara Preta','36771-547','Rua'),
(3253,'Juiz de Fora','Ângelo Saggioro','Santos Anjos','36062-390','Rua'),
(3254,'Uberaba','Ângelo Sbroia','Leblon','38030-220','Rua'),
(3255,'Patos de Minas','Ângelo Teixeira dos Santos','Nova Floresta','38703-482','Rua'),
(3256,'Uberlândia','Ângelo Testa','Rezende','38400-496','Rua'),
(3257,'São João Del Rei','Ângelo Tirapelli','Araçá','36300-402','Rua'),
(3258,'Juiz de Fora','Ângelo Vaccarini','Santa Cecília','36026-060','Rua'),
(3259,'Araxá','Ângelo Vieira da Silva','Ana Pinto de Almeida','38181-084','Rua'),
(3260,'Sete Lagoas','Ângelo Vieira Martins','Luxemburgo','35702-352','Rua'),
(3261,'Uberlândia','Ângelo Zago','Luizote de Freitas','38414-356','Rua'),
(3262,'Barbacena','Angelo Zanetti','Colônia Rodrigo Silva','36201-163','Rua'),
(3263,'Uberlândia','Ângelo Zoccolli','Custódio Pereira','38405-194','Rua'),
(3264,'Betim','Angico','Jardim Teresópolis','32663-420','Rua'),
(3265,'Divinópolis','Angico','Jardinópolis','35501-573','Rua'),
(3266,'Governador Valadares','Angico','Santo Agostinho','35065-003','Rua'),
(3267,'Contagem','Angico','Jardim Laguna','32140-140','Rua'),
(3268,'Coronel Fabriciano','Angico','Aparecida do Norte','35171-161','Rua'),
(3269,'Governador Valadares','Angico','Jardim Ipê','35043-060','Rua'),
(3270,'Ipatinga','Angico','Horto','35160-287','Rua'),
(3271,'Governador Valadares','Angico','Turmalina','35052-801','Rua'),
(3272,'Timóteo','Angico','Recanto Verde','35181-541','Rua'),
(3273,'Araguari','Angico','Beatriz','38446-301','Rua'),
(3274,'Araguari','Angico','Nossa Senhora da Penha','38446-244','Rua'),
(3275,'Belo Horizonte','Angico','São Cristóvão','31110-460','Rua'),
(3276,'Betim','Angicos','Imbiruçu','32680-160','Rua'),
(3277,'Ituiutaba','Angicos','Alvorada','38307-102','Rua'),
(3278,'Patos de Minas','Angicos','Santo Antônio','38700-552','Rua'),
(3279,'Ipatinga','Angola','Cariru','35160-080','Rua'),
(3280,'Santa Luzia','Angola','Baronesa (São Benedito)','33115-200','Rua'),
(3281,'Belo Horizonte','Angola','São Paulo','31910-060','Rua'),
(3282,'Uberlândia','Angola','Parque das Laranjeiras','38410-304','Rua'),
(3283,'Belo Horizonte','Angoritaba','Dom Bosco','30730-340','Rua'),
(3284,'Belo Horizonte','Angra dos Reis','Nova Granada','30460-530','Rua'),
(3285,'Passos','Angra dos Reis','Jardim Harmonia','37900-572','Rua'),
(3286,'São João Del Rei','Angra dos Reis','São Judas Tadeu','36307-148','Avenida'),
(3287,'Varginha','Angra dos Reis','Jardim Atlântico Sul / Jardim Simões','37064-040','Rua'),
(3288,'Uberlândia','Angra dos Reis','Parque Residencial do Camaru','38410-578','Rua'),
(3289,'Belo Horizonte','Angustura','Serra','30220-290','Rua'),
(3290,'Contagem','Anhanga','Novo Eldorado','32341-050','Rua'),
(3291,'Santa Luzia','Anhanga','São Cosme de Cima (São Benedito)','33130-490','Rua'),
(3292,'Ipatinga','Anhangá','Iguacu','35162-022','Rua'),
(3293,'Belo Horizonte','Anhangaí','Caiçara','30770-390','Rua'),
(3294,'Contagem','Anhanguera','Bandeirantes','32240-360','Rua'),
(3295,'Divinópolis','Anhanguera','Jardim Candidés','35502-297','Avenida'),
(3296,'Ipatinga','Anhanguera','Iguacu','35162-023','Rua'),
(3297,'Juiz de Fora','Anhanguera','Parque Guarua','36021-370','Rua'),
(3298,'Montes Claros','Anhanguera','Cândida Câmara','39401-034','Rua'),
(3299,'Santa Luzia','Anhanguera','São Cosme de Cima (São Benedito)','33130-370','Rua'),
(3300,'Governador Valadares','Anhangüera','Vera Cruz','35041-020','Avenida'),
(3301,'Araguari','Anhangüera','Santiago','38444-325','Rua'),
(3302,'Belo Horizonte','Anhangüera','Horto','31015-090','Rua'),
(3303,'Araguari','Anhangüera','Jóquei Clube','38444-306','Rua'),
(3304,'Belo Horizonte','Anhembi','Piratininga (Venda Nova)','31573-400','Rua'),
(3305,'Santa Luzia','Anhuarques','São Cosme de Cima (São Benedito)','33130-540','Rua'),
(3306,'Divinópolis','Anhumas','Costa Azul','35501-158','Rua'),
(3307,'Itajubá','Anhumas','Anhumas','37502-300','Estrada'),
(3308,'Juiz de Fora','Aníbal Alves','Nossa Senhora das Graças','36046-260','Rua'),
(3309,'Belo Horizonte','Aníbal Andrade Câmara','Planalto','31720-540','Rua'),
(3310,'Contagem','Aníbal Barca','Linda Vista','32041-730','Rua'),
(3311,'Juiz de Fora','Aníbal Beligoli','Filgueiras','36048-676','Rua'),
(3312,'Belo Horizonte','Aníbal Benévolo','Santa Efigênia','30260-250','Rua'),
(3313,'Belo Horizonte','Aníbal Cordeiro de Melo','São Francisco','31255-270','Rua'),
(3314,'Contagem','Aníbal de Macedo','Arcádia','32041-370','Avenida'),
(3315,'Belo Horizonte','Aníbal de Mendonça','São Paulo','31910-200','Rua'),
(3316,'Juiz de Fora','Aníbal de Paiva Garcia','Vila Ozanan','36020-340','Rua'),
(3317,'Juiz de Fora','Aníbal dos Santos','Bandeirantes','36047-050','Rua'),
(3318,'Uberaba','Aníbal Freitas Fenelon','Oneida Mendes','38082-181','Rua'),
(3319,'Belo Horizonte','Aníbal Gontijo','Luxemburgo','30380-290','Rua'),
(3320,'São João Del Rei','Aníbal José D''Ângelo','Dom Bosco','36301-042','Rua'),
(3321,'Poços de Caldas','Aníbal José dos Reis','Jardim Philadélphia','37710-302','Rua'),
(3322,'Ponte Nova','Aníbal Lopes','Triângulo','35430-154','Praça'),
(3323,'Belo Horizonte','Aníbal Machado','Tupi','31842-040','Rua'),
(3324,'Barbacena','Aníbal Magri','Caiçaras','36205-372','Rua'),
(3325,'Governador Valadares','Aníbal Mora','Esplanada','35020-050','Rua'),
(3326,'Itaúna','Aníbal Teixeira','Santanense','35681-301','Rua'),
(3327,'Belo Horizonte','Aníbal Teotônio','Palmeiras','30575-520','Rua'),
(3328,'Belo Horizonte','Aníbal Vaz de Melo','Tupi','31842-030','Rua'),
(3329,'Patos de Minas','Anicésio Vieira','Rosário','38701-010','Rua'),
(3330,'Teófilo Otoni','Aniceto Alves de Souza','Doutor Laerte Laender','39803-130','Avenida'),
(3331,'Teófilo Otoni','Aniceto Benedito','Lourival Soares da Costa','39802-171','Rua'),
(3332,'Uberlândia','Aniceto Pereira','Tubalina','38412-036','Rua'),
(3333,'Cataguases','Aniceto Romanhol','Primavera','36772-528','Rua'),
(3334,'Santa Luzia','Anicores','São Cosme de Cima (São Benedito)','33130-520','Rua'),
(3335,'Sete Lagoas','Anielo Damato','Canadá','35701-407','Rua'),
(3336,'Belo Horizonte','Anil','Coqueiros','30881-260','Rua'),
(3337,'Divinópolis','Anin José Barreto','Belvedere','35501-307','Rua'),
(3338,'Belo Horizonte','Aniri','Guarani','31840-170','Rua'),
(3339,'Ribeirão das Neves','Anis','Rosaneves','33840-315','Rua'),
(3340,'Divinópolis','Anísia Ferreira da Silva','Orion','35502-418','Rua'),
(3341,'Uberlândia','Anísio Alves','Morada da Colina','38411-148','Rua'),
(3342,'Uberaba','Anísio Cury','Parque das Américas','38045-680','Rua'),
(3343,'Ituiutaba','Anísio Demétrio Jorge','Satélite Andradina','38308-018','Rua'),
(3344,'Uberlândia','Anísio Ferreira','Parque São Jorge II','38410-236','Rua'),
(3345,'Uberlândia','Anísio Gomes Machado','Industrial','38401-378','Rua'),
(3346,'Santa Luzia','Anísio José de Andrade','Conjunto Palmital (São Benedito)','33140-500','Rua'),
(3347,'Belo Horizonte','Anísio Sebastião Cunha','Conjunto Minascaixa','31615-340','Rua'),
(3348,'Belo Horizonte','Anísio Teixeira Silva','Aparecida','31250-025','Rua'),
(3349,'Uberaba','Anísio Teodoro de Oliveira','Olinda','38055-680','Rua'),
(3350,'Patos de Minas','Anísio Tomaz de Magalhães','Ipanema','38706-514','Rua'),
(3351,'Ituiutaba','Anísio Vilela de Avelar','Setor Norte','38300-246','Rua'),
(3352,'Uberlândia','Anistia','Jardim Auroras','38410-478','Rua'),
(3353,'Belo Horizonte','Anita','Pirajá','31910-370','Rua'),
(3354,'Uberlândia','Anita','Altamira','38411-014','Rua'),
(3355,'Belo Horizonte','Anita Barbosa Silva','Ouro Preto','31320-240','Rua'),
(3356,'Belo Horizonte','Anita Blumberg','Itamarati','31340-150','Rua'),
(3357,'Varginha','Anita Botrel Salles','Campos Elíseos','37018-181','Rua'),
(3358,'Betim','Anita Cardioli','Bom Retiro','32636-030','Rua'),
(3359,'Uberlândia','Anita Della Penna','Cruzeiro do Sul','38402-104','Rua'),
(3360,'Belo Horizonte','Anita Garibaldi','Venda Nova','31510-090','Rua'),
(3361,'Betim','Anita Garibaldi','Morais','32650-730','Rua'),
(3362,'Divinópolis','Anita Garibaldi','Catalão','35501-208','Rua'),
(3363,'Juiz de Fora','Anita Garibaldi','São Dimas','36080-270','Rua'),
(3364,'Sete Lagoas','Anita Garibaldi','Canadá','35701-392','Rua'),
(3365,'Belo Horizonte','Anita Garibaldi','Coração de Jesus','30380-230','Rua'),
(3366,'Belo Horizonte','Anita Garibaldi','Gutierrez','30440-130','Rua'),
(3367,'Barbacena','Anita Garibaldi','São Sebastião','36202-314','Rua'),
(3368,'Barbacena','Anita Gertrudes Weyers','Monsenhor Mário Quintão','36201-487','Rua'),
(3369,'Sabará','Anita Leocádia','Rosário','34565-150','Rua'),
(3370,'Itaúna','Anita Lima','Centro','35680-021','Avenida'),
(3371,'Belo Horizonte','Anita Malfatti','Tupi','31844-000','Rua'),
(3372,'Itaúna','Anita Moreira','Itaunense II','35681-258','Travessa'),
(3373,'Itaúna','Anita Moreira','Itaunense II','35681-080','Rua'),
(3374,'Sete Lagoas','Anita Pereira de Souza','Barreiro','35701-518','Rua'),
(3375,'Itaúna','Anita Soares','Cerqueira Lima','35680-366','Rua'),
(3376,'Belo Horizonte','Anita Soares','Santo Antônio','30335-090','Rua'),
(3377,'Belo Horizonte','Anita Soares Borja','Mantiqueira','31680-380','Rua'),
(3378,'Contagem','Anita Soares Quintão','Eldorado','32310-660','Rua'),
(3379,'Ipatinga','Aniz','Esperança','35162-312','Rua'),
(3380,'Santa Luzia','Anízio Augusto','Conjunto Cristina (São Benedito)','33110-290','Rua'),
(3381,'Contagem','Anjo da Guarda','Fonte Grande','32013-460','Rua'),
(3382,'Sete Lagoas','Anna dos Santos','Belo Vale','35702-444','Rua'),
(3383,'Varginha','Anna Jarvis','Campos Elíseos','37018-370','Praça'),
(3384,'Belo Horizonte','Anna Maria de Jesus','Aarão Reis','31814-710','Rua'),
(3385,'Juiz de Fora','Anne Gários','Bom Clima','36046-410','Rua'),
(3386,'Ribeirão das Neves','Annegret','Alicante','33841-008','Rua'),
(3387,'Belo Horizonte','Annita Caiafa Mesquita','Goiânia','31960-270','Rua'),
(3388,'Montes Claros','Anoicos','Alto Floresta','39404-072','Rua'),
(3389,'Belo Horizonte','Anori','São Gabriel','31980-300','Rua'),
(3390,'Uberlândia','Anselmo Alves dos Santos','Santa Maria','38408-008','Avenida'),
(3391,'Uberlândia','Anselmo Alves dos Santos','Santa Mônica','38408-150','Avenida'),
(3392,'Patos de Minas','Anselmo Ferreira','Centro','38700-038','Travessa'),
(3393,'Poços de Caldas','Anselmo Fregonezi','Jardim Santa Rosália','37704-147','Rua'),
(3394,'Montes Claros','Anselmo José dos Santos','Dona Gregória','39403-048','Rua'),
(3395,'Ponte Nova','Anselmo Vasconcelos','Guarapiranga','35430-207','Rua'),
(3396,'Belo Horizonte','Antal Schoeber','Indaiá','31270-100','Rua'),
(3397,'Belo Horizonte','Antão','Vila Fazendinha','30250-500','Beco'),
(3398,'Belo Horizonte','Antão','Vila Nossa Senhora de Fátima','30230-490','Beco'),
(3399,'Belo Horizonte','Antão Gonçalves','Vera Cruz','30290-130','Rua'),
(3400,'Contagem','Antares','Jardim Riacho das Pedras','32241-200','Rua'),
(3401,'Ipatinga','Antares','Castelo','35160-069','Rua'),
(3402,'Belo Horizonte','Antares','Santa Lúcia','30360-110','Rua'),
(3403,'Belo Horizonte','Antartica','Caiçara','30770-450','Praça'),
(3404,'Ponte Nova','Antártica','Rasa','35430-307','Rua'),
(3405,'Belo Horizonte','Antena','Santo André','31230-731','Beco'),
(3406,'Belo Horizonte','Antenor','Morro das Pedras','30440-265','Beco'),
(3407,'Uberaba','Antenor Alves Gomes','Fabrício','38067-190','Rua'),
(3408,'Teófilo Otoni','Antenor Barbosa','São Cristóvão','39804-562','Travessa'),
(3409,'Teófilo Otoni','Antenor Barbosa','São Cristóvão','39804-560','Rua'),
(3410,'Juiz de Fora','Antenor Celso Rizzato','Lourdes','36070-560','Rua'),
(3411,'Barbacena','Antenor Clemente Mateus','Jardim das Alterosas','36205-656','Rua'),
(3412,'Poços de Caldas','Antenor Damine','Jardim Santa Rosália','37704-469','Rua'),
(3413,'Belo Horizonte','Antenor de Abreu','Parque São João Batista','31150-560','Rua'),
(3414,'Uberlândia','Antenor F. Carrijo','Vila Saraiva','38408-430','Rua'),
(3415,'Cataguases','Antenor Garcia','Guanabara','36773-616','Rua'),
(3416,'Itaúna','Antenor Gonçalves de Oliveira','Conjunto Habitacional Jardim Marinho','35681-239','Rua'),
(3417,'Araxá','Antenor José Teodoro','Novo São Geraldo','38180-122','Rua'),
(3418,'Montes Claros','Antenor Leite','Vila Guilhermina','39400-491','Rua'),
(3419,'Uberlândia','Antenor Machado Carrijo','Nova Uberlândia','38412-633','Rua'),
(3420,'Belo Horizonte','Antenor Perdigão','Venda Nova','31515-060','Rua'),
(3421,'Belo Horizonte','Antenor Prata','Jardim Paquetá','31330-570','Rua'),
(3422,'Uberlândia','Antenor Rangel','Jardim América II','38401-726','Rua'),
(3423,'Varginha','Antenor Reis','Parque Boa Vista','37030-370','Rua'),
(3424,'Varginha','Antenor Roquim','Conjunto Habitacional Centenário','37056-440','Rua'),
(3425,'Belo Horizonte','Antenor Valentim Mendes','Floramar','31765-610','Rua'),
(3426,'Itajubá','Antenor Viana Braga','Varginha','37501-154','Rua'),
(3427,'Belo Horizonte','Antero da Silveira','Cruzeiro','30310-050','Rua'),
(3428,'Belo Horizonte','Antero de Quental','Santa Branca','31565-120','Rua'),
(3429,'Ponte Nova','Antero Dias Damasceno','Fátima','35430-255','Rua'),
(3430,'Patos de Minas','Antero Eduardo','Rosário','38701-022','Travessa'),
(3431,'Betim','Antero Franco da Mata','Ingá','32632-110','Rua'),
(3432,'Itajubá','Antero Furtado de Mendonça','Rebourgeon','37503-386','Rua'),
(3433,'Belo Horizonte','Antero Gomes Leite','Belvedere','30320-170','Rua'),
(3434,'Pará de Minas','Antero Machado','Centro','35660-024','Rua'),
(3435,'Barbacena','Antero Moreira Campos','Panorama','36202-466','Rua'),
(3436,'Cataguases','Antero Ribeiro','Popular','36774-560','Rua'),
(3437,'Cataguases','Antero Ribeiro Peixoto','Ibraim Mendoça','36771-110','Rua'),
(3438,'Divinópolis','Antero Silva','Belvedere','35501-313','Rua'),
(3439,'Uberaba','Anthero Augusto Franca','Olinda','38055-380','Rua'),
(3440,'Sete Lagoas','Anthero Lanza','Dante Lanza','35701-486','Rua'),
(3441,'Itabira','Anthuriuns','Colina da Praia','35900-320','Avenida'),
(3442,'Uberaba','Antídio de Almeida','Parque das Gameleiras','38037-100','Rua'),
(3443,'Governador Valadares','Antídio Sales de Fraga','Vila Bretas','35032-080','Rua'),
(3444,'Belo Horizonte','Antilhas','Sion','30315-480','Rua'),
(3445,'Uberlândia','Antilhas','Tibery','38405-176','Rua'),
(3446,'Araguari','Antimônio','Beatriz','38446-141','Rua'),
(3447,'Araguari','Antimônio','Nossa Senhora da Penha','38446-242','Rua'),
(3448,'Itajubá','Antiogo Poddis','Vila Poddis','37503-002','Rua'),
(3449,'Belo Horizonte','Antônia Augusta','Morro das Pedras','30440-350','Rua'),
(3450,'Belo Horizonte','Antônia de Carvalho','São Pedro (Venda Nova)','31615-090','Rua'),
(3451,'Belo Horizonte','Antônia Felícia Reis','Caiçara','30750-220','Rua'),
(3452,'Uberlândia','Antônia Grezzi Tronconi','Residencial Gramado','38401-620','Alameda'),
(3453,'Belo Horizonte','Antônia Lima Freitas','Mantiqueira','31655-480','Rua'),
(3454,'Itajubá','Antônia Maria de Jesus','Água Preta','37505-416','Rua'),
(3455,'Caratinga','Antônia Maria Resende Fernandes','Dário Grossi','35300-011','Rua'),
(3456,'Governador Valadares','Antônia Pereira Campos','Parque Ibituruna','35044-760','Rua'),
(3457,'Montes Claros','Antônia Rodrigues','Santo Antônio','39402-259','Rua'),
(3458,'Uberlândia','Antônia Saltão de Almeida','Jardim Finotti','38408-118','Rua'),
(3459,'Belo Horizonte','Antônia Santos de Oliveira','Diamante','30660-160','Rua'),
(3460,'Betim','Antônia Soares','Parque das Indústrias','32651-430','Rua'),
(3461,'Uberaba','Antônia Tavares','Boa Vista','38017-210','Rua'),
(3462,'Varginha','Antonieta','Vila Murad','37010-460','Rua'),
(3463,'Montes Claros','Antonieta Canela','Antônio Canela','39401-004','Rua'),
(3464,'Ribeirão das Neves','Antonieta Diniz','Santa Martinha','33860-260','Rua'),
(3465,'Varginha','Antonieta Esper Kallas','Parque Mariela','37030-100','Avenida'),
(3466,'Divinópolis','Antonieta Fonseca','Santos Dumont','35501-112','Rua'),
(3467,'Sete Lagoas','Antonieta França Silva','Várzea','35701-208','Rua'),
(3468,'Timóteo','Antonieta Martins de Carvalho','Timirim','35180-300','Avenida'),
(3469,'Juiz de Fora','Antonieta Maximiana Sampaio','Progresso','36050-410','Rua'),
(3470,'Belo Horizonte','Antonieta Milliet','Bonsucesso','30620-695','Rua'),
(3471,'Sete Lagoas','Antonieta Moreira de Miranda','Vale do Aritana','35702-027','Rua'),
(3472,'Divinópolis','Antonieta Nogueira','Interlagos','35500-477','Avenida'),
(3473,'Betim','Antonieta Pereira Arantes','Novo Guarujá','32610-210','Rua'),
(3474,'Varginha','Antonieta Reis Teixeira','Jardim Orlândia','37010-120','Rua'),
(3475,'Ribeirão das Neves','Antonieta Rosa Gomes','São José (Justinópolis )','33900-310','Rua'),
(3476,'Belo Horizonte','Antonieta Santa Stersa','Letícia','31570-070','Rua'),
(3477,'Governador Valadares','Antoniete Fernandes','Nossa Senhora das Graças','35060-010','Rua'),
(3478,'Itajubá','Antonina','Varginha','37501-328','Vila'),
(3479,'Itajubá','Antonina','Varginha','37501-330','Vila'),
(3480,'Sabará','Antonina','Centro','34505-350','Rua'),
(3481,'Teófilo Otoni','Antonina Chaves','Manoel Pimenta','39802-078','Rua'),
(3482,'São João Del Rei','Antonina de Almeida Neves','Solar da Serra (Colônia do Marçal)','36302-600','Avenida'),
(3483,'São João Del Rei','Antonina Dias Beltrão','Matozinhos','36307-010','Rua'),
(3484,'Itabira','Antonina Moreira','Vila Senhora de Fátima','35900-259','Rua'),
(3485,'Uberlândia','Antonina Vasconcelos','Presidente Roosevelt','38401-234','Rua'),
(3486,'Teófilo Otoni','Antonino Laender','São Diogo','39803-010','Rua'),
(3487,'Caratinga','Antônio','Limoeiro','35301-021','Travessa'),
(3488,'Sabará','Antônio','Vila Amélia Moreira','34725-030','Rua'),
(3489,'Contagem','Antônio A. Valadão','Granja Vista Alegre','32046-010','Rua'),
(3490,'Belo Horizonte','Antônio Abrahão Caram','São José (Pampulha)','31275-000','Avenida'),
(3491,'Belo Horizonte','Antônio Abrantes Fortuna','Tirol','30662-250','Rua'),
(3492,'Sete Lagoas','Antônio Abrão Cecílio','Bouganvile ll','35703-412','Rua'),
(3493,'Sete Lagoas','Antônio Abreu França','São Cristóvão','35700-274','Rua'),
(3494,'Belo Horizonte','Antônio Acácio','Conjunto Habitacional Vale do Jatobá','30664-290','Rua'),
(3495,'Divinópolis','Antônio Adeodato Andalécio','Jardim Betânia','35502-430','Rua'),
(3496,'Varginha','Antônio Adilson','Vila Murad','37010-760','Rua'),
(3497,'Araxá','Antônio Afonso Vale','Urciano Lemos','38181-136','Avenida'),
(3498,'Sete Lagoas','Antônio Agnelo Pinho','Aeroporto Industrial','35701-303','Rua'),
(3499,'Ribeirão das Neves','Antônio Agostinho Lopes','Elizabeth (Justinópolis)','33943-760','Rua'),
(3500,'Uberlândia','Antônio Agripino Sobrinho','Cruzeiro do Sul','38402-102','Avenida'),
(3501,'Poços de Caldas','Antônio Akira Figueiredo','Parque São Sebastião','37706-248','Rua'),
(3502,'Itaúna','Antônio Alegre','Centro','35680-008','Rua'),
(3503,'Itaúna','Antônio Alegre','Graças','35680-333','Rua'),
(3504,'Contagem','Antônio Aleixo','Novo Progresso','32115-100','Rua'),
(3505,'Belo Horizonte','Antônio Aleixo','São Sebastião (Ressaca)','30881-550','Rua'),
(3506,'Santa Luzia','Antônio Aleixo de Araújo','Conjunto Palmital (São Benedito)','33140-150','Rua'),
(3507,'Cataguases','Antônio Alexandre','Vila Domingos Lopes','36774-008','Rua'),
(3508,'Juiz de Fora','Antônio Alexandre Ahouagi','Centro','36013-095','Galeria'),
(3509,'Varginha','Antônio Alfredo Filho','Vila Floresta','37004-510','Rua'),
(3510,'Divinópolis','Antônio Alípio de Oliveira','Belvedere','35501-362','Rua'),
(3511,'Contagem','Antônio Almadas','Xangri-Lá','32186-310','Rua'),
(3512,'Belo Horizonte','Antônio Almeida','Monte Azul','31872-710','Rua'),
(3513,'Pará de Minas','Antônio Almeida Assis','Nossa Senhora de Lourdes','35660-164','Rua'),
(3514,'Patos de Minas','Antônio Almerio Amorim','São Francisco','38702-030','Rua'),
(3515,'Juiz de Fora','Antônio Altaf','Cascatinha','36033-330','Rua'),
(3516,'Ituiutaba','Antônio Altef','Universitário','38302-156','Rua'),
(3517,'Ribeirão das Neves','Antônio Alvarenga Filho','Jardim São Judas Tadeu (Justinópolis)','33903-438','Rua'),
(3518,'Caratinga','Antônio Alves','Esplanada','35300-243','Rua'),
(3519,'Itaúna','Antônio Alves','Nogueira Machado','35680-241','Rua'),
(3520,'Belo Horizonte','Antônio Alves','Diamante','30660-065','Rua'),
(3521,'Juiz de Fora','Antônio Alves Affonso','Jardim L Ermitage','36085-650','Rua'),
(3522,'Teófilo Otoni','Antônio Alves Benjamim','Centro','39800-021','Rua'),
(3523,'Contagem','Antônio Alves Costa','Alvorada','32042-230','Rua'),
(3524,'Araxá','Antônio Alves da Costa','Vila São Pedro','38183-058','Rua'),
(3525,'Ribeirão das Neves','Antônio Alves da Silva','Maria Helena (Justinópolis)','33930-050','Rua'),
(3526,'Belo Horizonte','Antônio Alves da Silva','Betânia','30590-020','Rua'),
(3527,'São João Del Rei','Antônio Alves de Aquino','Vila Maria (Bonfim)','36307-414','Rua'),
(3528,'Juiz de Fora','Antônio Alves de Morais','Filgueiras','36048-686','Rua'),
(3529,'Juiz de Fora','Antônio Alves de Souza','Santa Catarina','36036-120','Travessa'),
(3530,'Uberlândia','Antônio Alves dos Santos','Residencial Viviane','38410-114','Rua'),
(3531,'Belo Horizonte','Antônio Alves Ferreira','Floramar','31765-700','Rua'),
(3532,'Uberaba','Antônio Alves Fontes','Parque das Américas','38045-400','Rua'),
(3533,'Ituiutaba','Antônio Alves Garcia','Setor Norte','38300-230','Rua'),
(3534,'Itaúna','Antônio Alves Guimarães','Santiago','35680-611','Rua'),
(3535,'Betim','Antônio Alves Henrique','Jardim Nazareno','32535-060','Rua'),
(3536,'Sete Lagoas','Antônio Alves Mendonça','Vapabuçu','35701-438','Rua'),
(3537,'Cataguases','Antônio Alves Miranda','Iracema','36771-130','Rua'),
(3538,'Contagem','Antônio Alves Pimenta','Três Barras','32041-200','Rua'),
(3539,'Uberaba','Antônio Alves Pinto Filho','Conjunto Maringá I','38035-750','Rua'),
(3540,'Juiz de Fora','Antônio Alves Teixeira','Grajaú','36052-200','Rua'),
(3541,'Barbacena','Antônio Alves Teixeira','Santa Maria','36202-772','Rua'),
(3542,'Sete Lagoas','Antônio Alvim','Manoa','35700-588','Travessa'),
(3543,'Sete Lagoas','Antônio Alvim','Manoa','35700-502','Rua'),
(3544,'Divinópolis','Antônio Amâncio Correa','Residencial Morumbi','35502-384','Rua'),
(3545,'Patos de Minas','Antônio Amâncio Filho','Nossa Senhora de Fátima','38701-630','Rua'),
(3546,'Divinópolis','Antônio Amaral Tavares','Chanadour','35501-303','Rua'),
(3547,'Juiz de Fora','Antônio Amaral Tostes','Ipiranga','36031-390','Rua'),
(3548,'Divinópolis','Antônio Anacleto de Souza','Quintino','35503-014','Avenida'),
(3549,'Belo Horizonte','Antônio André Miranda','Santo André','31230-435','Praça'),
(3550,'Belo Horizonte','Antônio Ângelo Cavanis','Braúnas','31370-300','Rua'),
(3551,'Belo Horizonte','Antônio Aníbal Pacheco','Buritis','30575-200','Rua'),
(3552,'Barbacena','Antônio Anselmo Francelino','Santa Maria','36202-770','Rua'),
(3553,'Itaúna','Antônio Antunes','Antunes','35680-084','Rua'),
(3554,'Contagem','Antônio Araújo','Xangri-Lá','32186-020','Rua'),
(3555,'Barbacena','Antônio Araújo','Grogotó','36202-384','Rua'),
(3556,'Caratinga','Antônio Araújo Cortes','Limoeiro','35301-019','Rua'),
(3557,'Itaúna','Antônio Araújo Viana','Cidade Nova','35681-057','Rua'),
(3558,'Juiz de Fora','Antônio Armando Pereira','Jóquei Clube','36083-730','Rua'),
(3559,'Barbacena','Antônio Armond','São Sebastião','36202-296','Rua'),
(3560,'Varginha','Antônio Assad Esper','Conjunto Habitacional Centenário','37056-680','Rua'),
(3561,'Betim','Antônio Assimos','Centro','32560-008','Praça'),
(3562,'Contagem','Antônio Augusto','Nossa Senhora de Fátima','32017-250','Rua'),
(3563,'Montes Claros','Antônio Augusto Azevedo','Cintra','39400-386','Rua'),
(3564,'Uberlândia','Antônio Augusto Cardoso','Presidente Roosevelt','38401-122','Rua'),
(3565,'Belo Horizonte','Antônio Augusto da Silva','Conjunto Renato Ernesto (Vale do Jatobá )','30668-420','Rua'),
(3566,'Belo Horizonte','Antônio Augusto da Silva','Ouro Preto','31320-070','Avenida'),
(3567,'Varginha','Antônio Augusto da Silva','Jardim Corcetti I','37036-580','Rua'),
(3568,'Belo Horizonte','Antônio Augusto de Carvalho','Ouro Preto','31340-020','Rua'),
(3569,'Ituiutaba','Antônio Augusto de Melo','Carvalho','38304-210','Rua'),
(3570,'Varginha','Antônio Augusto Domiciano','Santa Maria','37022-410','Rua'),
(3571,'Belo Horizonte','Antônio Augusto Ferreira','São Paulo','31910-160','Rua'),
(3572,'Poços de Caldas','Antônio Augusto Grillo','Jardim Country Club','37704-307','Rua'),
(3573,'Poços de Caldas','Antônio Augusto Legutke','Jardim Country Club','37704-319','Rua'),
(3574,'Pará de Minas','Antônio Augusto Pinto','Santa Edwirges','35661-460','Rua'),
(3575,'Varginha','Antônio Augusto Silva','Industrial Reinaldo Foresti','37026-490','Rua'),
(3576,'Santa Luzia','Antônio Augusto Silvestre','Conjunto Cristina (São Benedito)','33110-390','Rua'),
(3577,'Cataguases','Antônio Augusto Souza Filho','Leonardo','36773-668','Rua'),
(3578,'Juiz de Fora','Antônio Augusto Teixeira','Bom Pastor','36021-030','Rua'),
(3579,'Ribeirão das Neves','Antônio Avelino de Castro','Veneza','33820-490','Rua'),
(3580,'Belo Horizonte','Antônio Avelino de Souza','Mantiqueira','31655-580','Rua'),
(3581,'Sabará','Antônio Avendanha','Arraial Velho','34525-650','Rua'),
(3582,'Uberlândia','Antônio Azenha Mathias','Nova Uberlândia','38412-634','Rua'),
(3583,'Barbacena','Antônio B. Loschi','Passarinhos','36204-187','Rua'),
(3584,'São João Del Rei','Antônio B. Paiva','Vila Nossa Senhora de Fátima','36305-339','Rua'),
(3585,'Belo Horizonte','Antônio Bacha','Buritis','30575-853','Rua'),
(3586,'Belo Horizonte','Antônio Bandeira','Tupi','31844-130','Rua'),
(3587,'Sete Lagoas','Antônio Baptista de Almeida','Bouganvile ll','35703-403','Rua'),
(3588,'Juiz de Fora','Antônio Barbosa','Vila Esperança II','36090-694','Rua'),
(3589,'Uberaba','Antônio Barbosa','Conjunto Costa Telles I','38035-670','Rua'),
(3590,'Araxá','Antônio Barreto','Vila Fertiza','38184-240','Rua'),
(3591,'Uberlândia','Antônio Basílio','Presidente Roosevelt','38401-030','Rua'),
(3592,'Sabará','Antônio Basílio Pereira','Centro','34505-470','Rua'),
(3593,'Juiz de Fora','Antônio Batista','Ipiranguinha','36032-610','Rua'),
(3594,'Sete Lagoas','Antônio Batista','Boa Vista','35700-082','Rua'),
(3595,'Varginha','Antônio Batista','Jardim Áurea','37034-070','Rua'),
(3596,'Araguari','Antônio Batista da Silva','Vieno','38443-142','Rua'),
(3597,'Itaúna','Antônio Batista de Souza','Residencial Veredas','35681-272','Rua'),
(3598,'Itaúna','Antônio Batista Guimarães','Aeroporto','35680-607','Rua'),
(3599,'Belo Horizonte','Antônio Batista Júnior','Alto dos Pinheiros','30530-700','Rua'),
(3600,'Poços de Caldas','Antônio Benedito Silvério','Estância Poços de Caldas','37706-049','Rua'),
(3601,'Ribeirão das Neves','Antônio Benjamim Alves','Florença','33823-640','Rua'),
(3602,'Juiz de Fora','Antônio Bento de Vasconcelos','São Geraldo','36031-290','Rua'),
(3603,'Uberlândia','Antônio Bento Rodrigues','Santa Luzia','38408-762','Rua'),
(3604,'Barbacena','Antônio Bergamaschi','Santa Cecília','36201-554','Rua'),
(3605,'Patos de Minas','Antônio Bernardes','Nossa Senhora das Graças','38701-232','Rua'),
(3606,'Uberlândia','Antônio Bernardes Costa','Parque São Jorge I','38410-230','Rua'),
(3607,'Uberaba','Antônio Bernardes da Silva','Serra Dourada','38057-715','Rua'),
(3608,'Varginha','Antônio Bernardes Pereira','Vila São Geraldo','37036-560','Rua'),
(3609,'Uberlândia','Antônio Bernardes Silva','Chaves','38400-310','Rua'),
(3610,'Betim','Antônio Bernardino Costa','Vila Monte Líbano','32553-520','Rua'),
(3611,'Poços de Caldas','Antônio Bernardino da Costa','Jardim Country Club','37704-318','Rua'),
(3612,'Contagem','Antônio Bernardino de Abreu','Vila São Paulo','32210-380','Rua'),
(3613,'Contagem','Antônio Bernardino Muniz','Centro','32040-630','Rua'),
(3614,'Juiz de Fora','Antônio Bernardo','Jardim Natal','36083-450','Rua'),
(3615,'Belo Horizonte','Antônio Bernardo','Nova Cintra','30516-100','Rua'),
(3616,'Barbacena','Antônio Bertolina','Vale das Rosas','36202-517','Rua'),
(3617,'Poços de Caldas','Antônio Bertozzi','Jardim Ipê','37704-216','Rua'),
(3618,'Belo Horizonte','Antônio Bicalho Lana','Lagoa','31578-200','Rua'),
(3619,'Teófilo Otoni','Antônio Bispo Silva','São Cristóvão','39804-705','Rua'),
(3620,'Juiz de Fora','Antônio Bitarello','Vila Ideal','36020-470','Rua'),
(3621,'Betim','Antônio Bleme Filho','Espírito Santo','32651-680','Rua'),
(3622,'Ipatinga','Antônio Boaventura Batista','Vila Celeste','35162-484','Rua'),
(3623,'Araguari','Antônio Boaventura Sobrinho','Industrial','38442-050','Rua'),
(3624,'Santa Luzia','Antônio Bonifácio Machado','Conjunto Palmital (São Benedito)','33145-460','Rua'),
(3625,'Uberaba','Antônio Borges de Araújo','Mercês','38061-050','Rua'),
(3626,'Uberaba','Antônio Borges de Araújo','Mercês','38060-100','Rua'),
(3627,'Poços de Caldas','Antônio Borinato','Jardim Formosa','37704-158','Rua'),
(3628,'Poços de Caldas','Antônio Bortolan','Jóias do Vale do Sol','37704-397','Rua'),
(3629,'Barbacena','Antônio Bortoluci','Campo','36200-332','Rua'),
(3630,'Ponte Nova','Antônio Brant Ribeiro','Centro','35430-036','Avenida'),
(3631,'Belo Horizonte','Antônio Braziliano da Costa','Fernão Dias','31920-060','Rua'),
(3632,'Belo Horizonte','Antônio Braziliano da Costa','Fernão Dias','31170-672','Rua'),
(3633,'Varginha','Antônio Bregalda','Vargem','37022-600','Rua'),
(3634,'Belo Horizonte','Antônio Brígio Pinto','Paraúna (Venda Nova)','31680-150','Rua'),
(3635,'Montes Claros','Antônio Brito Amaral','Jardim Palmeiras','39402-196','Rua'),
(3636,'Barbacena','Antônio C. Carvalho','Colônia Rodrigo Silva','36201-164','Rua'),
(3637,'Araxá','Antônio Cabral','São Pedro Pezzute','38183-164','Rua'),
(3638,'Betim','Antônio Caetano','Jardim Perla','32665-150','Avenida'),
(3639,'Juiz de Fora','Antônio Caetano','Grajaú','36052-340','Rua'),
(3640,'Patos de Minas','Antônio Caetano da Mota','Jardim Itamarati','38702-331','Rua'),
(3641,'Patos de Minas','Antônio Caetano de Menezes','Bela Vista','38703-230','Rua'),
(3642,'Ituiutaba','Antônio Caetano de Souza','Ipiranga','38302-098','Rua'),
(3643,'Ituiutaba','Antônio Caetano Novais','Pirapitinga','38307-274','Rua'),
(3644,'Itabira','Antônio Caiapó','Eldorado','35900-147','Rua'),
(3645,'Patos de Minas','Antônio Caixeta de Queiroz','Jardim América','38701-104','Rua'),
(3646,'Teófilo Otoni','Antônio Caldeira Freire','Bela Vista','39800-550','Rua'),
(3647,'Barbacena','Antônio Calixto Campos','Centro','36200-116','Rua'),
(3648,'Belo Horizonte','Antônio Camargos','Vila Oeste','30532-170','Rua'),
(3649,'Araguari','Antônio Camilo','Jardim de Fátima','38442-011','Rua'),
(3650,'Sete Lagoas','Antônio Camilo Araújo','Mangabeiras','35700-435','Rua'),
(3651,'Araguari','Antônio Camilo da Costa','Bosque','38446-069','Rua'),
(3652,'Poços de Caldas','Antônio Camilo da Silva','Jardim Ipê','37704-199','Rua'),
(3653,'Juiz de Fora','Antônio Campissi','São Sebastião','36061-540','Passagem'),
(3654,'Belo Horizonte','Antônio Campos','Nova Gameleira','30510-380','Rua'),
(3655,'Divinópolis','Antônio Campos Bahia','Residencial Morumbi','35502-385','Rua'),
(3656,'Uberaba','Antônio Campos Sobrinho','São Benedito','38020-620','Rua'),
(3657,'Patos de Minas','Antônio Cândido Borges','Jardim Floresta','38703-168','Rua'),
(3658,'Pará de Minas','Antônio Cândido dos Santos','Recanto da Lagoa','35661-128','Rua'),
(3659,'Varginha','Antônio Cândido Renno','Parque São José','37030-230','Rua'),
(3660,'Ribeirão das Neves','Antônio Cândido Rocha','Papine (Justinópolis)','33900-670','Rua'),
(3661,'Itaúna','Antônio Carcereiro','Várzea da Olaria','35680-121','Rua'),
(3662,'Ituiutaba','Antônio Cardillo','Boa Vista','38301-242','Rua'),
(3663,'Betim','Antônio Carlos','Jardim Teresópolis','32663-080','Avenida'),
(3664,'Contagem','Antônio Carlos','Amazonas','32223-440','Rua'),
(3665,'Ituiutaba','Antônio Carlos','Marta Helena','38307-144','Rua'),
(3666,'Pará de Minas','Antônio Carlos','São Cristóvão','35660-390','Rua'),
(3667,'Poços de Caldas','Antônio Carlos','Jardim Cascatinha','37701-166','Avenida'),
(3668,'Uberaba','Antônio Carlos','São Sebastião','38060-355','Rua'),
(3669,'Timóteo','Antônio Carlos','São José','35182-068','Rua'),
(3670,'Uberaba','Antônio Carlos','Jardim Alexandre Campos','38010-350','Rua'),
(3671,'Teófilo Otoni','Antônio Carlos','São Diogo','39803-014','Praça'),
(3672,'Sabará','Antônio Carlos','Água Férrea','34535-120','Praça'),
(3673,'Belo Horizonte','Antônio Carlos','Senhor Bom Jesus','31210-810','Avenida'),
(3674,'Belo Horizonte','Antônio Carlos','Cachoeirinha','31210-800','Avenida'),
(3675,'Belo Horizonte','Antônio Carlos','Lagoinha','31210-000','Avenida'),
(3676,'Belo Horizonte','Antônio Carlos','Pampulha','31270-000','Avenida'),
(3677,'Barbacena','Antônio Carlos','São José','36205-008','Rua'),
(3678,'Barbacena','Antônio Carlos','Nova Cidade','36205-693','Rua'),
(3679,'Barbacena','Antônio Carlos','Santa Luzia','36202-421','Rua'),
(3680,'Araxá','Antônio Carlos','Centro','38183-083','Avenida'),
(3681,'Belo Horizonte','Antônio Carlos','Pampulha','31270-010','Avenida'),
(3682,'Belo Horizonte','Antônio Carlos','Lagoinha','31210-010','Avenida'),
(3683,'Sete Lagoas','Antônio Carlos Almeida','Olinto Alvin','35701-350','Rua'),
(3684,'Uberlândia','Antônio Carlos Araújo','Dona Zulmira','38415-000','Praça'),
(3685,'Ituiutaba','Antônio Carlos Catanant','Maria Vilela','38301-084','Rua'),
(3686,'Belo Horizonte','Antônio Carlos Coutinho','Nossa Senhora da Glória','30870-350','Rua'),
(3687,'Belo Horizonte','Antônio Carlos Coutinho','Nossa Senhora da Glória','30865-070','Rua'),
(3688,'Juiz de Fora','Antônio Carlos da Silva','Jardim Natal','36083-480','Rua'),
(3689,'Uberlândia','Antônio Carlos de Araújo','Presidente Roosevelt','38401-008','Rua'),
(3690,'Juiz de Fora','Antônio Carlos de Assis','Monte Castelo','36081-220','Rua'),
(3691,'Divinópolis','Antônio Carlos dos Santos','Residencial Castelo','35501-700','Rua'),
(3692,'Uberaba','Antônio Carlos Ferreira de Brito','Jardim Maracanã','38041-072','Rua'),
(3693,'Belo Horizonte','Antônio Carlos Guimarães','São Pedro (Venda Nova)','31615-110','Rua'),
(3694,'Juiz de Fora','Antônio Carlos Pereira','Tiguera','36071-120','Rua'),
(3695,'Montes Claros','Antônio Carlos Ribeiro Andrade','Jardim Liberdade','39403-298','Rua'),
(3696,'Uberlândia','Antônio Carlos Vieira da Cunha','Parque Granada','38410-026','Alameda'),
(3697,'Barbacena','Antônio Carmilo Souza','São Jorge','36202-829','Rua'),
(3698,'Barbacena','Antônio Carneiro','Nova Suíça','36205-631','Rua'),
(3699,'Itabira','Antonio Carolino','Santa Ruth','35901-175','Rua'),
(3700,'Uberlândia','Antônio Carrijo','Presidente Roosevelt','38401-120','Rua'),
(3701,'Cataguases','Antônio Carroceiro','Ibraim Mendoça','36771-118','Rua'),
(3702,'Belo Horizonte','Antônio Carvalho','Marize','31780-750','Rua'),
(3703,'Sabará','Antônio Cassimiro Nascimento Júnior','Vila Santo Antônio de Pádua','34515-600','Rua'),
(3704,'Ribeirão das Neves','Antônio Catizane','Labanca (Justinópolis)','33903-070','Rua'),
(3705,'Caratinga','Antônio Catuca','Dário Grossi','35300-014','Rua'),
(3706,'Juiz de Fora','Antônio Celeste','Centenário','36045-220','Rua'),
(3707,'Passos','Antônio Celestino','Centro','37900-164','Rua'),
(3708,'Belo Horizonte','Antônio Celestino de Oliveira','Lindéia','30690-220','Rua'),
(3709,'Juiz de Fora','Antônio Celso Mosqueira','Nova Era','36087-415','Rua'),
(3710,'Barbacena','Antônio Ceolim','Campo','36200-606','Rua'),
(3711,'Varginha','Antônio Cesário','Bom Pastor','37014-310','Rua'),
(3712,'Belo Horizonte','Antônio Cesário da Rocha','Caiçara','30750-170','Rua'),
(3713,'Divinópolis','Antônio Cezário Azevedo','Bom Pastor','35500-165','Rua'),
(3714,'Sete Lagoas','Antônio Chaves','Centro','35700-543','Rua'),
(3715,'Varginha','Antônio Chaves Ribeiro','Imaculada Conceição','37070-160','Rua'),
(3716,'Juiz de Fora','Antônio Chimico Correa','Bom Clima','36046-440','Rua'),
(3717,'Belo Horizonte','Antônio Christiano','Fernão Dias','31920-050','Rua'),
(3718,'Caratinga','Antônio Cimini','Santa Zita','35300-275','Rua'),
(3719,'Cataguases','Antônio Cirilo','Horto Florestal','36773-454','Rua'),
(3720,'São João Del Rei','Antônio Cirino Rodrigues','Alto das Mercês','36300-220','Rua'),
(3721,'Belo Horizonte','Antônio Clemente','Santa Cruz','31155-070','Rua'),
(3722,'Juiz de Fora','Antônio Coimbra','Grajaú','36052-180','Rua'),
(3723,'Poços de Caldas','Antônio Consentino','Conjunto Habitacional Pedro Afonso Junqueira','37706-208','Rua'),
(3724,'Uberlândia','Antônio Constantino de Paula','Tabajaras','38400-285','Praça'),
(3725,'Sete Lagoas','Antônio Cornélio','Barreiro','35701-511','Rua'),
(3726,'Itaúna','Antônio Corradi','Cerqueira Lima','35680-353','Rua'),
(3727,'Itajubá','Antônio Correa Cardoso','Varginha','37501-064','Rua'),
(3728,'Uberlândia','Antônio Correia Júnior','Virgilato Pereira','38408-442','Rua'),
(3729,'Betim','Antônio Costa','Jardim Casa Branca','32550-790','Rua'),
(3730,'Montes Claros','Antônio Costa','Cintra','39400-394','Rua'),
(3731,'Sete Lagoas','Antônio Costa','Centro','35700-544','Praça'),
(3732,'Divinópolis','Antônio Costa Rangel','Esplanada','35501-026','Rua'),
(3733,'Itaúna','Antônio Coutinho','Conjunto Habitacional Vitor Gonçalves','35681-175','Rua'),
(3734,'Uberlândia','Antônio Crescêncio','Bom Jesus','38400-636','Rua'),
(3735,'Belo Horizonte','Antônio Cruz Maia','Santa Helena (Barreiro)','30642-380','Rua'),
(3736,'Cataguases','Antônio Cunha','Bom Pastor','36772-354','Rua'),
(3737,'Sete Lagoas','Antônio Cunha Abreu','Padre Teodoro ll','35701-622','Rua'),
(3738,'Juiz de Fora','Antônio Cunha Pereira','Filgueiras','36048-656','Rua'),
(3739,'Varginha','Antônio Custódio Silva','Conjunto Habitacional Centenário','37056-520','Rua'),
(3740,'Araxá','Antônio da Costa','Vila São Pedro','38183-048','Praça'),
(3741,'Sete Lagoas','Antônio da Costa Ferreira','Cidade Nova','35702-276','Rua'),
(3742,'Ituiutaba','Antônio da Costa Junqueira','Novo Mundo','38307-020','Rua'),
(3743,'Juiz de Fora','Antônio da Costa Pacheco Filho','Esplanada','36080-470','Rua'),
(3744,'Belo Horizonte','Antônio da Costa Xavier','Lagoa','31578-150','Rua'),
(3745,'Teófilo Otoni','Antônio da Cunha Ferreira Rabello','Castro Pires','39802-323','Rua'),
(3746,'Araxá','Antônio da Cunha Filho','Arasol','38182-350','Rua'),
(3747,'Belo Horizonte','Antônio da Luz Braga','Brasil Industrial','30626-090','Rua'),
(3748,'Montes Claros','Antônio da Rocha','Ibituruna','39401-515','Rua'),
(3749,'Juiz de Fora','Antônio da Rocha Lima','Santa Efigênia','36032-420','Rua'),
(3750,'Betim','Antônio da Silva','Ingá','32632-115','Rua'),
(3751,'Juiz de Fora','Antônio da Silva','Barbosa Lage','36085-090','Rua'),
(3752,'Araguari','Antônio da Silva','Goiás','38442-002','Rua'),
(3753,'Varginha','Antônio da Silva Filho','Conjunto Habitacional Centenário','37056-620','Rua'),
(3754,'Teófilo Otoni','Antônio da Silva Gomes','Matinha','39801-289','Rua'),
(3755,'Varginha','Antônio da Silva Neto','Imaculada Conceição III','37070-450','Avenida'),
(3756,'Santa Luzia','Antônio da Silva Oliveira','Bom Jesus','33015-385','Rua'),
(3757,'Ituiutaba','Antônio da Silva Rodrigues','Novo Tempo II','38305-240','Rua'),
(3758,'Uberaba','Antônio Dal Secchi','Conjunto Cássio Rezende','38080-170','Rua'),
(3759,'São João Del Rei','Antônio Daldegan','Vila João Lombard (Fábricas)','36301-318','Rua'),
(3760,'Barbacena','Antônio Damasceno Júnior','Diniz II','36202-258','Rua'),
(3761,'Uberaba','Antônio Damiani','Parque das Gameleiras','38037-300','Rua'),
(3762,'São João Del Rei','Antônio de Abreu','Bonfim','36307-518','Rua'),
(3763,'Governador Valadares','Antônio de Albuquerque','Vera Cruz','35041-030','Rua'),
(3764,'Sabará','Antônio de Albuquerque','Centro','34505-800','Praça'),
(3765,'Belo Horizonte','Antônio de Albuquerque','Funcionários','30112-010','Rua'),
(3766,'Belo Horizonte','Antônio de Albuquerque','Serra','30240-092','Beco'),
(3767,'Belo Horizonte','Antônio de Albuquerque','Funcionários','30112-011','Rua'),
(3768,'Juiz de Fora','Antônio de Almeida','Santa Terezinha','36045-340','Rua'),
(3769,'Uberaba','Antônio de Almeida','Parque das Gameleiras','38037-820','Rua'),
(3770,'Belo Horizonte','Antônio de Almeida Júnior','Palmares','31160-460','Rua'),
(3771,'Caratinga','Antônio de Assis','Santa Zita','35300-268','Rua'),
(3772,'São João Del Rei','Antônio de Assis','Senhor dos Montes','36300-276','Rua'),
(3773,'São João Del Rei','Antônio de Carvalho','Vila São Bento','36309-375','Rua'),
(3774,'Juiz de Fora','Antônio de Castro','Ipiranga','36031-510','Rua'),
(3775,'Araxá','Antônio de Castro Alves','Vila Fertiza','38184-236','Rua'),
(3776,'Uberlândia','Antônio de Castro Andrade','Jardim Ozanan','38408-490','Rua'),
(3777,'Teófilo Otoni','Antônio de Castro Pires','Fátima','39800-203','Rua'),
(3778,'Sete Lagoas','Antônio de Castro Sá','Brasília','35702-011','Rua'),
(3779,'Belo Horizonte','Antônio de Castro Silva','Estoril','30450-480','Rua'),
(3780,'Poços de Caldas','Antônio de Castro Souza','Jardim Campos Elísios','37706-039','Rua'),
(3781,'Patos de Minas','Antônio de Deus Vieira','Alvorada','38701-530','Rua'),
(3782,'Uberaba','Antônio de Faria','Residencial Morumbi','38051-108','Rua'),
(3783,'Belo Horizonte','Antônio de Freitas','Pirajá','31910-660','Rua'),
(3784,'Itaúna','Antônio de Matos','Centro','35680-030','Rua'),
(3785,'Contagem','Antônio de Matos Pinho','Darcy Ribeiro','32060-521','Rua'),
(3786,'Poços de Caldas','Antônio de Mattos','Jardim dos Estados','37701-096','Rua'),
(3787,'Caratinga','Antônio de Medeiros','Santa Zita','35300-293','Rua'),
(3788,'Santa Luzia','Antônio de Mello Pimentel','Conjunto Palmital (São Benedito)','33140-670','Rua'),
(3789,'Pará de Minas','Antônio de Melo','Centro','35660-009','Rua'),
(3790,'São João Del Rei','Antônio de Moura','Alto das Mercês','36300-204','Rua'),
(3791,'São João Del Rei','Antônio de Moura Carvalho','Alto das Mercês','36300-219','Rua'),
(3792,'Montes Claros','Antônio de Neco','Antônio Pimenta','39402-334','Rua'),
(3793,'Uberlândia','Antônio de Oliveira','Jardim Ozanan','38408-538','Rua'),
(3794,'Uberlândia','Antônio de Oliveira Gouveia','Jardim América II','38401-796','Rua'),
(3795,'Itajubá','Antônio de Oliveira Lopes','Nossa Senhora de Fátima','37502-532','Rua'),
(3796,'Uberlândia','Antônio de Oliveira Silva','Pacaembu','38401-498','Rua'),
(3797,'Patos de Minas','Antônio de Pádua','Jardim América','38701-082','Rua'),
(3798,'Varginha','Antônio de Pádua Amâncio','Industrial JK','37062-490','Avenida'),
(3799,'Contagem','Antônio de Pádua Pinto','Santa Helena','32015-040','Rua'),
(3800,'Belo Horizonte','Antônio de Paiva Meirelles','Serra Verde (Venda Nova)','31630-390','Rua'),
(3801,'Sete Lagoas','Antônio de Paula','Eldorado','35702-174','Rua'),
(3802,'Juiz de Fora','Antônio de Paula Mendes','Bandeirantes','36047-080','Rua'),
(3803,'Sete Lagoas','Antônio de Paula Rocha','Vale Verde','35702-594','Rua'),
(3804,'Santa Luzia','Antônio de Pinho','Conjunto Cristina (São Benedito)','33105-280','Rua'),
(3805,'Santa Luzia','Antônio de Pinho Tavares','Conjunto Cristina (São Benedito)','33105-500','Avenida'),
(3806,'Santa Luzia','Antônio de Pinho Tavares','Conjunto Cristina (São Benedito)','33145-160','Avenida'),
(3807,'Belo Horizonte','Antônio de Sá','Santa Mônica','31525-200','Rua'),
(3808,'Pará de Minas','Antônio de Sales','Papa João Paulo II','35661-055','Rua'),
(3809,'Teófilo Otoni','Antônio de Sales Guimarães','Jardim das Acácias','39804-005','Rua'),
(3810,'Cataguases','Antônio de Souza','Leonardo','36773-664','Rua'),
(3811,'Belo Horizonte','Antônio de Souza','Santa Cruz (Barreiro)','30642-540','Rua'),
(3812,'Itajubá','Antônio de Souza Camargo','Santa Rosa','37501-592','Rua'),
(3813,'Uberlândia','Antônio de Souza Franqueiro','Progresso','38408-114','Rua'),
(3814,'Belo Horizonte','Antônio de Souza Gomes','Regina','30692-100','Rua'),
(3815,'Belo Horizonte','Antônio de Souza Machado','São Pedro (Venda Nova)','31610-670','Rua'),
(3816,'Divinópolis','Antônio de Souza Neves','Vivendas da Exposição','35501-358','Alameda'),
(3817,'Pará de Minas','Antônio de Souza Peixoto','Santos Dumont','35660-336','Rua'),
(3818,'Varginha','Antônio de Souza Pinto','Jardim Ribeiro','37068-100','Rua'),
(3819,'Uberaba','Antônio Delfino','Fabrício','38067-230','Praça'),
(3820,'Sete Lagoas','Antônio Delfino dos Santos','Santo Antônio','35701-262','Praça'),
(3821,'Uberaba','Antônio Della Libera','Parque das Gameleiras','38037-340','Rua'),
(3822,'Divinópolis','Antônio Dellarett Filho','Distrito Industrial Coronel Jovelino Rabelo','35502-288','Rua'),
(3823,'Coronel Fabriciano','Antônio Dias','Melo Viana','35170-166','Rua'),
(3824,'Divinópolis','Antônio Dias','Bom Pastor','35500-163','Rua'),
(3825,'Contagem','Antônio Dias','Praia','32044-440','Rua'),
(3826,'Contagem','Antônio Dias','Jardim Laguna','32140-310','Avenida'),
(3827,'Contagem','Antônio Dias','Industrial São Luiz','32073-310','Rua'),
(3828,'Divinópolis','Antônio Dias','Juscelino Kubitschek','35501-438','Rua'),
(3829,'Contagem','Antônio Dias','Vila Renascer','32052-048','Beco'),
(3830,'Ipatinga','Antônio Dias','Bela Vista','35160-180','Passagem'),
(3831,'João Monlevade','Antônio Dias','José Elói','35930-218','Rua'),
(3832,'Juiz de Fora','Antônio Dias','Poço Rico','36010-370','Rua'),
(3833,'Patos de Minas','Antônio Dias','Centro','38700-110','Praça'),
(3834,'Timóteo','Antônio Dias','Ana Malaquias','35182-184','Rua'),
(3835,'Belo Horizonte','Antônio Dias','Santo Antônio','30350-150','Rua'),
(3836,'Uberlândia','Antônio Dias','Jardim Finotti','38408-126','Rua'),
(3837,'Governador Valadares','Antônio Dias Adorno','Vila Rica','35045-040','Rua'),
(3838,'Contagem','Antônio Dias de Menezes Filho','Nacional','32186-190','Rua'),
(3839,'Ribeirão das Neves','Antônio Dias Quintão','Rosana','33860-190','Rua'),
(3840,'Araxá','Antônio Dimas','Alvorada','38180-008','Rua'),
(3841,'Pará de Minas','Antônio Diniz da Silveira','São José','35660-113','Praça'),
(3842,'Sete Lagoas','Antônio Dionízio Pereira','Santa Felicidade','35703-204','Rua'),
(3843,'Itaúna','Antônio do BA','Centro','35680-005','Rua'),
(3844,'Uberaba','Antônio do Nascimento','Vila Esperança','38035-344','Rua'),
(3845,'São João Del Rei','Antônio do Sacramento Torga','Vila Nossa Senhora de Fátima','36305-334','Rua'),
(3846,'Sete Lagoas','Antônio Domingos da Silva Filho','Interlagos','35701-333','Rua'),
(3847,'Juiz de Fora','Antônio Domingos de Novais','Barbosa Lage','36085-480','Rua'),
(3848,'Ituiutaba','Antônio Domingos Franco','Platina','38307-068','Rua'),
(3849,'Uberlândia','Antônio Domingues','Chácaras Tubalina','38413-345','Rua'),
(3850,'Cataguases','Antônio dos Passos','Menezes','36773-088','Praça'),
(3851,'Juiz de Fora','Antônio dos Passos','Novo Triunfo','36092-430','Rua'),
(3852,'Araguari','Antônio dos Passos','Santa Helena','38440-226','Rua'),
(3853,'Ribeirão das Neves','Antônio dos Santos','Havai (Justinópolis)','33935-270','Rua'),
(3854,'Cataguases','Antônio dos Santos Cardoso','Paraíso','36772-180','Rua'),
(3855,'Poços de Caldas','Antônio Duarte','Jardim Esperança','37713-128','Rua'),
(3856,'Belo Horizonte','Antônio Dutra Ladeira','Mantiqueira','31655-680','Rua'),
(3857,'Santa Luzia','Antônio Eduardo','Conjunto Cristina (São Benedito)','33110-040','Rua'),
(3858,'Belo Horizonte','Antônio Egydio de Lima','Santa Amélia','31560-390','Rua'),
(3859,'Varginha','Antônio Elias Cardoso','Jardim Mont Serrat','37036-100','Rua'),
(3860,'Belo Horizonte','Antônio Elias Moyses','Jardim Vitória','31970-470','Rua'),
(3861,'Barbacena','Antônio Eliziario Cunha','Vilela','36205-340','Rua'),
(3862,'Itaúna','Antônio Eloi','Piedade','35680-390','Rua'),
(3863,'São João Del Rei','Antônio Eloy dos Santos','São José Operário','36309-330','Rua'),
(3864,'Juiz de Fora','Antônio Elpídio Leite','Santo Antônio','36071-310','Rua'),
(3865,'Poços de Caldas','Antônio Emboava','Conjunto Habitacional Pedro Afonso Junqueira','37706-217','Rua'),
(3866,'Poços de Caldas','Antônio Emídio de Rezende','Jardim Country Club','37704-283','Avenida'),
(3867,'Sete Lagoas','Antônio Estanislau de Sousa','Eldorado','35702-170','Rua'),
(3868,'Sete Lagoas','Antônio Eustáquio da Silva','Belo Vale','35702-452','Rua'),
(3869,'Sete Lagoas','Antônio Eustáquio de Souza','Interlagos ll','35701-570','Rua'),
(3870,'Belo Horizonte','Antônio Eustáquio Piazza','Tirol','30662-050','Rua'),
(3871,'Belo Horizonte','Antônio Eustáquio Pinheiro','Urucuia','30628-180','Rua'),
(3872,'São João Del Rei','Antônio Evangelista Teixeira','Centro','36300-058','Rua'),
(3873,'Pará de Minas','Antônio Fabiano','Santos Dumont','35660-326','Rua'),
(3874,'Belo Horizonte','Antônio Falabela','Itatiaia','31360-200','Rua'),
(3875,'Belo Horizonte','Antônio Falci','Luxemburgo','30380-430','Rua'),
(3876,'Divinópolis','Antônio Faria','João Antônio Gonçalves','35501-450','Avenida'),
(3877,'Belo Horizonte','Antônio Faustino Oliveira','Dom Silvério','31985-310','Rua'),
(3878,'Juiz de Fora','Antônio Favero','Benfica','36090-470','Rua'),
(3879,'Ribeirão das Neves','Antônio Feliciano de Souza','São José (Justinópolis )','33900-300','Rua'),
(3880,'Belo Horizonte','Antônio Felinto','Universitário','31255-485','Rua'),
(3881,'Pará de Minas','Antônio Felipe','Coração de Jesus','35660-105','Rua'),
(3882,'Belo Horizonte','Antônio Felipe','Vera Cruz','30285-750','Rua'),
(3883,'Itabira','Antônio Félix Filho','Clóvis Alvim I','35901-001','Rua'),
(3884,'Juiz de Fora','Antônio Fellet','Vale do Ipê','36035-350','Rua'),
(3885,'Caratinga','Antônio Fernandes','Dário Grossi','35300-008','Travessa'),
(3886,'Itaúna','Antônio Fernandes','Santanense','35681-191','Rua'),
(3887,'Belo Horizonte','Antônio Fernandes Capanema','Teixeira Dias','30642-290','Rua'),
(3888,'Belo Horizonte','Antônio Fernandes de Melo','Jardim Alvorada','30810-070','Rua'),
(3889,'Patos de Minas','Antônio Fernandes de Souza','Centro','38700-008','Beco'),
(3890,'Belo Horizonte','Antônio Fernandes dos Reis','Dom Bosco','30850-235','Praça'),
(3891,'Barbacena','Antônio Fernandes Gali','Floresta','36202-843','Rua'),
(3892,'Patos de Minas','Antônio Fernandes Souza','Ipanema','38706-528','Rua'),
(3893,'Belo Horizonte','Antônio Ferreira','Vista Alegre','30518-070','Rua'),
(3894,'Itaúna','Antônio Ferreira','Conjunto Habitacional Jardim Marinho','35681-282','Rua'),
(3895,'Belo Horizonte','Antônio Ferreira da Cruz','Ana Lúcia (Venda Nova)','31610-140','Rua'),
(3896,'Governador Valadares','Antônio Ferreira da Silva','Jardim Atalaia','35042-560','Rua'),
(3897,'Uberaba','Antônio Ferreira da Silva','Jardim Elza Amuí I','38082-231','Rua'),
(3898,'Belo Horizonte','Antônio Ferreira de Barros','Céu Azul','31580-370','Rua'),
(3899,'Varginha','Antônio Ferreira de Miranda','Parque Rinaldo','37036-050','Rua'),
(3900,'Araxá','Antônio Ferreira Guimarães','Vila Guimarães','38183-140','Rua'),
(3901,'Ribeirão das Neves','Antônio Ferreira Louro','Sevilha (1 Seção)','33855-070','Rua'),
(3902,'Belo Horizonte','Antônio Ferreira Maia','Santa Helena (Barreiro)','30642-130','Rua'),
(3903,'Montes Claros','Antônio Ferreira Oliveira','Monte Carmelo','39402-506','Rua'),
(3904,'Montes Claros','Antônio Figueiredo','Santa Rita I','39400-411','Rua'),
(3905,'Uberlândia','Antônio Firmino','Luizote de Freitas','38414-396','Rua'),
(3906,'São João Del Rei','Antônio Firmino de Paula','Vila Santo Antônio (Matozinhos)','36305-120','Rua'),
(3907,'Araxá','Antônio Firmino Rosa','Micro Distrito Santa Rita','38181-165','Rua'),
(3908,'Montes Claros','Antônio Flora','Alto São João','39400-210','Rua'),
(3909,'Divinópolis','Antônio Florentino','São Sebastião','35500-129','Rua'),
(3910,'Divinópolis','Antônio Florentino de Castro','Nova Holanda','35501-083','Rua'),
(3911,'Belo Horizonte','Antônio Flores','Bonsucesso','30622-300','Rua'),
(3912,'São João Del Rei','Antônio Floriano da Silva','Várzea do Faria (Bonfim)','36307-520','Rua'),
(3913,'Uberaba','Antônio Floriano de Araújo','Conjunto Alfredo Freire','38056-240','Rua'),
(3914,'Itaúna','Antônio Fonseca','Garcias','35681-001','Rua'),
(3915,'Divinópolis','Antônio Fonseca Azevedo','Interlagos','35500-453','Avenida'),
(3916,'Uberlândia','Antônio Fonseca e Silva','Aparecida','38400-676','Travessa'),
(3917,'Sete Lagoas','Antônio Fonseca Leal','Santa Felicidade','35703-243','Rua'),
(3918,'Uberlândia','Antônio Fortunato da Silva','Santa Mônica','38408-210','Rua'),
(3919,'Montes Claros','Antônio Francisco','Edgar Pereira','39400-172','Rua'),
(3920,'Barbacena','Antônio Francisco da Silva','Santa Efigênia','36204-118','Rua'),
(3921,'Uberaba','Antônio Francisco de Brito','Residencial Morumbi','38051-125','Rua'),
(3922,'Contagem','Antônio Francisco de Camargos','Conjunto Água Branca','32370-240','Rua'),
(3923,'Juiz de Fora','Antônio Francisco de Lemos','Manoel Honório','36045-090','Rua'),
(3924,'Juiz de Fora','Antônio Francisco Lisboa','Sagrado  Coração  de Jesus','36032-040','Rua'),
(3925,'João Monlevade','Antônio Francisco Lisboa','São Benedito','35930-291','Rua'),
(3926,'Passos','Antônio Francisco Lisboa','Jardim Vila Rica','37901-012','Rua'),
(3927,'São João Del Rei','Antônio Francisco Lisboa','Vila Maria (Bonfim)','36307-438','Rua'),
(3928,'Sabará','Antônio Francisco Lisboa','Vila Santo Antônio de Pádua','34515-630','Rua'),
(3929,'Belo Horizonte','Antônio Francisco Lisboa','Bandeirantes (Pampulha)','31365-770','Avenida'),
(3930,'Araxá','Antônio Francisco Lisboa','Área III','38182-402','Rua'),
(3931,'Uberlândia','Antônio Francisco Lisboa','City Uberlândia','38411-254','Avenida'),
(3932,'Itajubá','Antônio Francisco Luz','Cruzeiro','37500-227','Rua'),
(3933,'Belo Horizonte','Antônio Francisco Rodrigues','Santa Helena (Barreiro)','30642-400','Rua'),
(3934,'Uberlândia','Antônio Francisco Rosa','Aclimação','38406-064','Rua'),
(3935,'Santa Luzia','Antônio Francisco Soares','Conjunto Cristina (São Benedito)','33110-270','Rua'),
(3936,'Betim','Antônio Franco do Amaral','Angola','32630-030','Rua'),
(3937,'Ipatinga','Antônio Frederico Ozanan','Iguacu','35162-024','Rua'),
(3938,'Itajubá','Antônio Frederico Ozanan','Medicina','37502-134','Rua'),
(3939,'Ponte Nova','Antônio Frederico Ozanan','Centro','35430-029','Rua'),
(3940,'Varginha','Antônio Frederico Ozanan','Conjunto Habitacional Sion','37044-480','Avenida'),
(3941,'Montes Claros','Antônio Freire','Vila Ipiranga','39402-014','Avenida'),
(3942,'Araxá','Antônio Freitas','Santa Mônica','38180-246','Rua'),
(3943,'Poços de Caldas','Antônio Frizzo de Mendonça','Jardim Esperança','37713-102','Rua'),
(3944,'Montes Claros','Antônio Froes','Vila Guilhermina','39400-467','Rua'),
(3945,'Santa Luzia','Antônio Gabrich','Conjunto Cristina (São Benedito)','33105-290','Rua'),
(3946,'Uberaba','Antônio Gabriel de Resende','Conjunto Morada do Sol','38071-050','Rua'),
(3947,'Barbacena','Antônio Galdino de Paula Campos','Jardim','36200-388','Rua'),
(3948,'Varginha','Antônio Galvão','Parque Boa Vista','37014-410','Rua'),
(3949,'Ponte Nova','Antônio Garavini','Vila Oliveira','35430-121','Rua'),
(3950,'Barbacena','Antônio Garcia de Almeida','São Pedro','36204-222','Rua'),
(3951,'Juiz de Fora','Antônio Gatas Bara','Nova Benfica','36091-160','Rua'),
(3952,'São João Del Rei','Antônio Gatti','Solar da Serra (Colônia do Marçal)','36302-610','Rua'),
(3953,'Sete Lagoas','Antônio Gaudêncio Lopes','Mangabeiras','35700-415','Rua'),
(3954,'Contagem','Antônio Gaudioso','Eldorado','32315-050','Rua'),
(3955,'Belo Horizonte','Antônio Gentil','São Cristóvão','31110-760','Rua'),
(3956,'Uberlândia','Antônio Geraldo Pereira','Tancredo Neves','38413-282','Rua'),
(3957,'Itabira','Antônio Germano Barbosa','Bela Vista','35900-096','Rua'),
(3958,'Belo Horizonte','Antônio Giarola','Céu Azul','31580-200','Rua'),
(3959,'Belo Horizonte','Antônio Gomes','Marajó','30570-190','Rua'),
(3960,'Varginha','Antônio Gomes','Vila Nogueira','37006-090','Rua'),
(3961,'Ponte Nova','Antônio Gomes de Queiroz','Palmeiras','35430-230','Travessa'),
(3962,'Itajubá','Antônio Gomes Garcia','Porto Velho','37501-024','Rua'),
(3963,'Patos de Minas','Antônio Gomes Gontijo','Sebastião Amorim','38705-334','Rua'),
(3964,'Governador Valadares','Antônio Gonçalves','São Raimundo','35043-070','Rua'),
(3965,'Ribeirão das Neves','Antônio Gonçalves','Dona Clarice','33944-015','Rua'),
(3966,'São João Del Rei','Antônio Gonçalves','Colinas Del Rey','36302-826','Rua'),
(3967,'Itaúna','Antônio Gonçalves Calado','Itaunense','35681-094','Rua'),
(3968,'Juiz de Fora','Antônio Gonçalves da Cruz','Santo Antônio','36071-530','Rua'),
(3969,'Divinópolis','Antônio Gonçalves de Mattos','São Simão','35502-402','Rua'),
(3970,'Sete Lagoas','Antônio Gonçalves de Oliveira','Ouro Branco','35701-506','Rua'),
(3971,'Sete Lagoas','Antônio Gonçalves Dias','Canadá','35701-391','Rua'),
(3972,'Governador Valadares','Antônio Gonçalves dos Reis','Jardim do Trevo','35054-020','Rua'),
(3973,'Ribeirão das Neves','Antônio Gonçalves Ferreira','Botafogo (Justinópolis)','33933-610','Rua'),
(3974,'Divinópolis','Antônio Gonçalves Gravatá','Morumbi','35501-610','Rua'),
(3975,'Divinópolis','Antônio Gonçalves Júnior','Jardim Candidés','35502-324','Avenida'),
(3976,'Betim','Antônio Gonçalves Maia','Centro','32510-110','Rua'),
(3977,'Contagem','Antônio Gonçalves Neto','Cidade Industrial','32210-150','Rua'),
(3978,'Ribeirão das Neves','Antônio Gonçalves Oliveira','Veneza','33820-520','Avenida'),
(3979,'Ribeirão das Neves','Antônio Gonçalves Quirino','Monte Verde','33883-038','Rua'),
(3980,'Divinópolis','Antônio Gontijo da Fonseca','Oliveiras','35502-089','Rua'),
(3981,'Divinópolis','Antônio Gontijo de Oliveira','Sagrada Família','35500-569','Rua'),
(3982,'Sete Lagoas','Antônio Gonzaga de Carvalho','Vapabuçu','35701-150','Rua'),
(3983,'Belo Horizonte','Antônio Gravatá','Betânia','30570-040','Rua'),
(3984,'Governador Valadares','Antônio Gregório de Almeida','Kennedy','35051-270','Rua'),
(3985,'Poços de Caldas','Antônio Grizaro Vieira','Jardim Centenário','37704-254','Rua'),
(3986,'Ribeirão das Neves','Antônio Guadanini','Santo Antônio','33805-090','Rua'),
(3987,'Belo Horizonte','Antônio Guerra','Santo André','31230-270','Rua'),
(3988,'Governador Valadares','Antônio Guilherme Sobrinho','Jardim Pérola','35051-100','Rua'),
(3989,'Juiz de Fora','Antônio Guimarães','Santo Antônio','36071-480','Rua'),
(3990,'Juiz de Fora','Antônio Guimarães Peralva','Barbosa Lage','36085-170','Avenida'),
(3991,'Sete Lagoas','Antônio Guimarães Rocha','Eldorado','35702-158','Rua'),
(3992,'Itajubá','Antônio H. da Silva','Morro Chic','37500-122','Rua'),
(3993,'Belo Horizonte','Antônio Henrique Alves','Caiçara','30750-230','Rua'),
(3994,'Cataguases','Antônio Henrique Felipe','Thomé','36774-168','Rua'),
(3995,'Betim','Antônio Henrique Ferreira','Imbiruçu','32682-360','Rua'),
(3996,'Pará de Minas','Antônio Henrique Soares','São Paulo','35661-514','Rua'),
(3997,'Contagem','Antônio Henriques Nogueira','Inconfidentes','32260-445','Rua'),
(3998,'Patos de Minas','Antônio Hermenegildo Gonçalves','Alvorada','38701-528','Rua'),
(3999,'Juiz de Fora','Antônio Hespanhol Celeste','Jardim Olímpia','36030-430','Rua'),
(4000,'Belo Horizonte','Antônio Holandino de Araújo','Tirol','30662-040','Rua'),
(4001,'Poços de Caldas','Antônio Imperatriz','Residencial Santa Clara','37710-404','Rua'),
(4002,'Contagem','Antônio Inácio','Darcy Ribeiro','32060-519','Rua'),
(4003,'Santa Luzia','Antônio Inácio de Lima','Conjunto Cristina (São Benedito)','33110-010','Rua'),
(4004,'Uberaba','Antônio Inácio de Oliveira','Jardim Elza Amuí II','38082-224','Rua'),
(4005,'Uberaba','Antônio Inácio de Souza','Vila Celeste','38061-170','Rua'),
(4006,'Poços de Caldas','Antônio Inguaggiato','Santa Margarida','37704-426','Rua'),
(4007,'Divinópolis','Antônio Isaac Ferreira','Rancho Alegre','35502-406','Rua'),
(4008,'Belo Horizonte','Antônio Isidoro','João Pinheiro','30530-270','Travessa'),
(4009,'Contagem','Antônio Isidoro Moreira','Jardim Califórnia','32265-410','Rua'),
(4010,'Uberlândia','Antônio J. Souza Franqueiro','Jardim Finotti','38408-086','Rua'),
(4011,'Barbacena','Antônio Jacinto Delbem','Sericicola','36200-696','Rua'),
(4012,'Juiz de Fora','Antônio Jacob da Paixão','Serra D''Água','36035-760','Rua'),
(4013,'Itaúna','Antônio Jacob Oliveira','Conjunto Habitacional Jardim Marinho','35681-235','Rua'),
(4014,'Cataguases','Antônio Januário Carneiro','João Riguete','36770-618','Rua'),
(4015,'Uberlândia','Antônio Jerônimo','Luizote de Freitas','38414-290','Rua'),
(4016,'Montes Claros','Antônio João','Delfino Magalhães','39402-187','Rua'),
(4017,'Coronel Fabriciano','Antônio João A. torres','São Cristovão','35172-160','Rua'),
(4018,'Poços de Caldas','Antônio João Dare','Jardim Country Club','37704-300','Rua'),
(4019,'Caratinga','Antônio João Pereira','Santa Zita','35302-005','Rua'),
(4020,'Santa Luzia','Antônio João Sarah','Frimisa','33045-000','Rua'),
(4021,'Belo Horizonte','Antônio Joaquim','Dom Bosco','30850-320','Rua'),
(4022,'Itaúna','Antônio Joaquim Bastos','Santa Mônica','35681-341','Rua'),
(4023,'Juiz de Fora','Antônio Joaquim da Silva','Santa Cruz','36088-120','Rua'),
(4024,'Juiz de Fora','Antônio Joaquim de Mello','Retiro','36072-610','Rua'),
(4025,'Araguari','Antônio Joaquim de Melo','Industrial','38442-023','Rua'),
(4026,'Patos de Minas','Antônio Joaquim de Miranda','Planalto','38706-302','Rua'),
(4027,'Belo Horizonte','Antônio Joaquim Machado','Itapoã','31710-260','Rua'),
(4028,'Contagem','Antônio Joaquim Santana','Fonte Grande','32013-480','Rua'),
(4029,'Uberlândia','Antônio Jorge','Santo Antônio','38412-504','Rua'),
(4030,'Belo Horizonte','Antônio Jorge de Faria','Mangueiras','31585-270','Rua'),
(4031,'Uberlândia','Antônio Jorge Hubaide','Aclimação','38406-020','Rua'),
(4032,'Uberlândia','Antônio Jorge Isaac','Murumbi','38407-477','Avenida'),
(4033,'Poços de Caldas','Antônio Jorge Nader','Jardim Centenário','37704-258','Rua'),
(4034,'Belo Horizonte','Antônio José','Madre Gertrudes','30512-790','Rua'),
(4035,'Itaúna','Antônio José Coelho','Várzea da Olaria','35681-351','Rua'),
(4036,'Juiz de Fora','Antônio José Cosso','São Judas Tadeu','36087-660','Rua'),
(4037,'Contagem','Antônio José Costa','Darcy Ribeiro','32060-528','Rua'),
(4038,'Contagem','Antônio José Costinha','Camilo Alves','32017-130','Rua'),
(4039,'Contagem','Antônio José da Costa Ferreira','Pedra Azul','32185-010','Rua'),
(4040,'Contagem','Antônio José da Rocha','Guanabara','32145-520','Avenida'),
(4041,'Governador Valadares','Antônio José de Almeida','Centro','35010-290','Rua'),
(4042,'Belo Horizonte','Antônio José de Andrade','São Bento','30360-060','Rua'),
(4043,'Belo Horizonte','Antônio José de Carvalho','Caiçara','30750-620','Rua'),
(4044,'Itaúna','Antônio José de Lima','Morada Nova','35680-447','Rua'),
(4045,'Belo Horizonte','Antônio José de Oliveira','São Pedro (Venda Nova)','31610-300','Rua'),
(4046,'Belo Horizonte','Antônio José Diniz','São Bernardo','31750-275','Rua'),
(4047,'São João Del Rei','Antônio José dos Santos','Bom Pastor','36305-282','Rua'),
(4048,'Belo Horizonte','Antônio José dos Santos','Céu Azul','31580-000','Rua'),
(4049,'São João Del Rei','Antônio José Gomes Carneiro','Guarda-Mor','36309-008','Rua'),
(4050,'Juiz de Fora','Antônio José Martins','Morro da Glória','36036-050','Rua'),
(4051,'Uberaba','Antônio José Martins Vieira','Josa Bernardino II','38073-008','Rua'),
(4052,'Sete Lagoas','Antônio José Pereira','Canadá','35701-466','Rua'),
(4053,'Itaúna','Antônio José Pinto','Conjunto Habitacional Jardim Marinho','35681-283','Rua'),
(4054,'Varginha','Antônio José Salgado','Jardim Colonial','37044-210','Rua'),
(4055,'São João Del Rei','Antônio Josino de Andrade','Centro','36307-308','Rua'),
(4056,'Pará de Minas','Antônio Júlio','Centro','35660-022','Rua'),
(4057,'Belo Horizonte','Antônio Júlio Barreto','Santa Amélia','31555-330','Rua'),
(4058,'Juiz de Fora','Antônio Júlio dos Reis','Santa Cruz','36088-350','Rua'),
(4059,'Belo Horizonte','Antônio Junqueira Júnior','Novo Itamarati','31530-390','Rua'),
(4060,'Cataguases','Antônio Justino','Antônio Justino','36770-602','Avenida'),
(4061,'Belo Horizonte','Antônio Justino','Pompéia','30280-430','Rua'),
(4062,'Varginha','Antônio Justino de Paiva','Vila São Geraldo','37030-410','Rua'),
(4063,'Uberlândia','Antônio Kavamoto','Aclimação','38406-025','Rua'),
(4064,'Barbacena','Antônio L. da Silva','Serra Verde','36200-688','Rua'),
(4065,'Ribeirão das Neves','Antônio Labanca','Felixlândia (Justinópolis)','33943-580','Rua'),
(4066,'Araxá','Antônio Lacerda','Santa Rita','38183-094','Rua'),
(4067,'Barbacena','Antônio Ladeira','Caminho Novo','36204-140','Rua'),
(4068,'Juiz de Fora','Antônio Lagrota','Mariano Procópio','36035-020','Rua'),
(4069,'Betim','Antônio Lambertucci','Bom Retiro','32636-040','Rua'),
(4070,'Juiz de Fora','Antônio Lana Sette','Filgueiras','36048-688','Rua'),
(4071,'Ponte Nova','Antônio Lanna Sette','Bom Pastor','35430-164','Rua'),
(4072,'São João Del Rei','Antônio Lara Filho','Vila Jardim São José','36309-542','Rua'),
(4073,'Governador Valadares','Antônio Leão','Jardim Atalaia','35042-350','Rua'),
(4074,'Betim','Antônio Lemos','Jardim Teresópolis','32664-100','Rua'),
(4075,'Araguari','Antônio Lemos da Silva','Centro','38440-262','Rua'),
(4076,'Juiz de Fora','Antônio Leocádio Guedes','São Sebastião','36061-560','Rua'),
(4077,'Ponte Nova','Antônio Leôncio Carneiro','Fátima','35430-271','Travessa'),
(4078,'Itajubá','Antônio Lisboa','Vila Rubens','37505-414','Rua'),
(4079,'São João Del Rei','Antônio Lombelo Rocha','São Judas Tadeu','36307-024','Rua'),
(4080,'Divinópolis','Antônio Lopes Bahia','Nova Suíça','35502-751','Rua'),
(4081,'Passos','Antônio Lopes da Cunha','Jardim Califórnia','37904-268','Rua'),
(4082,'Belo Horizonte','Antônio Lopes da Rocha','Mantiqueira','31655-570','Rua'),
(4083,'Montes Claros','Antônio Lopes da Silva','Vila Atlântida','39401-138','Rua'),
(4084,'Pará de Minas','Antônio Lopes de Faria','São Luiz','35661-212','Rua'),
(4085,'Uberlândia','Antônio Lopes de Oliveira','Luizote de Freitas','38414-276','Rua'),
(4086,'São João Del Rei','Antônio Lopes Gouveia','Vila Nossa Senhora de Fátima','36305-012','Rua'),
(4087,'Juiz de Fora','Antônio Lopes Júnior','Francisco Bernardino','36081-710','Rua'),
(4088,'Juiz de Fora','Antônio Lopes Júnior','Nova Era','36087-380','Rua'),
(4089,'Sete Lagoas','Antônio Loureço da Costa','Barreiro','35701-543','Rua'),
(4090,'João Monlevade','Antônio Loureiro Sobrinho','Lucília','35930-248','Rua'),
(4091,'Uberlândia','Antônio Lourenço','Chácaras Tubalina','38413-296','Rua'),
(4092,'Sete Lagoas','Antônio Lourenço da Paz','Barreiro','35701-541','Rua'),
(4093,'Santa Luzia','Antônio Lourenço de Oliveira','Conjunto Cristina (São Benedito)','33110-610','Rua'),
(4094,'Betim','Antônio Luciano Veloso','Vila Triângulo','32651-180','Rua'),
(4095,'Belo Horizonte','Antônio Lúcio Homem','Vale do Jatobá','30664-360','Rua'),
(4096,'Itabira','Antônio Luis Coelho','Pará','35900-579','Rua'),
(4097,'Sete Lagoas','Antônio Luis Mendonça','Vapabuçu','35701-144','Rua'),
(4098,'Itaúna','Antônio Luiz','Graças','35680-349','Rua'),
(4099,'Uberlândia','Antônio Luiz','Centro','38400-180','Travessa'),
(4100,'Uberlândia','Antônio Luiz Bastos','Altamira','38411-116','Rua'),
(4101,'Uberaba','Antônio Luiz da Costa','Fabrício','38065-430','Rua'),
(4102,'Ipatinga','Antônio Luiz de Brito','Bethânia','35164-370','Rua'),
(4103,'Sete Lagoas','Antônio Luiz de Moura','São Geraldo','35700-194','Praça'),
(4104,'Divinópolis','Antônio Luiz de Oliveira','Rancho Alegre','35502-444','Rua'),
(4105,'Belo Horizonte','Antônio Luiz Lobo','Conjunto Átila de Paiva','30640-430','Rua'),
(4106,'Uberlândia','Antônio Luiz Mendonça','Jardim Ipanema I','38406-229','Rua'),
(4107,'Poços de Caldas','Antônio Luiz Pinto','Santa Ângela','37701-275','Rua'),
(4108,'Itaúna','Antônio Macedo','Centro','35680-337','Rua'),
(4109,'Betim','Antônio Machado','Laranjeiras','32666-340','Rua'),
(4110,'Betim','Antônio Machado','Laranjeiras','32665-530','Rua'),
(4111,'Sete Lagoas','Antônio Maciel','São Dimas','35700-230','Rua'),
(4112,'Caratinga','Antônio Mafra','Limoeiro','35300-161','Rua'),
(4113,'Itajubá','Antônio Magalhães Lisboa','Medicina','37502-120','Rua'),
(4114,'Patos de Minas','Antônio Maia do Amaral','ValParaíso','38703-066','Rua'),
(4115,'Araxá','Antônio Maia Rios','Alvorada','38180-024','Rua'),
(4116,'Passos','Antônio Malviano dos Reis','Centro','37900-041','Rua'),
(4117,'Uberlândia','Antônio Mano de Carvalho','Nossa Senhora das Graças','38402-278','Rua'),
(4118,'Santa Luzia','Antônio Marçal dos Ramos','Vila Íris','33040-160','Rua'),
(4119,'Contagem','Antônio Marçal Muniz','Fonte Grande','32013-610','Rua'),
(4120,'Belo Horizonte','Antônio Marçal Sampaio','Mantiqueira','31660-160','Rua'),
(4121,'Belo Horizonte','Antônio Marcelino de Araújo','Mantiqueira','31655-620','Rua'),
(4122,'Araguari','Antônio Marcelino Dias','Paraíso','38445-011','Rua'),
(4123,'Poços de Caldas','Antônio Marcello','Jardim Bela Vista','37701-459','Rua'),
(4124,'Uberlândia','Antônio Marciano de Ávila','Santa Mônica','38408-244','Rua'),
(4125,'Patos de Minas','Antônio Marcílio Soares','Planalto','38706-310','Rua'),
(4126,'Juiz de Fora','Antônio Marcos','Jardim Natal','36083-490','Rua'),
(4127,'Belo Horizonte','Antônio Marcos da Cruz','Piratininga (Venda Nova)','31570-160','Rua'),
(4128,'Belo Horizonte','Antônio Margarida','Visconde do Rio Branco','31535-070','Praça'),
(4129,'Ipatinga','Antônio Maria','Ideal','35162-152','Rua'),
(4130,'Timóteo','Antônio Maria','Quitandinha','35180-080','Rua'),
(4131,'Juiz de Fora','Antônio Maria de Souza','São Mateus','36025-310','Rua'),
(4132,'Belo Horizonte','Antônio Mariano de Abreu','Paulo VI','31995-000','Rua'),
(4133,'Cataguases','Antônio Marinho','João Riguete','36770-630','Rua'),
(4134,'Itaúna','Antônio Marinho','Santanense','35681-196','Rua'),
(4135,'Pará de Minas','Antônio Marinho Mendonça','São Pedro','35660-228','Rua'),
(4136,'Juiz de Fora','Antônio Marinho Saraiva','Dom Bosco','36025-555','Rua'),
(4137,'Poços de Caldas','Antônio Marinoni','Parque São Sebastião','37706-500','Avenida'),
(4138,'Belo Horizonte','Antônio Marmo Ferreira','Conjunto Lagoa','31365-010','Rua'),
(4139,'Governador Valadares','Antônio Marques Oliveira','Vila Bretas','35032-090','Rua'),
(4140,'Uberlândia','Antônio Marques Póvoa Júnior','Virgilato Pereira','38408-466','Rua'),
(4141,'Itaúna','Antônio Martins','Piedade','35680-394','Rua'),
(4142,'Montes Claros','Antônio Martins','Santos Reis','39401-169','Rua'),
(4143,'Barbacena','Antônio Martins','Ipanema','36205-524','Rua'),
(4144,'Uberlândia','Antônio Martins','Tocantins','38415-384','Praça'),
(4145,'Timóteo','Antônio Martins Carvalho','Residencial Colina','35182-382','Rua'),
(4146,'Araxá','Antônio Martins da Silva','Salomão Drumond','38181-104','Rua'),
(4147,'Uberlândia','Antônio Martins da Silva','Parque Granada','38410-136','Rua'),
(4148,'Belo Horizonte','Antônio Martins de Araújo','Bonsucesso','30622-480','Rua'),
(4149,'Barbacena','Antônio Martins de Lima','Jardim','36200-380','Rua'),
(4150,'Belo Horizonte','Antônio Martins de Souza','Betânia','30580-210','Rua'),
(4151,'Sabará','Antônio Martins dos Anjos','Vila Santo Antônio de Pádua','34515-460','Rua'),
(4152,'Pará de Minas','Antônio Martins Filho','Jardim Beatriz','35661-268','Rua'),
(4153,'Divinópolis','Antônio Martins Guimarães','Distrito Industrial Coronel Jovelino Rabelo','35502-285','Rua'),
(4154,'Cataguases','Antônio Martins Mendes','Bela Vista','36770-152','Rua'),
(4155,'Poços de Caldas','Antônio Martins Moreira','Jardim do Contorno','37706-176','Rua'),
(4156,'Divinópolis','Antônio Martins Vilela','Dulphe Pinto de Aguiar','35502-480','Rua'),
(4157,'Belo Horizonte','Antônio Marzinetti','Ouro Preto','31320-370','Rua'),
(4158,'Coronel Fabriciano','Antônio Mascarenhas','Santa Terezinha','35170-004','Rua'),
(4159,'Coronel Fabriciano','Antônio Mascarenhas','Centro','35170-003','Rua'),
(4160,'Santa Luzia','Antônio Massara','São João Batista','33030-070','Rua'),
(4161,'Varginha','Antônio Massoti Filho','Parque Boa Vista','37030-130','Rua'),
(4162,'Uberlândia','Antônio Matos','Aclimação','38406-073','Rua'),
(4163,'Belo Horizonte','Antônio Matos Costa','Vila Oeste','30532-160','Rua'),
(4164,'Barbacena','Antônio Mazzoni','Belvedere','36201-138','Rua'),
(4165,'Itaúna','Antônio Medeiros','Lourdes','35680-189','Rua'),
(4166,'Pará de Minas','Antônio Mendes','Nossa Senhora de Lourdes','35660-167','Rua'),
(4167,'Teófilo Otoni','Antônio Mendes de Souza','Grão Pará','39800-169','Rua'),
(4168,'Uberlândia','Antônio Mendes dos Santos','Parque Granada','38410-154','Rua'),
(4169,'Sete Lagoas','Antônio Mendonça Chaves','Vapabuçu','35701-141','Avenida'),
(4170,'Ponte Nova','Antônio Menezes Marques','São Judas Tadeu','35430-172','Rua'),
(4171,'Uberlândia','Antônio Merola','Luizote de Freitas','38414-398','Rua'),
(4172,'Juiz de Fora','Antônio Meurer','Nossa Senhora Aparecida','36052-510','Rua'),
(4173,'Varginha','Antônio Miguel Andere','Centro','37002-055','Travessa'),
(4174,'Ribeirão das Neves','Antônio Miguel Cerqueira Neto','Centro','33805-470','Rua'),
(4175,'São João Del Rei','Antônio Miguel de Santana','Recreio das Alterosas (Colônia do Marçal)','36302-126','Rua'),
(4176,'Ituiutaba','Antônio Miguel Zacarias','Ipiranga','38308-088','Praça'),
(4177,'Barbacena','Antônio Milagres','Carmo','36200-670','Rua'),
(4178,'Passos','Antônio Milton de Faria','Jardim Itália','37901-554','Rua'),
(4179,'Juiz de Fora','Antônio Miranda','Vila Ideal','36020-510','Avenida'),
(4180,'Belo Horizonte','Antônio Modesto de Moura','Boa Vista','31070-025','Rua'),
(4181,'Caratinga','Antônio Monteiro de Rezende','Limoeiro','35300-105','Rua'),
(4182,'Betim','Antônio Monteiro Lara','Centro','32510-270','Rua'),
(4183,'Ponte Nova','Antônio Morais','Triângulo','35430-153','Rua'),
(4184,'Uberlândia','Antônio Morais','Cazeca','38400-048','Rua'),
(4185,'Juiz de Fora','Antônio Morais Lopes','São Judas Tadeu','36087-600','Rua'),
(4186,'Divinópolis','Antônio Morato de Faria','Dona Quita','35500-504','Rua'),
(4187,'Juiz de Fora','Antônio Moreira','Ipiranga','36031-495','Rua'),
(4188,'Uberaba','Antônio Moreira Carvalho','Boa Vista','38017-250','Rua'),
(4189,'Contagem','Antônio Moreira da Silva','Inconfidentes','32260-390','Rua'),
(4190,'Belo Horizonte','Antônio Moreira Pacheco','São Bernardo','31750-230','Rua'),
(4191,'Montes Claros','Antônio Moreno','Eldorado','39401-271','Rua'),
(4192,'Ituiutaba','Antônio Moura','São José','38301-028','Rua'),
(4193,'Santa Luzia','Antônio Moura','Frimisa','33045-110','Rua'),
(4194,'Contagem','Antônio Mourão Guimarães','Cidade Industrial','32210-170','Praça'),
(4195,'Belo Horizonte','Antônio Nascimento','Horto','31035-230','Rua'),
(4196,'Sete Lagoas','Antônio Nascimento Júnior','Manoa','35700-507','Rua'),
(4197,'Divinópolis','Antônio Neto','Danilo Passos','35500-313','Avenida'),
(4198,'Divinópolis','Antônio Neto','Danilo Passos II','35500-336','Avenida'),
(4199,'Caratinga','Antônio Neves','Santa Cruz','35300-213','Rua'),
(4200,'Poços de Caldas','Antônio Nogueira da Silva','Parque Vivaldi Leite Ribeiro','37701-189','Rua'),
(4201,'Sete Lagoas','Antônio Nogueira de Sousa','Belo Vale','35702-319','Rua'),
(4202,'Itaúna','Antônio Nogueira Santos','Aeroporto','35681-037','Rua'),
(4203,'Pará de Minas','Antônio Norberto de Melo','Belvedere','35661-287','Rua'),
(4204,'Belo Horizonte','Antônio Noronha','Nova Cachoeirinha','31250-560','Rua'),
(4205,'Belo Horizonte','Antônio Noronha Guarany','Nossa Senhora da Glória','30870-125','Rua'),
(4206,'Pará de Minas','Antônio Novato','Centro','35660-008','Rua'),
(4207,'Betim','Antônio Nunes','Pingo D''água (Boa Vista)','32561-005','Rua'),
(4208,'Belo Horizonte','Antônio Oleano','São Lucas','30240-321','Beco'),
(4209,'Ribeirão das Neves','Antônio Olegário Abreu','Centro','33805-160','Rua'),
(4210,'Juiz de Fora','Antônio Olímpio da Silva','Parque das Torres','36085-774','Rua'),
(4211,'Divinópolis','Antônio Olímpio de Morais','Centro','35500-005','Avenida'),
(4212,'Divinópolis','Antônio Olímpio de Morais','Santa Clara','35500-071','Avenida'),
(4213,'Divinópolis','Antônio Olímpio de Oliveira','Interlagos','35500-480','Rua'),
(4214,'Montes Claros','Antônio Olinto','Alto São João','39400-322','Rua'),
(4215,'Sete Lagoas','Antônio Olinto','Centro','35700-002','Avenida'),
(4216,'Belo Horizonte','Antônio Olinto','Esplanada','30280-040','Rua'),
(4217,'Contagem','Antônio Olinto Ferreira','Bom Jesus','32185-410','Rua'),
(4218,'Contagem','Antônio Oliveira Campos','Granja Vista Alegre','32046-050','Rua'),
(4219,'Belo Horizonte','Antônio Olívio Ferreira','Jonas Veiga','30285-383','Rua'),
(4220,'Teófilo Otoni','Antônio Onofre','Marajoara','39803-077','Rua'),
(4221,'São João Del Rei','Antônio Onofre da Rocha','Guarda-Mor','36309-036','Rua'),
(4222,'Belo Horizonte','Antônio Orlindo de Castro','São João Batista (Venda Nova)','31515-290','Rua'),
(4223,'Montes Claros','Antônio Osvaldo','Vila Luiza','39400-459','Rua'),
(4224,'Betim','Antônio Osvaldo de Menezes','Parque das Indústrias','32651-300','Rua'),
(4225,'Teófilo Otoni','Antônio Otoni de Castro','Fátima','39800-191','Rua'),
(4226,'Uberlândia','Antônio Ovídio','Parque Granada','38410-024','Alameda'),
(4227,'Uberlândia','Antônio Pacheco','Presidente Roosevelt','38401-192','Rua'),
(4228,'Betim','Antônio Pacífico','Jardim Teresópolis','32664-690','Beco'),
(4229,'Uberaba','Antônio Pádua Rabelo de Almeida','Jardim Uberaba','38057-450','Avenida'),
(4230,'Uberlândia','Antônio Paiva Catalão','Parque São Jorge II','38410-238','Rua'),
(4231,'Ipatinga','Antônio Parreiras','Ideal','35162-153','Rua'),
(4232,'Juiz de Fora','Antônio Passarela','São Mateus','36025-230','Rua'),
(4233,'Cataguases','Antônio Passos','Leonardo','36773-670','Rua'),
(4234,'Divinópolis','Antônio Paulino','Itacolomi','35501-407','Rua'),
(4235,'Belo Horizonte','Antônio Paulino de Castro','Liberdade','31270-540','Rua'),
(4236,'Ribeirão das Neves','Antônio Paulino de Oliveira','Pedra Branca (Justinópolis)','33925-450','Rua'),
(4237,'Belo Horizonte','Antônio Pedro','São Pedro','30330-292','Beco'),
(4238,'Araxá','Antônio Pedro da Costa','Vila Santa Terezinha','38183-260','Rua'),
(4239,'Timóteo','Antônio Pedro da Silva','Olaria','35180-194','Rua'),
(4240,'São João Del Rei','Antônio Pedro da Trindade','Vila Jesus Silva','36305-076','Rua'),
(4241,'Divinópolis','Antônio Pedro de Almeida','Rancho Alegre','35502-509','Rua'),
(4242,'Contagem','Antônio Pedro de Castro','Jardim Califórnia','32260-670','Praça'),
(4243,'Belo Horizonte','Antônio Pedro de Castro','Betânia','30580-220','Rua'),
(4244,'Itaúna','Antônio Pedro de Souza','Santa Mônica','35681-221','Rua'),
(4245,'Ituiutaba','Antônio Pedro Guimarães','Platina','38307-078','Rua'),
(4246,'Uberaba','Antônio Pedro Naves','Mercês','38060-310','Rua'),
(4247,'Belo Horizonte','Antônio Pedrosa','São Pedro','30330-294','Beco'),
(4248,'Belo Horizonte','Antônio Peixoto Guimarães','Caiçara','30770-290','Avenida'),
(4249,'Varginha','Antônio Penha','Parque Catanduvas','37006-780','Rua'),
(4250,'Uberaba','Antônio Penido','Boa Vista','38017-520','Rua'),
(4251,'Itaúna','Antônio Percope','Garcias','35681-018','Rua'),
(4252,'Belo Horizonte','Antônio Peregrino Nascimento','Palmares','31155-730','Rua'),
(4253,'Contagem','Antônio Pereira','Tijuco','32180-270','Rua'),
(4254,'Montes Claros','Antônio Pereira','Alice Maia','39400-226','Rua'),
(4255,'Sete Lagoas','Antônio Pereira','Canadá','35701-400','Rua'),
(4256,'Santa Luzia','Antônio Pereira da Rocha','Conjunto Cristina (São Benedito)','33105-150','Rua'),
(4257,'Pará de Minas','Antônio Pereira da Silva','Recanto da Lagoa','35661-105','Rua'),
(4258,'Ribeirão das Neves','Antônio Pereira da Silva','Bom Sossego','33860-100','Rua'),
(4259,'Ribeirão das Neves','Antônio Pereira da Silva','Savassi','33880-430','Rua'),
(4260,'Itajubá','Antônio Pereira de Almeida','Piedade','37504-602','Rua'),
(4261,'Teófilo Otoni','Antônio Pereira dos Santos','Ipiranga','39801-006','Rua'),
(4262,'Araxá','Antônio Pereira dos Santos','Vila Estância','38182-370','Rua'),
(4263,'Poços de Caldas','Antônio Pereira Guimarães','Vila Nova','37701-105','Rua'),
(4264,'Araxá','Antônio Pereira Guimarães','Alvorada','38180-012','Rua'),
(4265,'Betim','Antônio Pereira Júnior','Conjunto Olímpia Bueno Franco','32652-810','Rua'),
(4266,'Itajubá','Antônio Pereira Macedo','Vila Isabel','37505-178','Rua'),
(4267,'Pará de Minas','Antônio Pereira Mendonça','Vila Maria','35661-324','Rua'),
(4268,'Belo Horizonte','Antônio Pereira Mota','Conjunto Habitacional Vale do Jatobá','30666-080','Rua'),
(4269,'Juiz de Fora','Antônio Pereira Silva','Barreira do Triunfo','36092-340','Rua'),
(4270,'Uberaba','Antônio Perez Páleo','Conjunto Margarida Rosa de Azevedo','38045-650','Rua'),
(4271,'Varginha','Antônio Pernambuco Chaves','Centro','37002-620','Praça'),
(4272,'Coronel Fabriciano','Antônio Pinto','Júlia Kubitschek','35171-096','Rua'),
(4273,'Pará de Minas','Antônio Pinto','Padre Libério','35660-436','Rua'),
(4274,'Belo Horizonte','Antônio Pinto de Souza','Indústrias','30610-520','Rua'),
(4275,'Belo Horizonte','Antônio Pinto dos Santos','São João Batista (Venda Nova)','31515-430','Praça'),
(4276,'Juiz de Fora','Antônio Pinto Miranda','Jardim de Alá','36030-620','Rua'),
(4277,'Juiz de Fora','Antônio Pinto Pereira','São Mateus','36016-570','Rua'),
(4278,'Varginha','Antônio Pinto Reis','Vila Pinto','37014-450','Rua'),
(4279,'Ribeirão das Neves','Antônio Pinto Rocha','Felixlândia (Justinópolis)','33943-450','Rua'),
(4280,'Betim','Antônio Pio Cardoso','Nossa Senhora das Graças','32634-170','Rua'),
(4281,'Belo Horizonte','Antônio Pio Cardoso','Jardim Alvorada','30810-600','Rua'),
(4282,'Contagem','Antônio Pio da Rocha','Alvorada','32042-630','Rua'),
(4283,'Araguari','Antônio Pio Teixeira','Novo Horizonte','38446-274','Rua'),
(4284,'Contagem','Antônio Pires','Santa Maria','32240-260','Rua'),
(4285,'Divinópolis','Antônio Pires de Moraes','Nossa Senhora das Graças','35501-094','Rua'),
(4286,'Sete Lagoas','Antônio Pires Viana','Mata Grande','35701-184','Rua'),
(4287,'Varginha','Antônio Plácido de Barros','Jardim Sion','37048-130','Rua'),
(4288,'Uberaba','Antônio Policarpo de Campos','Parque das Américas','38045-370','Rua'),
(4289,'Belo Horizonte','Antônio Porfírio Luiz','Europa','31620-305','Rua'),
(4290,'Pará de Minas','Antônio Portilho de Carvalho','Recanto da Lagoa','35661-111','Rua'),
(4291,'Belo Horizonte','Antônio Praça Piedade','Bonsucesso','30622-040','Rua'),
(4292,'Belo Horizonte','Antônio Prado','Dom Bosco','30730-320','Avenida'),
(4293,'Montes Claros','Antônio Prates Sobrinho','Morrinhos','39400-540','Rua'),
(4294,'Pará de Minas','Antônio Praxedes','Nossa Senhora das Graças','35660-054','Rua'),
(4295,'Belo Horizonte','Antônio Preto','Jardim Inconfidência','30820-360','Rua'),
(4296,'Teófilo Otoni','Antônio Procópio','Concórdia','39804-288','Rua'),
(4297,'Uberaba','Antônio Próspero','Vila Militar','38066-480','Rua'),
(4298,'Uberaba','Antônio Queiroz da Costa','Conjunto Costa Telles I','38035-540','Rua'),
(4299,'Betim','Antônio Quirino da Silva','Angola','32632-000','Rua'),
(4300,'Varginha','Antônio R. Almeida','Jardim Corcetti I','37036-660','Rua'),
(4301,'Barbacena','Antônio R. Carlos','Santa Luzia','36202-389','Rua'),
(4302,'Patos de Minas','Antônio Rabelo de Souza','Aurélio Caixeta','38702-094','Rua'),
(4303,'Uberlândia','Antônio Rangel de Mendonça','Tancredo Neves','38413-279','Rua'),
(4304,'Contagem','Antônio Raposo','Bandeirantes','32240-390','Rua'),
(4305,'Contagem','Antônio Raposo','Água Branca','32371-350','Rua'),
(4306,'Poços de Caldas','Antônio Ravanelli','Santa Lúcia','37704-171','Rua'),
(4307,'Varginha','Antônio Reis Teixeira','Jardim Orlândia','37010-170','Rua'),
(4308,'Itajubá','Antônio Renno Pereira','Avenida','37504-042','Rua'),
(4309,'Varginha','Antônio Resende Conde','Jardim Corcetti I','37036-730','Rua'),
(4310,'Uberlândia','Antônio Rezende Chaves','Santa Mônica','38408-236','Rua'),
(4311,'Uberlândia','Antônio Rezende Costa','Ana Angélica','38405-015','Rua'),
(4312,'Juiz de Fora','Antônio Ribeiro','Granbery','36010-410','Avenida'),
(4313,'Itaúna','Antônio Ribeiro','Nogueira Machado','35680-236','Rua'),
(4314,'Belo Horizonte','Antônio Ribeiro','Letícia','31570-250','Rua'),
(4315,'Varginha','Antônio Ribeiro Barra','Parque Boa Vista','37014-670','Rua'),
(4316,'Belo Horizonte','Antônio Ribeiro de Abreu','Ribeiro de Abreu','31870-480','Rua'),
(4317,'Belo Horizonte','Antônio Ribeiro de Abreu','Ribeiro de Abreu','31870-730','Avenida'),
(4318,'Juiz de Fora','Antônio Ribeiro de Almeida','Linhares','36060-690','Rua'),
(4319,'Contagem','Antônio Ribeiro de Barros','Fonte Grande','32013-500','Praça'),
(4320,'Belo Horizonte','Antônio Ribeiro de Resende','Nova York','31650-170','Rua'),
(4321,'Belo Horizonte','Antônio Ribeiro dos Santos','São Bernardo','31750-235','Rua'),
(4322,'Itajubá','Antônio Ribeiro Duarte','Nossa Senhora de Fátima','37502-500','Praça'),
(4323,'Teófilo Otoni','Antônio Ribeiro Ramos','Bela Vista','39800-245','Rua'),
(4324,'São João Del Rei','Antônio Ribeiro Sandim','Vila Jardim São José','36309-546','Rua'),
(4325,'Uberaba','Antônio Ribeiro Silva','Parque das Américas','38045-030','Rua'),
(4326,'Teófilo Otoni','Antônio Rihan','Jardim Iracema','39801-119','Praça'),
(4327,'Uberaba','Antônio Rios','Santa Marta','38061-150','Rua'),
(4328,'Betim','Antônio Roberto','Amazonas','32682-050','Rua'),
(4329,'Pará de Minas','Antônio Rocha','Dom Bosco','35661-216','Rua'),
(4330,'São João Del Rei','Antônio Rocha','Centro','36307-304','Rua'),
(4331,'Belo Horizonte','Antônio Rocha','Venda Nova','31515-150','Rua'),
(4332,'Belo Horizonte','Antônio Rocha de Almeida','Vera Cruz','30285-185','Rua'),
(4333,'Belo Horizonte','Antônio Rochio','Letícia','31570-040','Rua'),
(4334,'Caratinga','Antônio Rodrigues','Doutor Eduardo Daladier Pereira','35304-601','Praça'),
(4335,'Caratinga','Antônio Rodrigues','Santa Cruz','35303-410','Praça'),
(4336,'Montes Claros','Antônio Rodrigues','São José','39400-349','Rua'),
(4337,'Belo Horizonte','Antônio Rodrigues Almeida','Mantiqueira','31655-650','Rua'),
(4338,'Montes Claros','Antônio Rodrigues Alves','Vila Greice','39402-400','Rua'),
(4339,'Contagem','Antônio Rodrigues Arzão','Linda Vista','32041-640','Rua'),
(4340,'Uberaba','Antônio Rodrigues Braga','São Sebastião','38060-570','Rua'),
(4341,'Betim','Antônio Rodrigues Campos','Conjunto Olímpia Bueno Franco','32652-670','Rua'),
(4342,'Uberlândia','Antônio Rodrigues da Conceição','Marta Helena','38402-058','Rua'),
(4343,'Belo Horizonte','Antônio Rodrigues da Costa','São Geraldo','31050-010','Rua'),
(4344,'Uberaba','Antônio Rodrigues da Cunha Castro','Vila Craide','38071-500','Avenida'),
(4345,'Uberaba','Antônio Rodrigues da Cunha Castro','Amoroso Costa','38072-300','Avenida'),
(4346,'Varginha','Antônio Rodrigues de Souza','Jardim Canaã','37026-270','Rua'),
(4347,'Belo Horizonte','Antônio Rodrigues Frões','Venda Nova','31535-600','Rua'),
(4348,'Cataguases','Antônio Rodrigues Gomes','Ibraim Mendoça','36771-120','Rua'),
(4349,'Uberaba','Antônio Rodrigues Moreira','Nossa Senhora da Abadia','38026-310','Alameda'),
(4350,'Varginha','Antônio Rodrigues Naves','Vila Verde','37012-120','Avenida'),
(4351,'Itajubá','Antônio Rodrigues Santos','Vila Isabel','37505-182','Rua'),
(4352,'Uberlândia','Antônio Rodrigues Serralha','Santa Maria','38408-036','Rua'),
(4353,'Ipatinga','Antônio Rolim','Imbaúbas','35160-248','Rua'),
(4354,'Itajubá','Antônio Romano','Rebourgeon','37503-372','Rua'),
(4355,'Barbacena','Antônio Ronam','Campo','36200-485','Rua'),
(4356,'Itaúna','Antônio Rosa de Freitas','Tropical','35680-544','Rua'),
(4357,'Governador Valadares','Antônio Rosa Machado','São José','35050-000','Rua'),
(4358,'Araxá','Antônio Rossi','Micro Distrito Santa Rita','38181-161','Rua'),
(4359,'Poços de Caldas','Antônio Rubbo','Santa Lúcia','37704-175','Rua'),
(4360,'Juiz de Fora','Antônio Rufino','São Pedro','36037-130','Rua'),
(4361,'Uberlândia','Antônio Rufino Borges','Luizote de Freitas','38414-288','Rua'),
(4362,'Barbacena','Antônio Russo','Ibiapaba','36200-024','Rua'),
(4363,'Santa Luzia','Antônio Sabino','Conjunto Palmital (São Benedito)','33145-450','Rua'),
(4364,'Uberaba','Antônio Sabino de Freitas','Nossa Senhora da Abadia','38025-090','Rua'),
(4365,'Ribeirão das Neves','Antônio Saldanha','Atalaia (Justinópolis)','33933-085','Rua'),
(4366,'Betim','Antônio Saleu','Jardim Cidade','32651-090','Rua'),
(4367,'Uberaba','Antônio Salge','Vila São Cristóvão','38040-250','Rua'),
(4368,'Itajubá','Antônio Salomon','São Vicente','37502-086','Rua'),
(4369,'Uberlândia','Antônio Salviano de Rezende','Santa Mônica','38408-228','Rua'),
(4370,'Uberlândia','Antônio Santa Cecília','Presidente Roosevelt','38401-194','Rua'),
(4371,'Coronel Fabriciano','Antônio Santiago','Santo Elói','35170-136','Rua'),
(4372,'Belo Horizonte','Antônio Scalzo','Santa Amélia','31550-620','Rua'),
(4373,'Juiz de Fora','Antônio Scanapieco','Nova Era','36087-270','Rua'),
(4374,'Uberlândia','Antônio Scanapieco','Jardim das Acácias','38411-196','Alameda'),
(4375,'Belo Horizonte','Antônio Sérgio Chaves','Conjunto Habitacional Vale do Jatobá','30664-380','Rua'),
(4376,'Belo Horizonte','Antônio Severino de Castro','Santa Isabel','31760-460','Rua'),
(4377,'Santa Luzia','Antônio Severino de Castro Silva','Bom Jesus','33015-440','Rua'),
(4378,'Divinópolis','Antônio Severo Almada','Nossa Senhora das Graças','35501-049','Rua'),
(4379,'Barbacena','Antônio Sfredo','Ipanema','36205-512','Rua'),
(4380,'Barbacena','Antônio Siervo','Carmo','36200-648','Rua'),
(4381,'Ponte Nova','Antônio Silami','Triângulo Novo','35430-131','Rua'),
(4382,'Divinópolis','Antônio Silva','Itacolomi','35501-801','Rua'),
(4383,'Cataguases','Antônio Silva','Bom Retiro','36774-348','Rua'),
(4384,'Timóteo','Antônio Silva','Quitandinha','35180-071','Rua'),
(4385,'Belo Horizonte','Antônio Silva','Lagoa','31578-010','Rua'),
(4386,'Varginha','Antônio Silva','Parque Boa Vista','37014-570','Rua'),
(4387,'Itajubá','Antônio Silva Branco','Cruzeiro','37500-224','Rua'),
(4388,'Itajubá','Antônio Silva Branco','Cruzeiro','37500-226','Travessa'),
(4389,'Belo Horizonte','Antônio Silva Jorge','Lindéia','30690-110','Rua'),
(4390,'Montes Claros','Antônio Silva Maia','Vila Telma','39402-485','Rua'),
(4391,'Divinópolis','Antônio Silva Sobrinho','Mar e Terra','35501-069','Rua'),
(4392,'Itaúna','Antônio Silva Toti','Itaunense II','35681-074','Rua'),
(4393,'Itaúna','Antônio Silvino','Piedade','35680-383','Rua'),
(4394,'Juiz de Fora','Antônio Simão Firjam','Distrito Industrial','36092-000','Avenida'),
(4395,'Itajubá','Antônio Simão Mauad','Centro','37500-180','Rua'),
(4396,'Belo Horizonte','Antônio Simião da Costa','Regina','30692-140','Rua'),
(4397,'Ponte Nova','Antônio Simião de Carvalho','Novo Horizonte','35430-300','Rua'),
(4398,'Contagem','Antônio Soares','Xangri-Lá','32186-220','Rua'),
(4399,'Belo Horizonte','Antônio Soares','Boa Vista','31070-340','Rua'),
(4400,'Juiz de Fora','Antônio Soares da Costa','Bandeirantes','36047-130','Rua'),
(4401,'Sete Lagoas','Antônio Soares da Silva','Belo Vale ll','35702-611','Rua'),
(4402,'Betim','Antônio Soares de Melo','Betim Industrial','32662-720','Rua'),
(4403,'Santa Luzia','Antônio Soares Diniz','Frimisa','33045-620','Rua'),
(4404,'Juiz de Fora','Antônio Soares Ferreira','Grama','36048-540','Rua'),
(4405,'Cataguases','Antônio Souza de Carvalho','Ana Carrara','36773-760','Rua'),
(4406,'Ituiutaba','Antônio Souza Martins','Marta Helena','38307-152','Rua'),
(4407,'Ribeirão das Neves','Antônio Souza Menezes','Centro (Justinópolis)','33900-720','Rua'),
(4408,'Juiz de Fora','Antônio Stephan','Borboleta','36035-480','Rua'),
(4409,'Governador Valadares','Antônio Tadeu Apolinário','Nossa Senhora das Graças','35060-380','Rua'),
(4410,'Barbacena','Antônio Tafuri de Melo','São Pedro','36204-290','Rua'),
(4411,'Montes Claros','Antônio Teixeira','Vila Telma','39402-568','Rua'),
(4412,'Ribeirão das Neves','Antônio Teixeira','Papine (Justinópolis)','33900-640','Rua'),
(4413,'Montes Claros','Antônio Teixeira','Ibituruna','39401-514','Avenida'),
(4414,'Ponte Nova','Antônio Teixeira','São Geraldo','35430-318','Rua'),
(4415,'Ribeirão das Neves','Antônio Teixeira','Elizabeth (Justinópolis)','33943-789','Rua'),
(4416,'Belo Horizonte','Antônio Teixeira da Paixão','Mantiqueira','31655-500','Rua'),
(4417,'Belo Horizonte','Antônio Teixeira Dias','Teixeira Dias','30642-270','Rua'),
(4418,'Contagem','Antônio Teixeira Ferraz','Alvorada','32041-520','Rua'),
(4419,'Sete Lagoas','Antônio Teixeira França','Esperança','35701-045','Rua'),
(4420,'Sete Lagoas','Antônio Teixeira Guimarães','Fátima','35700-557','Rua'),
(4421,'Araxá','Antônio Teixeira Valle','Arasol','38182-348','Rua'),
(4422,'Belo Horizonte','Antônio Telles Pereira','Jardim Belmonte','31870-070','Rua'),
(4423,'Uberlândia','Antônio Teodoro','Lagoinha','38408-470','Rua'),
(4424,'Ituiutaba','Antônio Teodoro de Oliveira','Setor Norte','38300-244','Rua'),
(4425,'Araxá','Antônio Teodoro de Souza','Vila Fertiza','38184-245','Praça'),
(4426,'Divinópolis','Antônio Teodoro Silva','Jardim Candelária','35502-099','Rua'),
(4427,'Belo Horizonte','Antônio Terezino','Santa Cruz (Barreiro)','30642-565','Rua'),
(4428,'Uberlândia','Antônio Thomas Ferreira Rezende','Esperança','38402-270','Avenida'),
(4429,'Uberlândia','Antônio Thomaz Ferreira Rezende','Marta Helena','38402-236','Avenida'),
(4430,'Itaúna','Antônio Tiago','Lourdes','35680-184','Rua'),
(4431,'Sete Lagoas','Antônio Tibúrcio Filho','Barreiro','35701-534','Rua'),
(4432,'São João Del Rei','Antônio Tirapo Lopes','Vila Marchetti','36307-231','Rua'),
(4433,'Uberaba','Antônio Tiveron','Núcleo Residencial Tutunas','38057-180','Rua'),
(4434,'Poços de Caldas','Antônio Togni','Vila Cruz','37704-356','Avenida'),
(4435,'Poços de Caldas','Antônio Togni','Jardim Planalto','37701-542','Rua'),
(4436,'Patos de Minas','Antônio Tomaz de Magalhães','Jardim Centro','38703-010','Rua'),
(4437,'Belo Horizonte','Antônio Torres','Sagrada Família','31030-130','Rua'),
(4438,'Divinópolis','Antônio Torres Filho','Vivendas da Exposição','35501-357','Rua'),
(4439,'Governador Valadares','Antônio Trajano','Santa Rita','35040-050','Rua'),
(4440,'Juiz de Fora','Antônio Tristão','Bandeirantes','36047-160','Rua'),
(4441,'Teófilo Otoni','Antônio Troino Ribas','Fátima','39800-194','Rua'),
(4442,'Juiz de Fora','Antônio Tutera','Vitorino Braga','36062-430','Travessa'),
(4443,'Poços de Caldas','Antônio Valdo de Moraes','Jardim Esperança','37713-158','Rua'),
(4444,'Barbacena','Antônio Valentim','São Jorge','36202-830','Rua'),
(4445,'Santa Luzia','Antônio Valter','Baronesa (São Benedito)','33115-027','Beco'),
(4446,'Barbacena','Antônio Varandas','Vilela','36205-268','Rua'),
(4447,'Belo Horizonte','Antônio Vasconcelos Ribeiro','Conjunto Habitacional Vale do Jatobá','30664-310','Rua'),
(4448,'Pará de Minas','Antônio Veloso','Santos Dumont','35660-341','Rua'),
(4449,'Divinópolis','Antônio Venâncio Rosa','Geraldo Pereira','35501-550','Rua'),
(4450,'Belo Horizonte','Antônio Vergara','Jardim Paquetá','31340-220','Rua'),
(4451,'São João Del Rei','Antônio Veríssimo Dias','São José Operário','36309-334','Rua'),
(4452,'Montes Claros','Antônio Versiani Ataíde','Santo Antônio','39402-257','Rua'),
(4453,'Itajubá','Antônio Viana','Varginha','37501-070','Rua'),
(4454,'Juiz de Fora','Antônio Vicente de Oliveira','São Pedro','36037-620','Rua'),
(4455,'Uberlândia','Antônio Vicente Ferreira','Planalto','38413-213','Rua'),
(4456,'Sete Lagoas','Antônio Vicente Sobrinho','Várzea','35701-202','Rua'),
(4457,'Barbacena','Antônio Vidigal','Santa Luzia','36202-392','Rua'),
(4458,'Ribeirão das Neves','Antônio Vieira','São João de Deus (Justinópolis)','33943-430','Rua'),
(4459,'Sabará','Antônio Vieira','Rosário','34555-250','Rua'),
(4460,'Belo Horizonte','Antônio Vieira','Venda Nova','31620-130','Rua'),
(4461,'Betim','Antônio Vieira da Costa','Jardim Nazareno','32535-048','Rua'),
(4462,'Belo Horizonte','Antônio Vieira da Cruz','São Pedro (Venda Nova)','31610-320','Rua'),
(4463,'Araxá','Antônio Vieira Dorneles','Jardim Residencial Bela Vista','38181-421','Rua'),
(4464,'Ribeirão das Neves','Antônio Vieira Mendes','Papine (Justinópolis)','33900-600','Rua'),
(4465,'Montes Claros','Antônio Vieira Neves','Prolongamento Todos os Santos','39401-790','Rua'),
(4466,'Belo Horizonte','Antônio Vieira Nunes','Glalijá','30520-020','Rua'),
(4467,'Itaúna','Antônio Vilaça','Várzea da Olaria','35680-123','Rua'),
(4468,'Itaúna','Antônio Vivaldi','Itaunense II','35681-077','Rua'),
(4469,'Pará de Minas','Antônio Walter Duarte','Recanto da Lagoa','35661-115','Rua'),
(4470,'Juiz de Fora','Antônio Weitzel','Barbosa Lage','36085-160','Avenida'),
(4471,'Belo Horizonte','Antônio Xavier','Cidade Nova','31170-120','Praça'),
(4472,'Itabira','Antônio XIV','Bela Vista','35900-107','Rua'),
(4473,'Uberlândia','Antônio Zanão','Shopping Park','38411-424','Rua'),
(4474,'Uberlândia','Antônio Zeferino de Paula','Santa Mônica','38408-270','Rua'),
(4475,'Uberaba','Antônio Zeferino dos Santos Júnior','Parque das Gameleiras','38037-360','Rua'),
(4476,'Poços de Caldas','Antônio Zotti','Jardim Esperança','37713-150','Travessa'),
(4477,'Patos de Minas','Antônio Zué','Novo Horizonte','38703-608','Rua'),
(4478,'Belo Horizonte','Antuérpia','Europa','31620-290','Rua'),
(4479,'Belo Horizonte','Antulhe','Pindorama','30865-570','Rua'),
(4480,'Ribeirão das Neves','Antúlio','Rosaneves','33840-245','Rua'),
(4481,'Itaúna','Antunes','Vila Vilaça','35680-091','Rua'),
(4482,'Belo Horizonte','Antunes','Padre Eustáquio','30730-370','Rua'),
(4483,'Betim','Antúrio','Açude','32615-290','Rua'),
(4484,'Betim','Antúrio','Jardim Alterosa','32654-560','Rua'),
(4485,'Divinópolis','Antúrio','João Paulo II','35501-598','Rua'),
(4486,'Ipatinga','Antúrio','Bom Jardim','35162-237','Rua'),
(4487,'Belo Horizonte','Antúrios','Lindéia','30690-120','Rua'),
(4488,'Araguari','Antúrios','Santa Helena','38440-346','Rua'),
(4489,'Belo Horizonte','Anum','Goiânia','31950-190','Rua'),
(4490,'Belo Horizonte','Anunciação','São José','30820-160','Rua'),
(4491,'Ponte Nova','Anunciata Armendano','Nova Suiça','35431-010','Rua'),
(4492,'Uberlândia','Anzol','Murumbi','38407-156','Rua'),
(4493,'Contagem','AO','Conjunto Água Branca','32370-200','Rua'),
(4494,'Contagem','AP','Conjunto Água Branca','32370-330','Rua'),
(4495,'Belo Horizonte','Apa','Jardim América','30460-470','Praça'),
(4496,'Santa Luzia','Apá','São Cosme de Cima (São Benedito)','33130-212','Rua'),
(4497,'Belo Horizonte','Apá','Caiçara','30770-500','Rua'),
(4498,'Poços de Caldas','APAE','Fazenda Baeta','37701-554','Rua'),
(4499,'Ipatinga','Aparais','Jardim Panorama','35162-025','Rua'),
(4500,'Belo Horizonte','Aparana','Conjunto Zilah Spósito','31787-220','Rua'),
(4501,'Caratinga','Aparecida','Graça','35305-008','Vila'),
(4502,'Contagem','Aparecida','Vila São Paulo','32210-470','Rua'),
(4503,'Contagem','Aparecida','Cidade Industrial','32210-251','Beco'),
(4504,'Belo Horizonte','Aparecida','Morro do Papagaio','30335-840','Beco'),
(4505,'Belo Horizonte','Aparecida','Vista Alegre','30518-390','Rua'),
(4506,'Araguari','Aparecida','Nossa Senhora da Penha','38446-246','Rua'),
(4507,'Belo Horizonte','Aparecida','Pirajá','31930-750','Rua'),
(4508,'Belo Horizonte','Aparecida','Castanheiras','30295-080','Rua'),
(4509,'Varginha','Aparecida','Parque Catanduvas','37006-740','Rua'),
(4510,'Varginha','Aparecida','Vila Martins','37010-260','Rua'),
(4511,'Araguari','Aparecida Alamy','Novo Horizonte','38446-240','Rua'),
(4512,'Uberaba','Aparecida Bastos','Indianópolis','38072-460','Rua'),
(4513,'Belo Horizonte','Aparecida Cardoso','Jardim Pirineus','30285-580','Rua'),
(4514,'Uberlândia','Aparecida de Aquino','Lagoinha','38408-558','Rua'),
(4515,'Santa Luzia','Aparecida de Freitas','Nova Esperança (São Benedito)','33141-153','Rua'),
(4516,'Santa Luzia','Aparecida de Jesus','Nova Esperança (São Benedito)','33141-150','Rua'),
(4517,'Belo Horizonte','Aparecida do Norte','Paulo VI','31995-195','Rua'),
(4518,'São João Del Rei','Aparecida do Norte','Vila Santo Antônio (Matozinhos)','36305-051','Rua'),
(4519,'Sabará','Aparecida do Norte','Novo Alvorada','34650-200','Avenida'),
(4520,'Uberlândia','Aparecida Fátima Cunha','Tocantins','38415-345','Rua'),
(4521,'Itaúna','Aparecida Honório da Silva','Garcias','35680-561','Rua'),
(4522,'Uberlândia','Aparecida Rodrigues Ovídeo','Tocantins','38415-243','Rua'),
(4523,'Araxá','Aparecida Santos Marques','Armando Santos','38182-360','Rua'),
(4524,'Uberlândia','Aparecido Álvares','Santa Mônica','38408-174','Praça'),
(4525,'Patos de Minas','Aparício do Sérgio','Caramuru','38701-375','Praça'),
(4526,'Patos de Minas','Aparício Ferreira Filho','Alvorada','38701-472','Rua'),
(4527,'Governador Valadares','Apatita','São Raimundo','35043-080','Rua'),
(4528,'Montes Claros','Apatita','Monte Carmelo','39402-020','Rua'),
(4529,'Belo Horizonte','Apatita','Candelária','31510-190','Rua'),
(4530,'Uberlândia','Apatita','Jardim Patrícia','38414-140','Rua'),
(4531,'Belo Horizonte','Aperê','Boa Vista','31060-550','Rua'),
(4532,'Belo Horizonte','Aperê','São Geraldo','31050-620','Rua'),
(4533,'Santa Luzia','Aperi','São Cosme de Cima (São Benedito)','33130-228','Rua'),
(4534,'Governador Valadares','Apgáua Paulo Guilherme','Santos Dumont I','35022-290','Rua'),
(4535,'Belo Horizonte','Aphelândia','Jacqueline','31785-165','Rua'),
(4536,'Belo Horizonte','Apiacás','Nossa Senhora da Glória','30865-110','Rua'),
(4537,'Juiz de Fora','Apiacás','Parque Guarua','36021-400','Rua'),
(4538,'Belo Horizonte','Apicuí','Alípio de Melo','30830-680','Rua'),
(4539,'Contagem','Ápio Cardoso','Cincão','32371-615','Avenida'),
(4540,'Contagem','Ápio Cardoso','Nova Contagem','32050-360','Rua'),
(4541,'Belo Horizonte','Ápio Cardoso da Paixão','Ouro Preto','31320-120','Rua'),
(4542,'Belo Horizonte','Apiranga','Dom Cabral','30535-260','Alameda'),
(4543,'Teófilo Otoni','APJ','Taquara','39803-476','Rua'),
(4544,'Ipatinga','Apocalípse','Canaã','35164-136','Rua'),
(4545,'Belo Horizonte','Apodi','Serra','30240-140','Rua'),
(4546,'Contagem','Apodi','São Sebastião','32150-120','Rua'),
(4547,'Santa Luzia','Apodi','São Cosme de Cima (São Benedito)','33130-180','Rua'),
(4548,'Barbacena','Apodi','Caiçaras','36205-356','Rua'),
(4549,'Barbacena','Apodi','Caiçaras','36204-180','Travessa'),
(4550,'Santa Luzia','Apoema','São Cosme de Cima (São Benedito)','33130-170','Rua'),
(4551,'Ribeirão das Neves','Apolinário','São João de Deus (Justinópolis)','33943-440','Rua'),
(4552,'Belo Horizonte','Apolinário Antônio Gonçalves','Santa Inês','31060-060','Rua'),
(4553,'Governador Valadares','Apolinário Satlher','Santa Rita','35040-060','Rua'),
(4554,'Contagem','Apolo','Vila São Paulo','32210-480','Rua'),
(4555,'Divinópolis','Apolo','Vila Romana','35500-399','Avenida'),
(4556,'Itabira','Apolo','Vila Amélia','35900-716','Praça'),
(4557,'Belo Horizonte','Apolo','Monsenhor Messias','30720-500','Avenida'),
(4558,'João Monlevade','Apolo XI','Rosário','35930-169','Rua'),
(4559,'Belo Horizonte','Apolo-8','Conjunto Átila de Paiva','30640-390','Avenida'),
(4560,'Uberaba','Apolônio Sales','São Benedito','38020-430','Avenida'),
(4561,'Belo Horizonte','Apompo Neves da Silva','Teixeira Dias','30642-340','Rua'),
(4562,'Ituiutaba','Aporé','Marta Helena','38307-126','Rua'),
(4563,'Belo Horizonte','Aporé','Parque Riachuelo','31235-060','Rua'),
(4564,'Uberlândia','Aporé','Bela Vista','38412-556','Rua'),
(4565,'Ribeirão das Neves','Apóstolo Paulo','Maria Helena (Justinópolis)','33930-300','Rua'),
(4566,'Ipatinga','Apóstolos','Canaã','35164-137','Rua'),
(4567,'Uberlândia','Appaloosa','Jardim dos Gravatás (Jockey Camping)','38415-521','Rua'),
(4568,'Sabará','Aprazível','Vila Nova Vista','34710-660','Rua'),
(4569,'Belo Horizonte','Aprazível','Nova Vista','31070-270','Rua'),
(4570,'Belo Horizonte','Apresentação','São José','30820-140','Rua'),
(4571,'Itabira','Aprígio da Conceição Pires','Eldorado','35900-150','Rua'),
(4572,'Contagem','Aprigio de Andrade','Industrial','32230-390','Rua'),
(4573,'Pará de Minas','Aprígio Guimarães','Santo Antônio','35661-188','Rua'),
(4574,'Patos de Minas','Aprigio José da Silva','Jardim Panorâmico','38705-354','Rua'),
(4575,'Belo Horizonte','Aprígio Ribeiro de Oliveira','Fernão Dias','31920-170','Rua'),
(4576,'Belo Horizonte','Aprígio Ribeiro de Oliveira','Jardim Guanabara','31765-490','Rua'),
(4577,'Ponte Nova','Aprígio Tavares','Triângulo','35430-151','Rua'),
(4578,'Contagem','Apucarana','Riacho das Pedras','32285-010','Rua'),
(4579,'Ipatinga','Apucarana','Caravelas','35164-264','Rua'),
(4580,'Uberaba','Apucarana','Parque das Gameleiras','38037-510','Rua'),
(4581,'Santa Luzia','Apucarana','São Benedito','33125-220','Rua'),
(4582,'Sete Lagoas','Apucarana','Aeroporto Industrial','35701-304','Rua'),
(4583,'São João Del Rei','Apucarana','São Judas Tadeu','36307-146','Avenida'),
(4584,'Belo Horizonte','Apucarana','Ouro Preto','31310-520','Rua'),
(4585,'Contagem','Apuiarés','Xangri-Lá','32186-340','Rua'),
(4586,'Contagem','Aquário','Jardim Riacho das Pedras','32241-160','Rua'),
(4587,'João Monlevade','Aquário','Estrela Dalva','35932-086','Rua'),
(4588,'Passos','Aquário','Serra Verde','37901-316','Rua'),
(4589,'Uberlândia','Aquário','Jardim Brasília','38401-412','Rua'),
(4590,'Belo Horizonte','Aquarius','Ribeiro de Abreu','31872-130','Rua'),
(4591,'Betim','Aqueber Aristides Saliba','Centro','32510-150','Rua'),
(4592,'Santa Luzia','Aquidabam','São Cosme de Cima (São Benedito)','33130-402','Rua'),
(4593,'Belo Horizonte','Aquidaban','Padre Eustáquio','30720-420','Rua'),
(4594,'Contagem','Aquidauana','Novo Progresso','32140-650','Rua'),
(4595,'Ipatinga','Aquidauana','Caravelas','35164-267','Rua'),
(4596,'Poços de Caldas','Aquidauana','Cristiano Ozório','37701-059','Rua'),
(4597,'Uberlândia','Aquidauana','Bela Vista','38412-534','Rua'),
(4598,'Contagem','Aquila','Jardim Riacho das Pedras','32242-100','Rua'),
(4599,'Cataguases','Aquiles Felipe','Jardim Bandeirantes I','36773-116','Rua'),
(4600,'Cataguases','Aquiles Fialho','Pouso Alegre','36774-334','Rua'),
(4601,'Divinópolis','Aquiles Lobo','Esplanada','35501-022','Rua'),
(4602,'Belo Horizonte','Aquiles Lobo','Floresta','30150-160','Rua'),
(4603,'Araguari','Aquileu Nogueira','Centro','38440-094','Rua'),
(4604,'Belo Horizonte','Aquino Cardinale','Pilar','30390-140','Rua'),
(4605,'Belo Horizonte','Aquino e Castro','Santa Cruz','31155-310','Rua'),
(4606,'Contagem','Aquiral','Xangri-Lá','32186-370','Rua'),
(4607,'Belo Horizonte','Aquiri','Aarão Reis','31814-330','Rua'),
(4608,'Belo Horizonte','Ara','Vila Maravilhas','30525-240','Rua'),
(4609,'Uberlândia','Árabe','Jardim dos Gravatás (Jockey Camping)','38415-524','Avenida'),
(4610,'Belo Horizonte','Arabes','Jardim Belmonte','31870-380','Rua'),
(4611,'Itabira','Arábia','Vila Bethânia','35900-479','Rua'),
(4612,'Ipatinga','Arábia','Cariru','35160-081','Rua'),
(4613,'Uberlândia','Arábias','Parque das Laranjeiras','38410-248','Rua'),
(4614,'Betim','Araçá','Santa Cruz','32532-070','Rua'),
(4615,'Betim','Araçá','Imbiruçu','32680-140','Rua'),
(4616,'São João Del Rei','Araçá','Araçá','36300-398','Rua'),
(4617,'Belo Horizonte','Araçá','Senhor Bom Jesus','31230-790','Rua'),
(4618,'Belo Horizonte','Araçá-do-Campo','Paulo VI','31995-265','Rua'),
(4619,'Sete Lagoas','Araçaí','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-366','Rua'),
(4620,'Betim','Aracaju','Niterói','32653-025','Rua'),
(4621,'Betim','Aracaju','Palmeiras','32536-190','Rua'),
(4622,'Betim','Aracaju','Santo Afonso','32619-170','Rua'),
(4623,'Governador Valadares','Aracaju','Santa Terezinha','35030-020','Rua'),
(4624,'Divinópolis','Aracaju','Mar e Terra','35501-104','Rua'),
(4625,'Coronel Fabriciano','Aracaju','Amaro Lanari','35171-321','Rua'),
(4626,'João Monlevade','Aracaju','Baú','35930-319','Rua'),
(4627,'Juiz de Fora','Aracaju','Parque Jardim da Serra','36039-030','Rua'),
(4628,'Ipatinga','Aracaju','Jardim Panorama','35164-243','Rua'),
(4629,'Montes Claros','Aracaju','Jardim Palmeiras','39402-201','Rua'),
(4630,'Montes Claros','Aracaju','Santo Antônio','39402-267','Rua'),
(4631,'Passos','Aracaju','São Benedito','37900-210','Rua'),
(4632,'Patos de Minas','Aracaju','Nossa Senhora de Fátima','38701-534','Rua'),
(4633,'Sete Lagoas','Aracaju','Canaan','35700-304','Rua'),
(4634,'Sabará','Aracaju','Vila Rica','34585-130','Rua'),
(4635,'Santa Luzia','Aracaju','São Cosme de Cima (São Benedito)','33130-246','Rua'),
(4636,'Uberaba','Aracaju','Santa Marta','38061-130','Rua'),
(4637,'Timóteo','Aracaju','Bela Vista','35182-214','Rua'),
(4638,'Teófilo Otoni','Aracaju','Castro Pires','39802-382','Rua'),
(4639,'Belo Horizonte','Aracaju','Santo André','31230-560','Rua'),
(4640,'Belo Horizonte','Aracaju','Jardim dos Comerciários (Venda Nova)','31652-380','Rua'),
(4641,'Araguari','Aracaju','Eduardo Moreira (Aeroporto)','38446-220','Rua'),
(4642,'Uberlândia','Aracaju','Santa Rosa','38401-254','Rua'),
(4643,'Belo Horizonte','Aracapa','Bonsucesso','30620-560','Rua'),
(4644,'Ipatinga','Aracari','Vila Celeste','35162-485','Rua'),
(4645,'Sete Lagoas','Aracari','Itapoã','35702-026','Rua'),
(4646,'Belo Horizonte','Aracari','Dom Cabral','30535-170','Alameda'),
(4647,'Betim','Aracati','São Caetano','32686-220','Rua'),
(4648,'Betim','Aracati','Imbiruçu','32680-750','Rua'),
(4649,'Contagem','Aracati','Xangri-Lá','32187-100','Rua'),
(4650,'Poços de Caldas','Aracati','Jardim dos Estados','37701-075','Rua'),
(4651,'Teófilo Otoni','Aracati','Joaquim Pedrosa','39804-294','Rua'),
(4652,'Belo Horizonte','Aracati','Nova Suíça','30480-660','Rua'),
(4653,'Uberlândia','Aracatu','Itapema Sul','38411-352','Rua'),
(4654,'Betim','Araçatuba','Capelinha','32690-760','Rua'),
(4655,'Sete Lagoas','Araçatuba','Vapabuçu','35701-152','Rua'),
(4656,'Teófilo Otoni','Araçatuba','Jardim São Paulo','39803-457','Rua'),
(4657,'Santa Luzia','Araçatuba','São Benedito','33125-340','Rua'),
(4658,'Belo Horizonte','Araçatuba','Piratininga (Venda Nova)','31573-300','Rua'),
(4659,'Uberlândia','Aracaty','Itapema Sul','38411-358','Rua'),
(4660,'Uberaba','Arace','Jardim Espírito Santo','38067-420','Rua'),
(4661,'Belo Horizonte','Araci','Pindorama','30865-200','Rua'),
(4662,'Barbacena','Aracitaba','Nova Cidade','36205-695','Rua'),
(4663,'Belo Horizonte','Aracitaba','Minaslândia (Primeiro de Maio)','31812-000','Rua'),
(4664,'Belo Horizonte','Aracitaba','Serrano','30882-280','Rua'),
(4665,'Belo Horizonte','Aracium','Conjunto Zilah Spósito','31787-140','Rua'),
(4666,'Uberaba','Aracruz','Jardim Espírito Santo','38067-390','Rua'),
(4667,'Belo Horizonte','Aracuaí','Serra','30210-550','Rua'),
(4668,'Governador Valadares','Araçuai','Esperança','35058-010','Rua'),
(4669,'Contagem','Araçuai','Fonte Grande','32013-370','Rua'),
(4670,'Governador Valadares','Araçuai','Turmalina','35052-851','Rua'),
(4671,'Betim','Araçuaí','Angola','32630-040','Rua'),
(4672,'Betim','Araçuaí','Niterói','32653-130','Rua'),
(4673,'Betim','Araçuaí','Marimbá','32617-270','Rua'),
(4674,'Betim','Araçuaí','Pedreira','32560-570','Rua'),
(4675,'Poços de Caldas','Araçuaí','Parque Vivaldi Leite Ribeiro','37701-194','Rua'),
(4676,'Ribeirão das Neves','Araçuaí','Sevilha (2 Seção)','33840-650','Rua'),
(4677,'Poços de Caldas','Araçuaí','São Benedito','37701-172','Rua'),
(4678,'Teófilo Otoni','Araçuaí','São João','39802-264','Rua'),
(4679,'Teófilo Otoni','Araçuaí','São Cristóvão','39804-540','Rua'),
(4680,'Belo Horizonte','Aracy de Almeida','Goiânia','31960-540','Rua'),
(4681,'Varginha','Aracy Pinto Paiva','Vila Paiva','37018-040','Rua'),
(4682,'Betim','Arados','Jardim Alterosa','32653-670','Rua'),
(4683,'Araxá','Arafértil','Barreiro','38184-544','Acesso'),
(4684,'Araxá','Arafértil','Setor Sul','38184-270','Avenida'),
(4685,'Patos de Minas','Aragão','Jardim Andrades','38706-128','Rua'),
(4686,'Belo Horizonte','Aragão','Dom Bosco','30850-300','Rua'),
(4687,'Belo Horizonte','Aragarças','Bonsucesso','30622-150','Rua'),
(4688,'Belo Horizonte','Araguá','Ipanema','30830-140','Rua'),
(4689,'Belo Horizonte','Araguacema','Canaã','31790-010','Rua'),
(4690,'Santa Luzia','Araguacema','São Cosme de Baixo (São Benedito)','33125-620','Rua'),
(4691,'Santa Luzia','Araguacema','São Cosme de Baixo (São Benedito)','33130-190','Rua'),
(4692,'Betim','Araguaia','Brasiléia','32560-230','Rua'),
(4693,'Betim','Araguaia','Nossa Senhora de Fátima','32658-160','Rua'),
(4694,'Contagem','Araguaia','Petrolândia','32073-560','Rua'),
(4695,'Coronel Fabriciano','Araguaia','Universitário','35171-176','Rua'),
(4696,'Juiz de Fora','Araguaia','São Mateus','36025-240','Rua'),
(4697,'Ituiutaba','Araguaia','Marta Helena','38307-128','Rua'),
(4698,'Itaúna','Araguaia','Nogueirinha','35680-250','Rua'),
(4699,'João Monlevade','Araguaia','Centro Industrial','35930-458','Rua'),
(4700,'Ribeirão das Neves','Araguaia','Tancredo Neves (Justinópolis)','33937-000','Avenida'),
(4701,'Poços de Caldas','Araguaia','Jardim dos Estados','37701-076','Rua'),
(4702,'Patos de Minas','Araguaia','Sobradinho','38701-136','Avenida'),
(4703,'Montes Claros','Araguaia','Guarujá','39404-229','Rua'),
(4704,'Ribeirão das Neves','Araguaia','Vila Real (Justinópolis)','33940-200','Rua'),
(4705,'São João Del Rei','Araguaia','Vila Jesus Silva','36305-068','Rua'),
(4706,'Teófilo Otoni','Araguaia','Filadélfia','39803-175','Rua'),
(4707,'Araguari','Araguaia','Jardim Ipanema','38441-032','Rua'),
(4708,'Barbacena','Araguaia','Caiçaras','36205-388','Rua'),
(4709,'Araguari','Araguaia','Brasília','38441-092','Rua'),
(4710,'Uberlândia','Araguaia','Chácaras Bonanza','38413-393','Rua'),
(4711,'Uberaba','Araguaia','Vila Celeste','38061-615','Rua'),
(4712,'Passos','Araguaiana','Jardim Planalto','37903-340','Rua'),
(4713,'Betim','Araguari','Marimbá','32617-400','Rua'),
(4714,'Betim','Araguari','Vila Cristina','32666-406','Rua'),
(4715,'Governador Valadares','Araguari','Santa Helena','35059-030','Rua'),
(4716,'Divinópolis','Araguari','Santa Clara','35500-088','Rua'),
(4717,'Ipatinga','Araguari','Centro','35160-023','Rua'),
(4718,'Juiz de Fora','Araguari','Dom Bosco','36025-480','Rua'),
(4719,'Ituiutaba','Araguari','Maria Vilela','38301-086','Rua'),
(4720,'Passos','Araguari','Umuarama','37902-322','Rua'),
(4721,'Poços de Caldas','Araguari','São Benedito','37701-170','Rua'),
(4722,'Ribeirão das Neves','Araguari','Sevilha (1 Seção)','33855-220','Rua'),
(4723,'Patos de Minas','Araguari','Aurélio Caixeta','38702-048','Rua'),
(4724,'Patos de Minas','Araguari','Rosário','38701-016','Rua'),
(4725,'Uberaba','Araguari','São Benedito','38020-290','Rua'),
(4726,'Teófilo Otoni','Araguari','São João','39802-299','Rua'),
(4727,'Sabará','Araguari','Itacolomi','34580-070','Rua'),
(4728,'Sete Lagoas','Araguari','Catarina','35700-238','Rua'),
(4729,'Sete Lagoas','Araguari','Catarina','35700-245','Travessa'),
(4730,'Belo Horizonte','Araguari','Barro Preto','30190-111','Rua'),
(4731,'Belo Horizonte','Araguari','Barro Preto','30190-110','Rua'),
(4732,'Araxá','Araguari','São Cristóvão','38184-080','Rua'),
(4733,'Uberlândia','Araguari','Chaves','38400-464','Avenida'),
(4734,'Belo Horizonte','Aral','Conjunto Betânia','30590-320','Rua'),
(4735,'Belo Horizonte','Aramina','Piratininga','30692-060','Rua'),
(4736,'Belo Horizonte','Aramirim','Nova Suíça','30460-130','Rua'),
(4737,'Belo Horizonte','Aramita Francisca dos Santos','Mantiqueira','31655-300','Rua'),
(4738,'Belo Horizonte','Arana','São Paulo','31910-090','Beco'),
(4739,'Santa Luzia','Aranha','Nova Esperança (São Benedito)','33141-052','Rua'),
(4740,'Belo Horizonte','Arantes','Dom Bosco','30850-180','Rua'),
(4741,'Belo Horizonte','Arantina','Minaslândia (Primeiro de Maio)','31812-010','Rua'),
(4742,'Ipatinga','Arão','Canaã','35164-138','Rua'),
(4743,'Betim','Arapaguá','Icaivera','32639-065','Rua'),
(4744,'Uberaba','Arapapa','Jardim Maracanã','38041-030','Rua'),
(4745,'Belo Horizonte','Arapari','São Geraldo','31050-540','Rua'),
(4746,'Belo Horizonte','Arapé','União','31170-550','Rua'),
(4747,'Belo Horizonte','Arapinha','Morro do Papagaio','30335-042','Beco'),
(4748,'Governador Valadares','Arapoca','Jardim Ipê','35043-090','Rua'),
(4749,'Betim','Araponga','Jardim Teresópolis','32680-010','Rua'),
(4750,'Belo Horizonte','Araponga','Flávio Marques Lisboa','30624-250','Rua'),
(4751,'Contagem','Araponga','São Sebastião','32150-070','Rua'),
(4752,'Itabira','Araponga','Pedreira','35904-005','Rua'),
(4753,'Ipatinga','Araponga','Vila Celeste','35162-486','Rua'),
(4754,'Pará de Minas','Araponga','JK','35660-202','Rua'),
(4755,'Passos','Araponga','Parque São João','37902-392','Rua'),
(4756,'Sete Lagoas','Araponga','Itapoã','35702-017','Rua'),
(4757,'Timóteo','Araponga','Macuco','35181-735','Rua'),
(4758,'Belo Horizonte','Araponga','Dom Bosco','30850-110','Rua'),
(4759,'Uberlândia','Araponga','Chácaras Uirapuru','38412-671','Avenida'),
(4760,'Uberlândia','Araponga','Chácaras Bonanza','38413-402','Avenida'),
(4761,'Uberaba','Arapongas','Parque das Gameleiras','38037-500','Rua'),
(4762,'Belo Horizonte','Araporá','Dom Bosco','30850-100','Rua'),
(4763,'Patos de Minas','Arapuã','Copacabana','38701-188','Rua'),
(4764,'Santa Luzia','Arapuã','São Cosme de Cima (São Benedito)','33130-392','Rua'),
(4765,'Belo Horizonte','Arapuã','Dom Bosco','30850-220','Rua'),
(4766,'Uberlândia','Arapuã','Murumbi','38407-345','Rua'),
(4767,'Belo Horizonte','Arapuan','Canaã','31790-130','Rua'),
(4768,'Divinópolis','Arapuãs','São Luís','35500-202','Rua'),
(4769,'Passos','Arara','Nossa Senhora das Graças','37902-416','Rua'),
(4770,'Timóteo','Arara','Macuco','35181-730','Rua'),
(4771,'Sete Lagoas','Arara','Itapoã','35702-019','Rua'),
(4772,'Belo Horizonte','Arara','Flávio Marques Lisboa','30624-240','Rua'),
(4773,'Uberaba','Arara-Azul','Jardim Maracanã','38041-027','Rua'),
(4774,'Uberaba','Araracanga','Jardim Maracanã','38041-024','Rua'),
(4775,'Santa Luzia','Ararapina','São Cosme de Cima (São Benedito)','33130-610','Praça'),
(4776,'Araguari','Ararapira','Palmeiras do Império','38444-316','Rua'),
(4777,'Araguari','Ararapira','Santiago','38444-362','Rua'),
(4778,'Betim','Araraquara','Cruzeiro','32534-140','Rua'),
(4779,'Contagem','Araraquara','Vila Paris','32372-020','Rua'),
(4780,'Contagem','Araraquara','Novo Riacho','32285-020','Rua'),
(4781,'São João Del Rei','Araraquara','Parque São João Del Rey (Colônia do Marçal)','36302-114','Rua'),
(4782,'Santa Luzia','Araraquara','Asteca (São Benedito)','33120-210','Rua'),
(4783,'Belo Horizonte','Araraquara','Nova Suíça','30460-180','Rua'),
(4784,'Betim','Araras','Jardim Teresópolis','32680-240','Rua'),
(4785,'Contagem','Araras','Vila Beija-Flor','32070-640','Rua'),
(4786,'Ituiutaba','Araras','Marta Helena','38307-122','Rua'),
(4787,'Ipatinga','Araras','Vila Celeste','35162-487','Rua'),
(4788,'Pará de Minas','Araras','JK','35660-200','Rua'),
(4789,'Santa Luzia','Araras','Maria Adélia','33016-050','Rua'),
(4790,'São João Del Rei','Araras','São Judas Tadeu','36307-138','Rua'),
(4791,'Santa Luzia','Araras','São Cosme de Cima (São Benedito)','33130-176','Rua'),
(4792,'Belo Horizonte','Araras','Concórdia','31110-800','Rua'),
(4793,'Araguari','Araras','Santa Terezinha','38447-220','Rua'),
(4794,'Belo Horizonte','Ararat','Conjunto Betânia','30590-400','Rua'),
(4795,'Poços de Caldas','Arari','Parque Vivaldi Leite Ribeiro','37701-198','Rua'),
(4796,'Belo Horizonte','Arari','Bonfim','31210-380','Rua'),
(4797,'Belo Horizonte','Araribá','São Cristóvão','31210-700','Rua'),
(4798,'Pará de Minas','Araribá','Providência','35661-135','Rua'),
(4799,'Timóteo','Araribá','Recanto Verde','35181-582','Rua'),
(4800,'Belo Horizonte','Araribá','Concórdia','31110-510','Rua'),
(4801,'Contagem','Araribóia','Jardim Laguna','32140-440','Rua'),
(4802,'Coronel Fabriciano','Araribóia','Caladinho','35171-284','Rua'),
(4803,'Ipatinga','Araribóia','Iguacu','35162-026','Rua'),
(4804,'Pará de Minas','Araripe','Providência','35661-136','Rua'),
(4805,'Belo Horizonte','Araripe','Goiânia','31960-060','Rua'),
(4806,'Belo Horizonte','Araripe','Floresta','31015-260','Rua'),
(4807,'Coronel Fabriciano','Araruama','Giovanini','35170-099','Rua'),
(4808,'Contagem','Araruama','São Sebastião','32150-060','Rua'),
(4809,'Ipatinga','Araruama','Barra Alegre','35162-472','Rua'),
(4810,'Pará de Minas','Araruama','Providência','35661-137','Rua'),
(4811,'São João Del Rei','Araruama','São Judas Tadeu','36307-150','Rua'),
(4812,'Belo Horizonte','Araruama','Carlos Prates','30710-310','Rua'),
(4813,'Belo Horizonte','Araruana','Salgado Filho','30550-050','Rua'),
(4814,'Belo Horizonte','Araruana','Salgado Filho','30550-055','Beco'),
(4815,'Contagem','Arassari','Icaivera','32055-230','Rua'),
(4816,'Uberlândia','Arassy','Itapema Sul','38411-378','Rua'),
(4817,'Betim','Araticum','Imbiruçu','32680-220','Rua'),
(4818,'Uberlândia','Araticum','Murumbi','38407-369','Rua'),
(4819,'Ipatinga','Aratu','Esperança','35162-771','Rua'),
(4820,'Belo Horizonte','Arauá','São Paulo','31910-110','Rua'),
(4821,'Montes Claros','Araucária','Alto Floresta','39404-074','Rua'),
(4822,'Poços de Caldas','Araucária','Vila Caio Junqueira','37704-195','Rua'),
(4823,'Belo Horizonte','Araucária','Santa Efigênia','30260-550','Rua'),
(4824,'Uberlândia','Araucária','Murumbi','38407-354','Rua'),
(4825,'Divinópolis','Araújo','Esplanada','35501-029','Rua'),
(4826,'Varginha','Araújo','Centro','37018-520','Rua'),
(4827,'Belo Horizonte','Araújo Lima','Planalto','31730-470','Rua'),
(4828,'Belo Horizonte','Araújo Ribeiro','Vila Paris','30380-710','Rua'),
(4829,'Belo Horizonte','Araújo Viana','Salgado Filho','30550-100','Rua'),
(4830,'Betim','Araúna','Icaivera','32639-015','Rua'),
(4831,'Belo Horizonte','Araúna','Dom Bosco','30850-090','Rua'),
(4832,'Belo Horizonte','Arauto','São Lucas','30240-580','Rua'),
(4833,'Belo Horizonte','Arauto','Pindorama','30865-130','Rua'),
(4834,'Betim','Araxá','Marimbá','32617-360','Rua'),
(4835,'Betim','Araxá','Jardim Teresópolis','32663-160','Rua'),
(4836,'Contagem','Araxá','Parque Turistas','32110-200','Rua'),
(4837,'Coronel Fabriciano','Araxá','Santo Elói','35170-148','Rua'),
(4838,'Divinópolis','Araxá','Niterói','35500-225','Rua'),
(4839,'Governador Valadares','Araxá','Lourdes','35032-100','Rua'),
(4840,'Governador Valadares','Araxá','Santa Helena','35059-040','Rua'),
(4841,'Juiz de Fora','Araxá','São Benedito','36061-120','Travessa'),
(4842,'Itaúna','Araxá','Residencial Morro do Sol','35680-284','Rua'),
(4843,'João Monlevade','Araxá','Lourdes','35930-069','Rua'),
(4844,'Juiz de Fora','Araxá','São Benedito','36061-110','Rua'),
(4845,'Governador Valadares','Araxá','Turmalina','35052-872','Rua'),
(4846,'Pará de Minas','Araxá','Dom Bosco','35661-217','Rua'),
(4847,'Patos de Minas','Araxá','Copacabana','38701-193','Rua'),
(4848,'Ribeirão das Neves','Araxá','Kátia (Justinópolis)','33935-420','Rua'),
(4849,'Montes Claros','Araxá','Ibituruna','39401-521','Rua'),
(4850,'Passos','Araxá','Centro','37900-002','Rua'),
(4851,'Sabará','Araxá','São José','34580-360','Rua'),
(4852,'Sabará','Araxá','Nossa Senhora de Fátima','34600-120','Rua'),
(4853,'Uberaba','Araxá','São Benedito','38020-410','Rua'),
(4854,'Timóteo','Araxá','Bela Vista','35182-209','Rua'),
(4855,'Araguari','Araxá','Santiago','38444-318','Rua'),
(4856,'Belo Horizonte','Araxá','Lagoinha','31110-280','Rua'),
(4857,'Barbacena','Araxá','Novo Horizonte','36204-035','Rua'),
(4858,'Uberlândia','Araxá','Bela Vista','38412-518','Rua'),
(4859,'Varginha','Araxá','Conjunto Habitacional Sion','37044-540','Rua'),
(4860,'Uberlândia','Araxá','Rezende Junqueira','38400-404','Rua'),
(4861,'Uberlândia','Arca','Murumbi','38407-270','Rua'),
(4862,'Belo Horizonte','Arcabouço','Pindorama','30865-510','Rua'),
(4863,'Belo Horizonte','Arcádia','Frei Eustáquio','30830-170','Rua'),
(4864,'Belo Horizonte','Arcângelo','Glalijá','30532-290','Rua'),
(4865,'Belo Horizonte','Arcângelo Maleta','Santa Lúcia','30360-460','Praça'),
(4866,'Belo Horizonte','Arcanjo','Jardim Alvorada','30810-470','Rua'),
(4867,'Belo Horizonte','Arcanjo de Lima','Grajaú','30430-670','Rua'),
(4868,'Ituiutaba','Arcanjo Gervasio Guimarães','Novo Tempo II','38305-222','Rua'),
(4869,'Divinópolis','Arcanjo Martins dos Santos','Nova Suíça','35502-752','Rua'),
(4870,'Belo Horizonte','Arceburgo','Bonfim','31210-370','Rua'),
(4871,'Uberaba','Arcelino Ferreira Carvalho','Conjunto Margarida Rosa de Azevedo','38045-530','Rua'),
(4872,'Varginha','Arcelino Rios','São Francisco','37044-420','Rua'),
(4873,'Belo Horizonte','Arcésio Rodrigues','Nova Barroca','30570-380','Avenida'),
(4874,'Juiz de Fora','Archanjo de Campos Miranda','Eldorado','36046-300','Rua'),
(4875,'Uberaba','Archimedes Geraldo de Almeida','COHAB Boa Vista','38071-280','Rua'),
(4876,'Uberaba','Archimedes José de Oliveira','Boa Vista','38072-740','Travessa'),
(4877,'Juiz de Fora','Archimedes Segantini','Parque Independência','36048-450','Rua'),
(4878,'Juiz de Fora','Arcioli Lazzarini','Quintas das Avenidas','36046-560','Rua'),
(4879,'Uberlândia','Arcírio Cardoso da Silva','Presidente Roosevelt','38401-180','Rua'),
(4880,'Juiz de Fora','Arco Íris','Vale do Amanhecer','36048-754','Rua'),
(4881,'Patos de Minas','Arco Íris','Novo Horizonte','38703-597','Rua'),
(4882,'Santa Luzia','Arco Verde','Rio das Velhas','33030-410','Rua'),
(4883,'Pará de Minas','Arco-Íris','União','35661-481','Rua'),
(4884,'Belo Horizonte','Arco-Íris','Castanheiras','30290-613','Rua'),
(4885,'Uberlândia','Arco-Íris','Cruzeiro do Sul','38402-138','Rua'),
(4886,'Belo Horizonte','Arcos','Vera Cruz','30285-100','Rua'),
(4887,'Divinópolis','Arcos','Esplanada','35501-041','Rua'),
(4888,'João Monlevade','Arcos','Belmonte','35930-306','Rua'),
(4889,'Sete Lagoas','Arcos','Padre Teodoro','35702-118','Rua'),
(4890,'Belo Horizonte','Arcos','Tirol','30662-770','Rua'),
(4891,'Betim','Arcoverde','Jardim Teresópolis','32663-440','Rua'),
(4892,'Ipatinga','Ardísia','Irmãos Marianos','35162-609','Beco'),
(4893,'Belo Horizonte','Ardísia','Juliana','31780-450','Rua'),
(4894,'Belo Horizonte','Ardósia','Bonfim','31210-480','Rua'),
(4895,'Contagem','Ardósia','Carajás','32183-300','Rua'),
(4896,'Montes Claros','Ardósia','Vila Ipiranga','39402-069','Rua'),
(4897,'Uberlândia','Ardósia','Jardim Patrícia','38414-136','Rua'),
(4898,'Belo Horizonte','Arduino Bolivar','Santo Antônio','30350-140','Rua'),
(4899,'Uberlândia','Arduíno Grande','Pacaembu','38401-504','Rua'),
(4900,'Passos','Areado','Coimbras','37904-284','Rua'),
(4901,'Belo Horizonte','Areado','Carlos Prates','30710-530','Rua'),
(4902,'Belo Horizonte','Arealva','Piratininga (Venda Nova)','31573-280','Rua'),
(4903,'Santa Luzia','Areclides Araújo','São Geraldo','33010-420','Rua'),
(4904,'Caratinga','Areclides Martins','Limoeiro','35301-005','Rua'),
(4905,'Betim','Areclides Pinho Ângelo','Centro','32510-250','Rua'),
(4906,'Uberlândia','Arecy Cruvello D''Ávila','Presidente Roosevelt','38401-168','Rua'),
(4907,'Belo Horizonte','Areia','Vitória','31970-710','Rua'),
(4908,'Betim','Areia Branca','Jardim Teresópolis','32663-410','Rua'),
(4909,'Contagem','Areia Branca','Xangri-Lá','32186-360','Rua'),
(4910,'Belo Horizonte','Areia Branca','Ribeiro de Abreu','31872-400','Rua'),
(4911,'Uberaba','Areia Preta','Jardim Espírito Santo','38067-550','Rua'),
(4912,'Ipatinga','Areial','Iguacu','35162-027','Rua'),
(4913,'Passos','Areias','Águas','37901-404','Rua'),
(4914,'Ribeirão das Neves','Areias','San Remo','33836-325','Rua'),
(4915,'Ribeirão das Neves','Aremita Resende','Veneza','33820-410','Rua'),
(4916,'Itabira','Arenito','Vila Senhora de Fátima','35900-267','Rua'),
(4917,'Uberlândia','Arenito','Dona Zulmira','38414-000','Rua'),
(4918,'Ipatinga','Argel','Bethânia','35164-021','Rua'),
(4919,'Betim','Argélia','Petrovale','32536-260','Rua'),
(4920,'Betim','Argélia','Vila Recreio','32553-490','Rua'),
(4921,'Ipatinga','Argélia','Cariru','35160-082','Rua'),
(4922,'Santa Luzia','Argélia','Baronesa (São Benedito)','33115-170','Rua'),
(4923,'Belo Horizonte','Argélia','Nova Vista','31070-350','Praça'),
(4924,'Uberlândia','Argélia','Parque das Paineiras','38410-324','Rua'),
(4925,'Barbacena','Argelino Meneghin','Campo','36200-614','Rua'),
(4926,'Juiz de Fora','Argemira de Jesus Flores','Milho Branco','36083-260','Rua'),
(4927,'Sete Lagoas','Argemiro Alves Maciel','Jardim Primavera ll','35703-112','Rua'),
(4928,'Belo Horizonte','Argemiro Baeta Maia','Independência','30672-160','Rua'),
(4929,'Uberaba','Argemiro Coelho Silva','Conjunto Margarida Rosa de Azevedo','38045-580','Avenida'),
(4930,'Montes Claros','Argemiro Correia Machado','Cidade Santa Maria','39401-079','Rua'),
(4931,'Itabira','Argemiro de Souza','Eldorado','35900-134','Avenida'),
(4932,'Patos de Minas','Argemiro Domingos','Antônio Caixeta','38705-168','Rua'),
(4933,'Uberlândia','Argemiro Evangelista Ferreira','Shopping Park','38411-408','Avenida'),
(4934,'São João Del Rei','Argemiro Fernandes da Silva','COHAB','36302-192','Rua'),
(4935,'Juiz de Fora','Argemiro José Machado','Ipiranga','36031-170','Rua'),
(4936,'Ipatinga','Argemiro Melo','Jardim Panorama','35164-249','Rua'),
(4937,'Itaúna','Argemiro Pereira','Residencial Morro do Sol','35680-281','Rua'),
(4938,'Contagem','Argemiro Santana Costa','Centro','32041-255','Rua'),
(4939,'Araxá','Argenita','Santo Antônio','38182-130','Rua'),
(4940,'Belo Horizonte','Argenita','Santa Efigênia','30270-040','Rua'),
(4941,'Araxá','Argenita','Santo Antônio','38182-131','Travessa'),
(4942,'Belo Horizonte','Argental Drumond','Santa Cecília (Vale do Jatobá)','30668-340','Rua'),
(4943,'Betim','Argentina','Capelinha','32690-830','Rua'),
(4944,'Betim','Argentina','Nossa Senhora das Graças','32632-270','Rua'),
(4945,'Contagem','Argentina','Novo Boa Vista','32145-250','Rua'),
(4946,'Contagem','Argentina','Industrial','32230-120','Rua'),
(4947,'Coronel Fabriciano','Argentina','Santa Cruz','35170-242','Rua'),
(4948,'Divinópolis','Argentina','Santa Rosa','35500-530','Rua'),
(4949,'Betim','Argentina','Petrovale','32536-250','Rua'),
(4950,'Governador Valadares','Argentina','Jardim Pérola','35051-030','Rua'),
(4951,'Ipatinga','Argentina','Cariru','35160-083','Rua'),
(4952,'João Monlevade','Argentina','Metalúrgico','35930-363','Rua'),
(4953,'Ponte Nova','Argentina','São Geraldo','35430-179','Rua'),
(4954,'Ribeirão das Neves','Argentina','Esperança (Justinópolis)','33913-130','Rua'),
(4955,'Passos','Argentina','Canjeranus','37900-524','Rua'),
(4956,'Pará de Minas','Argentina','São José','35660-110','Avenida'),
(4957,'Montes Claros','Argentina','João Alves','39402-308','Rua'),
(4958,'Ribeirão das Neves','Argentina','Conjunto Henrique Sapori','33823-270','Rua'),
(4959,'Montes Claros','Argentina','Independência','39404-289','Rua'),
(4960,'Poços de Caldas','Argentina','Jardim Quisisana','37701-248','Rua'),
(4961,'Timóteo','Argentina','Santa Cecília','35182-366','Rua'),
(4962,'Uberaba','Argentina','Fabrício','38067-180','Rua'),
(4963,'Santa Luzia','Argentina','Industrial Americano','33020-020','Rua'),
(4964,'Sabará','Argentina','Nações Unidas','34590-030','Rua'),
(4965,'Sabará','Argentina','Rosário','34565-190','Rua'),
(4966,'Araguari','Argentina','Bosque','38446-064','Rua'),
(4967,'Belo Horizonte','Argentina','Parque Copacabana','31550-460','Rua'),
(4968,'Varginha','Argentina','Vila Pinto','37010-640','Rua'),
(4969,'Varginha','Argentina','Jardim Canaã','37026-220','Rua'),
(4970,'Uberlândia','Argentina','Tibery','38405-156','Rua'),
(4971,'Araxá','Argentina de Oliveira Ferreira','Vila Fertiza','38184-224','Rua'),
(4972,'Varginha','Argentino Bueno Silva','Parque Mariela','37030-090','Rua'),
(4973,'Araxá','Argeu Alves da Costa','Vila Silvéria','38183-372','Rua'),
(4974,'Santa Luzia','Argeu Braga','Conjunto Cristina (São Benedito)','33110-130','Rua'),
(4975,'Juiz de Fora','Argeu da Cunha','Nossa Senhora Aparecida','36052-410','Rua'),
(4976,'Uberaba','Argeu de Oliveira','Cidade Ozanan','38045-757','Rua'),
(4977,'Itabira','Argila','Vila Senhora de Fátima','35900-266','Rua'),
(4978,'Sete Lagoas','Argila','Barreiro','35701-507','Rua'),
(4979,'Belo Horizonte','Argirita','Dom Bosco','30850-270','Rua'),
(4980,'Contagem','Argonautas','Vila São Paulo','32210-410','Rua'),
(4981,'Belo Horizonte','Argoncilhe','Indaiá','31270-840','Rua'),
(4982,'Montes Claros','Argos','Santos Reis','39401-231','Rua'),
(4983,'Belo Horizonte','Argos','Santa Lúcia','30360-580','Rua'),
(4984,'Belo Horizonte','Ari','Morro do Papagaio','30335-730','Beco'),
(4985,'Coronel Fabriciano','Ari Barros','Professores','35170-018','Rua'),
(4986,'Juiz de Fora','Ari Barroso','São Sebastião','36061-510','Rua'),
(4987,'Ipatinga','Ari Barroso','Ideal','35162-154','Rua'),
(4988,'Itaúna','Ari Barroso','Centro','35680-064','Avenida'),
(4989,'Teófilo Otoni','Ari Barroso','Cidade Alta','39800-094','Rua'),
(4990,'Timóteo','Ari Barroso','Serenata','35180-442','Avenida'),
(4991,'Santa Luzia','Ari Barroso','Londrina (São Benedito)','33115-460','Rua'),
(4992,'Sete Lagoas','Ari Barroso','Brasília','35702-008','Rua'),
(4993,'Belo Horizonte','Ari Barroso','Tupi','31842-220','Rua'),
(4994,'Araxá','Ari Barroso','Área III','38182-403','Rua'),
(4995,'Uberlândia','Ari Barroso','Residencial Liberdade','38401-276','Rua'),
(4996,'Itaúna','Ari Coutinho','Belvedere','35680-343','Rua'),
(4997,'Sete Lagoas','Ari Francisco Pires','São Geraldo','35700-200','Rua'),
(4998,'Teófilo Otoni','Ari Graça','São Diogo','39803-017','Rua'),
(4999,'Uberaba','Ari Luiz de Melo','Tita Rezende','38082-098','Rua'),
(5000,'Belo Horizonte','Ari Matos','Nazaré','31985-650','Beco'),
(5001,'Uberaba','Ari Medina Coeli','Conjunto Cássio Rezende','38080-180','Rua'),
(5002,'Santa Luzia','Ari Moreira','Conjunto Palmital (São Benedito)','33140-780','Rua'),
(5003,'São João Del Rei','Ari Mourão de Araújo','Vila Nossa Senhora de Fátima','36305-336','Rua'),
(5004,'Santa Luzia','Ari Paiva','Conjunto Palmital (São Benedito)','33140-420','Rua'),
(5005,'Divinópolis','Ari Parreiras','Tietê','35501-178','Rua'),
(5006,'Patos de Minas','Ari Pessoa Franco','Cidade Nova','38706-416','Avenida'),
(5007,'Santa Luzia','Ari Teixeira','Esplanada','33025-110','Rua'),
(5008,'Ribeirão das Neves','Ari Teixeira da Costa','Savassi','33880-630','Rua'),
(5009,'Ribeirão das Neves','Ari Teixeira da Costa','Centro','33805-020','Rua'),
(5010,'Belo Horizonte','Ari Veiga Pinto','São João Batista (Venda Nova)','31515-280','Rua'),
(5011,'Ipatinga','Arica','Bethânia','35164-023','Rua'),
(5012,'Passos','Áries','Serra Verde','37901-302','Rua'),
(5013,'Uberlândia','Áries','Jardim Brasília','38401-438','Rua'),
(5014,'Araxá','Arildo Pereira dos Santos','Dona Beja','38183-408','Rua'),
(5015,'Belo Horizonte','Arildo Valadão','Braúnas','31370-540','Rua'),
(5016,'Varginha','Arilton Carvalho','Conjunto Habitacional Centenário','37062-050','Rua'),
(5017,'Ipatinga','Arimatéia','Canaã','35164-139','Rua'),
(5018,'Ribeirão das Neves','Arinos','Sevilha (2 Seção)','33858-430','Rua'),
(5019,'Belo Horizonte','Arinos','Dom Bosco','30850-190','Rua'),
(5020,'Sete Lagoas','Arinos Valadares','Eldorado','35702-164','Rua'),
(5021,'Sete Lagoas','Ario Maro','Vila Brasil','35700-132','Rua'),
(5022,'Belo Horizonte','Ariolino A. Santos','Serra Verde (Venda Nova)','31630-130','Rua'),
(5023,'Montes Claros','Ariosto Guarinelo','Cidade Santa Maria','39401-084','Rua'),
(5024,'Araxá','Ariovaldo Afonso','Vila Fertiza','38184-228','Rua'),
(5025,'Contagem','Ariovaldo Diniz','Darcy Ribeiro','32060-529','Rua'),
(5026,'Betim','Ariovaldo Luciano Pinho','Jardim Petrópolis','32553-430','Rua'),
(5027,'Itajubá','Ariovaldo Mendonça','Boa Vista','37505-070','Rua'),
(5028,'Belo Horizonte','Aripuana','Estoril','30455-830','Rua'),
(5029,'Belo Horizonte','Ariramba','Alípio de Melo','30830-670','Rua'),
(5030,'Araxá','Arisa Rodrigues de Oliveira','Odilon José Carneiro','38182-062','Rua'),
(5031,'Belo Horizonte','Arisco','Jardim Vitória','31975-195','Rua'),
(5032,'Juiz de Fora','Aristeu Augusto de Assis','Nova Era','36087-350','Rua'),
(5033,'Juiz de Fora','Aristeu David Andrade','Santos Dumont','36038-110','Rua'),
(5034,'Montes Claros','Aristeu de Melo Franco','Vila Greice','39402-405','Rua'),
(5035,'Itaúna','Aristeu Gonçalves','Três Marias','35680-576','Rua'),
(5036,'Passos','Aristeu Inácio Andrade Rosa','Jardim Itália','37901-550','Rua'),
(5037,'Patos de Minas','Aristeu Pereira Cardoso','Várzea','38700-524','Rua'),
(5038,'Uberaba','Aristeu Pires Franca','São Sebastião','38060-490','Rua'),
(5039,'Uberaba','Aristides Borges','Fabrício','38065-120','Rua'),
(5040,'Cataguases','Aristides Braga','Jardim Bandeirantes II','36773-076','Rua'),
(5041,'Belo Horizonte','Aristides Campos','Sion','30315-390','Rua'),
(5042,'Pará de Minas','Aristides Correia de Almeida','Recanto da Lagoa','35661-123','Rua'),
(5043,'Ribeirão das Neves','Aristides Costa','Eliane (Justinópolis)','33943-120','Rua'),
(5044,'Uberaba','Aristides Cury','Conjunto Margarida Rosa de Azevedo','38045-600','Rua'),
(5045,'Ituiutaba','Aristides D. da Silva','Jerônimo Mendonça','38305-068','Rua'),
(5046,'Teófilo Otoni','Aristides Dantas Guimarães','Castro Pires','39802-331','Rua'),
(5047,'Uberaba','Aristides de Abreu','Jardim Triângulo','38072-655','Rua'),
(5048,'Poços de Caldas','Aristides de Melo e Souza','Jardim Santa Rosália','37704-087','Rua'),
(5049,'Belo Horizonte','Aristides de Pinho','Palmeiras','30575-630','Rua'),
(5050,'Ribeirão das Neves','Aristides dos Santos Trindade','Savassi','33880-420','Rua'),
(5051,'Santa Luzia','Aristides Duarte','Asteca (São Benedito)','33120-130','Rua'),
(5052,'Belo Horizonte','Aristides Duarte','Barroca','30410-040','Rua'),
(5053,'Itaúna','Aristides Fernandes','Belvedere','35680-361','Rua'),
(5054,'Uberlândia','Aristides Fernandes Morais','Conjunto Alvorada','38407-114','Rua'),
(5055,'Santa Luzia','Aristides Ferreira','Vila Olga','33040-110','Rua'),
(5056,'Belo Horizonte','Aristides Ferreira','Lagoinha','31110-390','Rua'),
(5057,'Belo Horizonte','Aristides Ferreira de Castro','Tirol','30662-480','Rua'),
(5058,'Divinópolis','Aristides Ferreira do Amaral','Nova Suíça','35502-390','Rua'),
(5059,'Uberaba','Aristides Ferreira Toscano','Serra do Sol','38057-734','Rua'),
(5060,'Uberaba','Aristides Ferreira Toscano','Núcleo Residencial Tutunas','38057-300','Rua'),
(5061,'Barbacena','Aristides Garcia de Paiva','Grogotó','36202-512','Rua'),
(5062,'Uberaba','Aristides Inácio de Oliveira','Parque São Geraldo','38030-120','Rua'),
(5063,'Ituiutaba','Aristides Junqueira','Alcides Junqueira','38304-088','Rua'),
(5064,'Belo Horizonte','Aristides Junqueira','Glalijá','30520-070','Rua'),
(5065,'Belo Horizonte','Aristides Lisboa','Tirol','30662-200','Rua'),
(5066,'Itaúna','Aristides Machado','Lourdes','35680-166','Rua'),
(5067,'Uberlândia','Aristides Magnino','Presidente Roosevelt','38401-221','Rua'),
(5068,'Teófilo Otoni','Aristides Maia','Centro','39800-006','Rua'),
(5069,'Uberlândia','Aristides Mendonça','Aruanan','38415-138','Rua'),
(5070,'Itaúna','Aristides Moreira','Lourdes','35680-206','Rua'),
(5071,'Barbacena','Aristides Moreira Cabral','São Pedro','36204-336','Rua'),
(5072,'Ituiutaba','Aristides Naves Carneiro','Satélite Andradina','38308-141','Rua'),
(5073,'Contagem','Aristides Nogueira','Inconfidentes','32223-200','Rua'),
(5074,'Belo Horizonte','Aristides Nonato dos Santos','Minaslândia (Primeiro de Maio)','31812-210','Rua'),
(5075,'Varginha','Aristides Paiva','Vila Paiva','37018-620','Rua'),
(5076,'Varginha','Aristides Ribeiro','Jardim Ribeiro','37068-120','Avenida'),
(5077,'Uberlândia','Aristides Rodrigues da Silva','Jardim Patrícia','38414-116','Rua'),
(5078,'Santa Luzia','Aristides Soares Gouveia','Bela Vista','33010-480','Rua'),
(5079,'Santa Luzia','Aristides Souza Lima','Esplanada','33025-040','Rua'),
(5080,'Poços de Caldas','Aristides Thomaz Ballerini','Jardim Ipê','37704-206','Rua'),
(5081,'Belo Horizonte','Aristides Vítor','Santa Maria Goretti','31930-440','Rua'),
(5082,'São João Del Rei','Aristides Zanetti','Fábricas','36301-248','Rua'),
(5083,'Uberlândia','Aristineta Rosa Medeiros','Jardim Ipanema I','38406-184','Rua'),
(5084,'Juiz de Fora','Aristobes Cândido Delgado','Vila Ideal','36020-710','Rua'),
(5085,'Cataguases','Aristóboles Alves','Thomé','36774-181','Rua'),
(5086,'Cataguases','Aristobulo Machado','São Sebastião','36774-652','Rua'),
(5087,'Belo Horizonte','Aristolino Basílio de Oliveira','Regina','30692-190','Rua'),
(5088,'Uberlândia','Ariston Fernandes Marques','Luizote de Freitas','38414-354','Rua'),
(5089,'Sete Lagoas','Aristóteles','JK','35702-190','Rua'),
(5090,'Belo Horizonte','Aristóteles','Nazaré','31990-230','Rua'),
(5091,'Uberlândia','Aristóteles','Leão XIII','38408-542','Rua'),
(5092,'Juiz de Fora','Aristóteles Braga','São Pedro','36037-010','Rua'),
(5093,'Belo Horizonte','Aristóteles Brandão','Mantiqueira','31660-510','Rua'),
(5094,'Belo Horizonte','Aristóteles Caldeira','Barroca','30410-170','Rua'),
(5095,'Belo Horizonte','Aristóteles Caldeira','Barroca','30430-410','Rua'),
(5096,'Santa Luzia','Aristóteles de Sales','Nossa Senhora do Carmo','33030-300','Rua'),
(5097,'Ponte Nova','Aristóteles Ernesto dos Santos','Santo Antônio I','35430-195','Rua'),
(5098,'Juiz de Fora','Aristóteles Evaristo do Nascimento','Jardim Esperança','36072-260','Rua'),
(5099,'Juiz de Fora','Aristóteles Fabrino','São Geraldo','36031-300','Rua'),
(5100,'Patos de Minas','Aristoteles Ribeiro','Vila Rosa','38700-268','Vila'),
(5101,'Belo Horizonte','Aristóteles Ribeiro Vasconcelos','Dona Clara','31255-650','Rua'),
(5102,'Sete Lagoas','Aristóteles Teixeira','Planalto','35702-245','Rua'),
(5103,'Belo Horizonte','Arivaldo Martins Ferreira','Grajaú','30430-690','Rua'),
(5104,'Passos','Arizona','Parque Residencial Eldorado','37902-106','Rua'),
(5105,'Belo Horizonte','Arlei Queiroz Simões','Nova York','31650-410','Rua'),
(5106,'Belo Horizonte','Arles','Boa Vista','31060-500','Rua'),
(5107,'Juiz de Fora','Arlete Bastos Magalhães','Aeroporto','36038-315','Rua'),
(5108,'Itaúna','Arlete Boa Ventura','Cidade Nova','35681-064','Rua'),
(5109,'Uberaba','Arlinda Cruvinel Borges','Jardim Induberaba','38040-100','Rua'),
(5110,'Santa Luzia','Arlinda dos Reis','Conjunto Palmital (São Benedito)','33140-460','Rua'),
(5111,'Belo Horizonte','Arlindo','Vila Fazendinha','30250-486','Beco'),
(5112,'Belo Horizonte','Arlindo Bonifácio','Saudade','30285-500','Rua'),
(5113,'Barbacena','Arlindo Camilo Neves','Eucisa','36201-576','Rua'),
(5114,'Poços de Caldas','Arlindo Carneiro','Monte Verde','37705-308','Rua'),
(5115,'Belo Horizonte','Arlindo Chaves','Tirol','30662-140','Rua'),
(5116,'São João Del Rei','Arlindo Cipriani','Colônia do Marçal','36302-470','Rua'),
(5117,'Santa Luzia','Arlindo Deodoro Diniz','Conjunto Palmital (São Benedito)','33140-260','Rua'),
(5118,'Belo Horizonte','Arlindo dos Santos','Palmares','31160-640','Rua'),
(5119,'Divinópolis','Arlindo Ferreira','Danilo Passos','35500-322','Rua'),
(5120,'Uberlândia','Arlindo Ferreira Santos','Parque São Jorge I','38410-216','Rua'),
(5121,'Passos','Arlindo Figueiredo','São Francisco','37902-026','Avenida'),
(5122,'Ituiutaba','Arlindo Gabriel dos Santos','Jardim do Rosário','38304-028','Rua'),
(5123,'Uberlândia','Arlindo Gomes Rodrigues','Santa Mônica','38408-264','Rua'),
(5124,'Governador Valadares','Arlindo Gonçalves','Sagrada Família','35050-380','Travessa'),
(5125,'Poços de Caldas','Arlindo Gonçalves Dias','Jardim Ipê','37704-210','Rua'),
(5126,'São João Del Rei','Arlindo Henrique da Silveira','Vila João Lombard (Fábricas)','36301-314','Rua'),
(5127,'Belo Horizonte','Arlindo José','Vista Alegre','30512-478','Beco'),
(5128,'Patos de Minas','Arlindo José Cambraia','Jardim Recanto','38705-246','Rua'),
(5129,'Araxá','Arlindo José da Rocha','Dona Beja','38183-412','Rua'),
(5130,'Juiz de Fora','Arlindo José Dilly','Tupã','36037-370','Rua'),
(5131,'Betim','Arlindo José dos Santos','Santa Lúcia','32634-180','Rua'),
(5132,'Caratinga','Arlindo Luiz','Esplanada','35300-328','Vila'),
(5133,'Uberlândia','Arlindo Magalhães Lima','Tibery','38405-098','Praça'),
(5134,'Uberlândia','Arlindo Massaro','Nossa Senhora das Graças','38402-076','Rua'),
(5135,'Uberaba','Arlindo Melo','Vila São Cristóvão','38040-120','Rua'),
(5136,'Araguari','Arlindo Mendes','Eduardo Mendes (Aeroporto)','38446-092','Rua'),
(5137,'Ribeirão das Neves','Arlindo Pereira Gomes','São José (Justinópolis )','33935-180','Rua'),
(5138,'Cataguases','Arlindo Pinheiro','Leonardo','36773-656','Rua'),
(5139,'Patos de Minas','Arlindo Porto','Cristo Redentor','38700-222','Avenida'),
(5140,'Patos de Minas','Arlindo Silvério Xavier','Residencial Gramado','38706-210','Rua'),
(5141,'Uberlândia','Arlindo Souza Monteiro','Jardim Finotti','38408-074','Rua'),
(5142,'Juiz de Fora','Arlindo Stephan','Nova Era','36087-230','Rua'),
(5143,'Uberlândia','Arlindo Teixeira','Martins','38400-352','Rua'),
(5144,'Itajubá','Arlindo Vieira Goulart','Cruzeiro','37500-216','Rua'),
(5145,'Belo Horizonte','Arlindo Zanini','Trevo','31545-240','Rua'),
(5146,'Araxá','Armando Afonso Silva','São Francisco','38180-251','Rua'),
(5147,'Betim','Armando Amadeu Marri','Jardim Cidade','32651-100','Rua'),
(5148,'Varginha','Armando Bastos Gismonte','Parque Rinaldo','37036-080','Rua'),
(5149,'João Monlevade','Armando Batista','Rosário','35930-175','Rua'),
(5150,'Poços de Caldas','Armando Chagas Viotti Magalhães','Jardim das Hortências','37705-036','Rua'),
(5151,'Montes Claros','Armando Correia Machado','Alcides Rabelo','39401-415','Rua'),
(5152,'Uberaba','Armando Costa','COHAB Boa Vista','38071-210','Rua'),
(5153,'Barbacena','Armando da Costa Esteves','Boa Vista','36205-274','Rua'),
(5154,'Divinópolis','Armando da Fonseca e Silva','Itacolomi','35501-802','Rua'),
(5155,'São João Del Rei','Armando de Carvalho','Vila São Bento','36309-382','Rua'),
(5156,'Ponte Nova','Armando de Freitas','Fátima','35430-262','Rua'),
(5157,'Uberaba','Armando de Miranda Cardoso','Parque do Mirante','38081-390','Travessa'),
(5158,'Uberaba','Armando de Oliveira Silva','Núcleo Residencial Tutunas','38057-363','Rua'),
(5159,'Ribeirão das Neves','Armando Del Bianco','Vereda','33822-522','Rua'),
(5160,'Divinópolis','Armando Fajardo','São Lucas','35500-378','Rua'),
(5161,'João Monlevade','Armando Fajardo','Loanda','35931-000','Avenida'),
(5162,'João Monlevade','Armando Fajardo','Loanda','35930-379','Avenida'),
(5163,'João Monlevade','Armando Fajardo','Loanda','35931-017','Avenida'),
(5164,'João Monlevade','Armando Fajardo','Cruzeiro Celeste','35931-073','Avenida'),
(5165,'João Monlevade','Armando Fajardo','Loanda','35930-340','Avenida'),
(5166,'Ponte Nova','Armando Fajardo','Nova Almeida','35430-117','Rua'),
(5167,'Barbacena','Armando Ferreira','São Pedro','36204-284','Rua'),
(5168,'Coronel Fabriciano','Armando Forjado','Centro','35170-007','Rua'),
(5169,'Ituiutaba','Armando Fratari','Alcides Junqueira','38304-060','Rua'),
(5170,'Ribeirão das Neves','Armando Gomes','Centro','33805-485','Rua'),
(5171,'Belo Horizonte','Armando Greco','Jacqueline','31785-370','Rua'),
(5172,'Barbacena','Armando Júlio Neves','Boa Vista','36205-256','Rua'),
(5173,'Uberlândia','Armando Lombardi','Santa Maria','38408-046','Rua'),
(5174,'Poços de Caldas','Armando Mendes','Parque Vivaldi Leite Ribeiro','37701-469','Praça'),
(5175,'Divinópolis','Armando Moreira Filho','Itacolomi','35501-393','Rua'),
(5176,'Poços de Caldas','Armando Nery','Jardim Ipê','37704-203','Rua'),
(5177,'Divinópolis','Armando Nogueira','Icaraí','35502-228','Rua'),
(5178,'Varginha','Armando Nogueira','Santa Maria','37022-450','Rua'),
(5179,'Cataguases','Armando Paula Neves','São Sebastião','36774-658','Rua'),
(5180,'Santa Luzia','Armando Pinto Monteiro','Frimisa','33045-165','Rua'),
(5181,'Belo Horizonte','Armando Pinto Monteiro','São João Batista (Venda Nova)','31510-550','Rua'),
(5182,'Belo Horizonte','Armando Ribeiro dos Santos','São Bernardo','31750-560','Rua'),
(5183,'Patos de Minas','Armando Rodrigues da Cunha','Cidade Jardim','38705-208','Rua'),
(5184,'Uberaba','Armando Sales de Oliveira','Parque das Gameleiras','38031-260','Rua'),
(5185,'Poços de Caldas','Armando Salles de Oliveira','Nossa Senhora Aparecida','37701-129','Rua'),
(5186,'Belo Horizonte','Armando Santana Martins','Floramar','31760-570','Rua'),
(5187,'Ponte Nova','Armando Sarjado','Nova Almeida','35430-755','Travessa'),
(5188,'Belo Horizonte','Armando Sérgio de Aguiar','Salgado Filho','30550-610','Rua'),
(5189,'Belo Horizonte','Armando Tauil','Olhos D''Água','30390-280','Rua'),
(5190,'Poços de Caldas','Armando Tavares','Jardim Santa Rosália','37704-148','Rua'),
(5191,'Uberlândia','Armando Tucci','Santa Mônica','38408-256','Rua'),
(5192,'Sabará','Armando Ziller','Borba Gato','34730-080','Rua'),
(5193,'Juiz de Fora','Armelim Conceição','Santa Luzia','36030-261','Conjunto'),
(5194,'Juiz de Fora','Armelim Conceição','Centro','36010-531','Conjunto'),
(5195,'Montes Claros','Armelindo Dias','Esplanada','39401-553','Rua'),
(5196,'Cataguases','Armênia Pereira Lima','Fátima','36773-586','Rua'),
(5197,'Patos de Minas','Armênio Camilo','Lagoa Grande','38700-168','Rua'),
(5198,'Montes Claros','Armênio Graça','Lourdes','39401-498','Rua'),
(5199,'São João Del Rei','Armênio Reis','Guarda-Mor','36309-028','Rua'),
(5200,'Montes Claros','Armênio Veloso','Centro','39400-040','Avenida'),
(5201,'Ribeirão das Neves','Armesinda Gonçalves Cirino','Monte Verde','33883-022','Rua'),
(5202,'Belo Horizonte','Arminda','São Cristóvão','31210-694','Beco'),
(5203,'Uberaba','Arminda Bruno','Quinta Boa Esperança','38017-530','Praça'),
(5204,'Teófilo Otoni','Arminda Coelho','Altino Barbosa','39800-055','Rua'),
(5205,'Teófilo Otoni','Arminda Coelho','Altino Barbosa','39800-057','Travessa'),
(5206,'Teófilo Otoni','Arminda de Matos','Bela Vista','39800-251','Travessa'),
(5207,'Contagem','Arminda dos Reis','Industrial','32220-270','Rua'),
(5208,'Juiz de Fora','Arminda Franca Mendes','Santos Anjos','36062-320','Rua'),
(5209,'Belo Horizonte','Arminda Morengola','Nova Barroca','30570-260','Rua'),
(5210,'Juiz de Fora','Arminda Nunes Ribeiro','Dom Bosco','36025-470','Rua'),
(5211,'Belo Horizonte','Armindo Batista Pereira','São Marcos','31910-400','Rua'),
(5212,'Belo Horizonte','Armindo Chaves','Barroca','30430-440','Rua'),
(5213,'Itabira','Armindo Costa Lage','Major Lage de Baixo','35900-212','Rua'),
(5214,'Belo Horizonte','Armindo Gonçalves Ferreira','Jardim Vitória','31970-310','Rua'),
(5215,'Juiz de Fora','Armindo Pereira','Jardim Esperança','36072-240','Travessa'),
(5216,'Ponte Nova','Armindo Pereira','Fátima','35430-266','Rua'),
(5217,'Betim','Arnaldo Araújo','Ingá','32632-080','Rua'),
(5218,'Uberaba','Arnaldo Augusto dos Reis','Jardim Califórnia','38035-205','Rua'),
(5219,'Barbacena','Arnaldo Bageto','Grogotó','36202-626','Rua'),
(5220,'Belo Horizonte','Arnaldo Bueno Azevedo','Ouro Preto','31320-090','Rua'),
(5221,'Belo Horizonte','Arnaldo Cardoso Rocha','Itapoã','31710-290','Rua'),
(5222,'Divinópolis','Arnaldo Carlos Guimarães','Santa Tereza','35501-086','Rua'),
(5223,'Ituiutaba','Arnaldo Carvalho Martins','Residencial Monte Verde','38307-550','Rua'),
(5224,'Ituiutaba','Arnaldo Carvalho Martins','Ipiranga','38302-146','Rua'),
(5225,'Belo Horizonte','Arnaldo Cathoud','Braúnas','31370-290','Rua'),
(5226,'Uberlândia','Arnaldo Contursi','Minas Gerais','38402-284','Avenida'),
(5227,'Uberlândia','Arnaldo Contursi','Marta Helena','38402-224','Avenida'),
(5228,'Caratinga','Arnaldo da Silva Fernandes','Dário Grossi','35300-015','Rua'),
(5229,'Uberaba','Arnaldo de Almeida','Cidade Jardim','38030-250','Rua'),
(5230,'Ribeirão das Neves','Arnaldo Dias Falcão','Dona Clarice','33944-020','Rua'),
(5231,'Caratinga','Arnaldo Gonçalves Andrade','Centro','35300-093','Vila'),
(5232,'Itaúna','Arnaldo Gonçalves Moreira','Tropical','35680-545','Rua'),
(5233,'Patos de Minas','Arnaldo Gonçalves Xavier','Novo Horizonte','38703-584','Rua'),
(5234,'Itaúna','Arnaldo Lima','Cerqueira Lima','35680-362','Rua'),
(5235,'Itaúna','Arnaldo Lima','Piedade','35680-388','Rua'),
(5236,'Belo Horizonte','Arnaldo Lourenço','Jardim Vitória','31970-190','Rua'),
(5237,'Juiz de Fora','Arnaldo Stéfani','Ipiranga','36032-460','Rua'),
(5238,'Uberaba','Arnaldo Waldomiro Bernardes','Conjunto Chica Ferreira','38037-700','Rua'),
(5239,'Ponte Nova','Arnaud Barbosa','Triângulo','35430-150','Rua'),
(5240,'Cataguases','Arnaud Coimbra','Centro','36770-072','Rua'),
(5241,'Itaúna','Arnóbio Camargos','Cidade Leonane','35680-132','Rua'),
(5242,'Caratinga','Arnout Monteiro','Nossa Senhora Aparecida','35300-131','Rua'),
(5243,'Divinópolis','Aroeira','Jardinópolis','35501-578','Rua'),
(5244,'Contagem','Aroeira','Jardim Laguna','32140-110','Rua'),
(5245,'Ituiutaba','Aroeira','Alvorada','38307-096','Rua'),
(5246,'Governador Valadares','Aroeira','Cidade Nova','35063-006','Rua'),
(5247,'Ribeirão das Neves','Aroeira','Tony (Justinópolis)','33930-490','Rua'),
(5248,'Passos','Aroeira','Serra das Brisas','37901-228','Rua'),
(5249,'Timóteo','Aroeira','Vale Verde','35183-072','Rua'),
(5250,'Belo Horizonte','Aroeira','Cachoeirinha','31150-540','Rua'),
(5251,'Belo Horizonte','Aroeira do Sertão','Paulo VI','31995-160','Rua'),
(5252,'Belo Horizonte','Aroeira Neves','Álvaro Camargos','30860-000','Rua'),
(5253,'Betim','Aroeiras','Imbiruçu','32680-170','Rua'),
(5254,'Governador Valadares','Aroeiras','Turmalina','35052-839','Rua'),
(5255,'Ipatinga','Aroeiras','Horto','35160-288','Rua'),
(5256,'Pará de Minas','Aroeiras','Jardim das Piteiras (Seção I)','35661-332','Alameda'),
(5257,'Belo Horizonte','Aroldo Garcia Rosa','Camargos','30520-310','Rua'),
(5258,'Belo Horizonte','Aroldo Tenuta','Buritis','30575-185','Praça'),
(5259,'Passos','Arouca','Centro','37900-152','Avenida'),
(5260,'Belo Horizonte','Arouca','Pindorama','30865-170','Rua'),
(5261,'Belo Horizonte','Arpege','Pindorama','30865-520','Rua'),
(5262,'Coronel Fabriciano','Arpoador','Giovanini','35170-104','Rua'),
(5263,'Ipatinga','Arpoador','Vila Ipanema','35160-047','Rua'),
(5264,'Belo Horizonte','Arpoador','Leblon (Venda Nova)','31575-130','Rua'),
(5265,'Uberlândia','Arpoador','Patrimônio','38411-078','Rua'),
(5266,'Uberaba','Arquelau Alves Ribeiro','Vila Arquelau','38071-440','Rua'),
(5267,'Contagem','Arquimedes','Vila São Paulo','32210-440','Rua'),
(5268,'Sete Lagoas','Arquimedes','JK','35702-240','Avenida'),
(5269,'Sete Lagoas','Arquimínio Ferreira da Silva','Dona Dora','35700-593','Rua'),
(5270,'Juiz de Fora','Arquiteto Márcio Alves','Francisco Bernardino','36081-620','Rua'),
(5271,'Contagem','Arquiteto Morandi','Jardim Industrial','32215-160','Rua'),
(5272,'Belo Horizonte','Arquiteto Morandi','Barreiro','30640-160','Avenida'),
(5273,'Belo Horizonte','Arquiteto Ney Werneck','Belvedere','30320-415','Praça'),
(5274,'Belo Horizonte','Arquiteto Rafaello Berti','Mangabeiras','30210-120','Rua'),
(5275,'Uberlândia','Arraial','Murumbi','38407-185','Rua'),
(5276,'Belo Horizonte','Arraial Novo','Dom Bosco','30850-310','Rua'),
(5277,'Uberaba','Arraias','Jardim Espírito Santo','38067-410','Rua'),
(5278,'Contagem','Arriconha','Alvorada','32041-550','Rua'),
(5279,'Belo Horizonte','Arrojado Lisboa','Jardim Inconfidência','30820-230','Rua'),
(5280,'Betim','Arruda','Granja São João','32556-230','Rua'),
(5281,'Ipatinga','Arruda','Bom Jardim','35162-238','Rua'),
(5282,'Teófilo Otoni','Arruda','São Cristóvão','39804-538','Rua'),
(5283,'Uberlândia','Arruda','Murumbi','38407-129','Rua'),
(5284,'Belo Horizonte','Arrudas','Santa Lúcia','30360-400','Rua'),
(5285,'Divinópolis','Artede Alvim','Nossa Senhora da Conceição','35502-126','Rua'),
(5286,'Divinópolis','Artede Alvim','Alvorada','35500-179','Rua'),
(5287,'Santa Luzia','Artêmio Nabor da Fonseca Lima','Idulipe','33025-150','Rua'),
(5288,'João Monlevade','Artemisa','Campos Elísios','35931-192','Rua'),
(5289,'Belo Horizonte','Artemizas','Marajó','30570-440','Rua'),
(5290,'Contagem','Arterial','Amazonas','32240-202','Rua'),
(5291,'Juiz de Fora','Artesão Antônio de Oliveira','Adolfo Vireque','36036-231','Rua'),
(5292,'Montes Claros','Arthimínia Alves','Vila Mauricéia','39401-102','Rua'),
(5293,'Divinópolis','Arthur Albino','Nova Suíça','35502-391','Rua'),
(5294,'Juiz de Fora','Arthur Ângelo Petrato','Progresso','36050-240','Rua'),
(5295,'Teófilo Otoni','Arthur Atschim','Doutor Laerte Laender','39803-147','Rua'),
(5296,'Juiz de Fora','Arthur Bernardes','Bandeirantes','36047-150','Praça'),
(5297,'Ponte Nova','Arthur Bernardes','Centro','35430-024','Avenida'),
(5298,'São João Del Rei','Arthur Bernardes','Centro','36300-076','Rua'),
(5299,'Sabará','Arthur Bernardes','Rosário','34565-100','Rua'),
(5300,'Araxá','Arthur Bernardes','Centro','38183-218','Praça'),
(5301,'Uberlândia','Arthur Bernardes','Martins','38400-368','Rua'),
(5302,'Belo Horizonte','Arthur Bernardes Filho','Marize','31780-600','Rua'),
(5303,'Juiz de Fora','Arthur de Oliveira','São Pedro','36036-300','Rua'),
(5304,'Belo Horizonte','Arthur Haas','Jardim Montanhês','30730-690','Rua'),
(5305,'Sete Lagoas','Arthur Lanza','Dante Lanza','35701-487','Avenida'),
(5306,'Belo Horizonte','Arthur Lima de Azevedo','Planalto','31720-480','Rua'),
(5307,'Sabará','Arthur Lima Júnior','Terra Santa','34505-531','Travessa'),
(5308,'Sabará','Arthur Lima Júnior','Terra Santa','34505-530','Rua'),
(5309,'Belo Horizonte','Arthur Lourenço','Barreiro','30640-550','Rua'),
(5310,'Juiz de Fora','Arthur Lucas da Silva','Santo Antônio','36071-300','Rua'),
(5311,'Belo Horizonte','Arthur Luchesi','Santa Helena (Barreiro)','30642-140','Rua'),
(5312,'Juiz de Fora','Arthur Machado','Esplanada','36080-510','Rua'),
(5313,'Juiz de Fora','Arthur Machado Filho','Santa Cândida','36061-450','Rua'),
(5314,'Pará de Minas','Arthur Quites','São José','35660-120','Praça'),
(5315,'Teófilo Otoni','Arthur Rausch','Ipiranga','39801-020','Rua'),
(5316,'Varginha','Arthur Salviolo Lima','Bom Pastor','37014-330','Avenida'),
(5317,'Poços de Caldas','Arthur Sargaco','Parque Vivaldi Leite Ribeiro','37701-191','Rua'),
(5318,'Juiz de Fora','Arthur Vieira','Industrial','36081-440','Rua'),
(5319,'Belo Horizonte','Artica','Caiçara','30770-360','Rua'),
(5320,'Juiz de Fora','Artidório Nicolato','Santa Cruz','36088-310','Rua'),
(5321,'Pará de Minas','Artista Benjamim de Oliveira','Nossa Senhora das Graças','35660-053','Rua'),
(5322,'Uberaba','Artur Alegria','Conjunto José Barbosa','38035-725','Rua'),
(5323,'Belo Horizonte','Artur Alvim','Horto','31035-040','Rua'),
(5324,'Uberaba','Artur Amâncio','Núcleo Habitacional Silvério Cartafina','38036-620','Rua'),
(5325,'Teófilo Otoni','Artur Américano de Souza','Bela Vista','39800-557','Rua'),
(5326,'Ipatinga','Artur Azevedo','Ideal','35162-155','Rua'),
(5327,'Belo Horizonte','Artur Azevedo','São Marcos','31930-210','Rua'),
(5328,'Belo Horizonte','Artur Bernades','São Bento','30335-790','Avenida'),
(5329,'Contagem','Artur Bernardes','JK','32310-130','Rua'),
(5330,'Governador Valadares','Artur Bernardes','Esplanada','35010-020','Rua'),
(5331,'Divinópolis','Artur Bernardes','Serra Verde','35502-138','Rua'),
(5332,'Ipatinga','Artur Bernardes','Bom Retiro','35160-214','Rua'),
(5333,'Itaúna','Artur Bernardes','Centro','35680-057','Rua'),
(5334,'João Monlevade','Artur Bernardes','República','35930-103','Rua'),
(5335,'Montes Claros','Artur Bernardes','Centro','39400-018','Avenida'),
(5336,'Timóteo','Artur Bernardes','São José','35182-082','Rua'),
(5337,'Araguari','Artur Bernardes','Centro','38440-258','Praça'),
(5338,'Belo Horizonte','Artur Bernardes','Santa Lúcia','30350-310','Avenida'),
(5339,'Barbacena','Artur Bernardes','Centro','36200-066','Rua'),
(5340,'Itajubá','Artur Bombeiro','Porto Velho','37501-036','Rua'),
(5341,'Itajubá','Artur Bombeiro','Porto Velho','37501-038','Travessa'),
(5342,'Cataguases','Artur Cardoso','Pouso Alegre','36774-340','Rua'),
(5343,'Uberaba','Artur Collenghi','Parque das Gameleiras','38037-310','Rua'),
(5344,'Caratinga','Artur da Silva Araújo','Santa Zita','35300-302','Rua'),
(5345,'Betim','Artur da Silva Bernardes','Angola','32630-050','Avenida'),
(5346,'Uberlândia','Artur de Barros','Aclimação','38406-031','Rua'),
(5347,'Belo Horizonte','Artur de Castro Cunha','Jardim Belmonte','31870-100','Rua'),
(5348,'Belo Horizonte','Artur de Castro Cunha','Paulo VI','31995-090','Rua'),
(5349,'Montes Claros','Artur de Freitas','Vila Brasília','39400-216','Beco'),
(5350,'Belo Horizonte','Artur de Sá','União','31170-710','Rua'),
(5351,'Uberaba','Artur Decina','Jardim Induberaba','38040-220','Rua'),
(5352,'Uberlândia','Artur Dias da Silva','Parque Granada','38410-148','Alameda'),
(5353,'Montes Claros','Artur Domingues','Esplanada','39401-554','Rua'),
(5354,'Belo Horizonte','Artur Ferrari','Grajaú','30430-700','Rua'),
(5355,'Belo Horizonte','Artur Flávio','Sinimbu','31530-620','Rua'),
(5356,'Barbacena','Artur Fontana','Caiçaras','36205-410','Alameda'),
(5357,'Governador Valadares','Artur Foratini','Nossa Senhora das Graças','35060-020','Avenida'),
(5358,'Betim','Artur Freitas Carmo','Jardim Brasília','32651-790','Rua'),
(5359,'Uberlândia','Artur Gonçalves de Oliveira','Aparecida','38400-688','Rua'),
(5360,'Sete Lagoas','Artur Gonçalves Vieira','Planalto','35702-409','Rua'),
(5361,'Belo Horizonte','Artur Guimarães','Santa Cruz','31150-690','Avenida'),
(5362,'Contagem','Artur Hermeto','Parque Maracanã','32042-640','Rua'),
(5363,'Sete Lagoas','Artur Higino Dias','Santa Luzia','35700-550','Praça'),
(5364,'Belo Horizonte','Artur Itabirano','São José (Pampulha)','31275-020','Rua'),
(5365,'Ribeirão das Neves','Artur José Alves','Savassi','33880-440','Rua'),
(5366,'Santa Luzia','Artur José da Silva','Conjunto Cristina (São Benedito)','33105-170','Rua'),
(5367,'Belo Horizonte','Artur Joviano','Cruzeiro','30310-270','Rua'),
(5368,'Ituiutaba','Artur Junqueira de Almeida','Progresso','38302-048','Avenida'),
(5369,'Betim','Artur Lange','Várzea das Flores','32658-690','Rua'),
(5370,'Itaúna','Artur Lara','Garcias','35681-010','Rua'),
(5371,'Montes Claros','Artur Lobo','Centro','39400-007','Rua'),
(5372,'Belo Horizonte','Artur Lobo','Floresta','31110-020','Rua'),
(5373,'Uberaba','Artur Machado','Boa Vista','38017-040','Rua'),
(5374,'Uberaba','Artur Machado','Centro','38010-020','Rua'),
(5375,'Patos de Minas','Artur Magalhães','Nova Floresta','38703-572','Rua'),
(5376,'Pará de Minas','Artur Marques','Santos Dumont','35660-323','Rua'),
(5377,'Juiz de Fora','Artur Max Degwert','Quintas das Avenidas','36046-570','Rua'),
(5378,'Uberaba','Artur Moreira da Silva','Conjunto Morada do Sol','38071-140','Rua'),
(5379,'Barbacena','Artur Otacílio Picinin','Santa Cecília','36201-558','Rua'),
(5380,'Montes Claros','Artur Pereira Lopes','Santos Reis','39401-154','Rua'),
(5381,'Juiz de Fora','Artur Peters','São Pedro','36036-310','Rua'),
(5382,'Sete Lagoas','Artur Queiroga','Boa Vista','35700-117','Rua'),
(5383,'Itaúna','Artur Quites Júnior','Itaunense II','35681-079','Rua'),
(5384,'Betim','Artur Rabelo','Parque das Indústrias','32651-475','Rua'),
(5385,'Uberaba','Artur Rodrigues Teixeira','Conjunto Maringá II','38082-672','Rua'),
(5386,'Governador Valadares','Artur Simões Ramalho','São Cristóvão','35045-050','Rua'),
(5387,'Belo Horizonte','Artur Toscanini','Santo Antônio','30330-200','Rua'),
(5388,'Betim','Artur Trindade','Angola','32630-060','Rua'),
(5389,'Betim','Artur Trindade','Nossa Senhora de Fátima','32653-245','Avenida'),
(5390,'Betim','Artur Trindade','Conjunto Olímpia Bueno Franco','32652-460','Avenida'),
(5391,'Betim','Artur Trindade','Salomé','32610-020','Rua'),
(5392,'Montes Claros','Artur Vale','Centro','39400-022','Rua'),
(5393,'Ribeirão das Neves','Artur Victor de Souza','Santa Izabel (Justinópolis)','33940-000','Rua'),
(5394,'Ribeirão das Neves','Artur Vítor Maciel','Rosana','33860-170','Rua'),
(5395,'Betim','Artur Zeferino de Freitas','Riviera','32550-120','Rua'),
(5396,'Uberlândia','Aruá','Itapema Sul','38411-360','Rua'),
(5397,'Santa Luzia','Aruanam','São Cosme de Cima (São Benedito)','33130-234','Rua'),
(5398,'Uberlândia','Arúrio Cardoso da Silva','Jardim América I','38401-706','Avenida'),
(5399,'São João Del Rei','Arvoredo','Dom Bosco','36301-148','Travessa'),
(5400,'Montes Claros','Ary Colen','Funcionários','39401-032','Rua'),
(5401,'Sete Lagoas','Ary Francisco Pires','Recanto da Serra','35700-393','Rua'),
(5402,'Juiz de Fora','Ary G. Oliveira','Ponte Preta','36092-190','Rua'),
(5403,'Belo Horizonte','Ary Marques Scott','Lagoa','31578-275','Rua'),
(5404,'Belo Horizonte','Ary Xavier','Indústrias','30514-050','Rua'),
(5405,'Belo Horizonte','Arzaé','Jardim América','30460-320','Rua'),
(5406,'Belo Horizonte','Asa','Pampulha','31270-570','Rua'),
(5407,'Uberlândia','Asa','Progresso','38408-124','Praça'),
(5408,'Divinópolis','Asa Branca','Belvedere','35501-345','Rua'),
(5409,'Sete Lagoas','Asa Branca','Itapoã 2','35702-037','Rua'),
(5410,'Uberaba','Asa Branca','Jardim Maracanã','38041-015','Rua'),
(5411,'Belo Horizonte','Asa Branca','Goiânia','31950-120','Rua'),
(5412,'Divinópolis','Asa Delta','João Antônio Gonçalves','35501-469','Rua'),
(5413,'Uberaba','Asa Norte','Planalto','38045-738','Rua'),
(5414,'Belo Horizonte','Ascânio Bulamarqui','Mangabeiras','30315-030','Rua'),
(5415,'Belo Horizonte','Ascânio Castro Guimarães','Conjunto Betânia','30590-165','Rua'),
(5416,'Divinópolis','Ascendino Campos','João Antônio Gonçalves','35501-490','Rua'),
(5417,'Contagem','Ascendino Diniz','Fonte Grande','32013-440','Rua'),
(5418,'São João Del Rei','Asclepíades Augusto Soares','Vila Jardim São José','36309-536','Rua'),
(5419,'Ribeirão das Neves','Ascobam','Menezes (Justinópolis)','33913-390','Praça'),
(5420,'Contagem','Asfalto','Petrolândia','32072-200','Rua'),
(5421,'Contagem','Ásia','Parque Turistas','32110-480','Rua'),
(5422,'Passos','Ásia','São Francisco','37902-042','Rua'),
(5423,'Santa Luzia','Ásia','Baronesa (São Benedito)','33115-190','Avenida'),
(5424,'Uberlândia','Ásia','Mansões Aeroporto','38406-404','Alameda'),
(5425,'Betim','Aspargo','Cruzeiro do Sul','32656-180','Rua'),
(5426,'Betim','Aspargo','Jardim Alterosa','32653-580','Rua'),
(5427,'Ipatinga','Aspargo','Bom Jardim','35162-631','Rua'),
(5428,'Ipatinga','Aspargo','Esperança','35162-772','Passagem'),
(5429,'Betim','Aspargus','Dom Bosco','32660-340','Rua'),
(5430,'Belo Horizonte','Aspásia','Adelaide','30720-570','Rua'),
(5431,'Belo Horizonte','Aspásia de Miranda Mourão','Estoril','30450-560','Rua'),
(5432,'Uberlândia','Aspirante Mega','Jardim Patrícia','38414-064','Avenida'),
(5433,'Uberlândia','Aspirante Mega','Jaraguá','38413-018','Avenida'),
(5434,'Belo Horizonte','Assad Bedran','Santa Cruz','31155-050','Rua'),
(5435,'Ponte Nova','Assad Zaidan','Palmeiras','35430-234','Rua'),
(5436,'Timóteo','Assanhaço','Macuco','35181-732','Rua'),
(5437,'Belo Horizonte','Assa-Peixe','Paulo VI','31995-170','Rua'),
(5438,'Santa Luzia','Assaré','Asteca (São Benedito)','33120-190','Rua'),
(5439,'Betim','Assembléia','Jardim Alterosa','32654-530','Rua'),
(5440,'Divinópolis','Assembléia','Anchieta','35502-186','Rua'),
(5441,'Belo Horizonte','Assembléia','Jardim América','30455-470','Rua'),
(5442,'Belo Horizonte','Assembléia','Coração de Jesus','30380-200','Rua'),
(5443,'Belo Horizonte','Assiria','São Salvador','30880-260','Rua'),
(5444,'Pará de Minas','Assis','São Francisco','35661-172','Rua'),
(5445,'Ipatinga','Assis Chateaubriand','Cidade Nobre','35162-355','Rua'),
(5446,'Santa Luzia','Assis Chateaubriand','Pinhões','33055-050','Rua'),
(5447,'Belo Horizonte','Assis Chateaubriand','Floresta','30150-100','Avenida'),
(5448,'Belo Horizonte','Assis Chateaubriand','Floresta','30150-101','Avenida'),
(5449,'Contagem','Assis das Chagas','Industrial','32230-010','Rua'),
(5450,'Belo Horizonte','Assis das Chagas','Liberdade','31270-220','Rua'),
(5451,'Santa Luzia','Assis Duarte','Nossa Senhora das Graças','33030-540','Rua'),
(5452,'Poços de Caldas','Assis Figueiredo','Centro','37701-000','Rua'),
(5453,'Sete Lagoas','Assis Valente','Brasília','35702-002','Rua'),
(5454,'Santa Luzia','Assis Valente','Londrina (São Benedito)','33115-620','Rua'),
(5455,'Cataguases','Assis Vicentine','Bom Pastor','36772-258','Rua'),
(5456,'Itaúna','Assucena','Vila Washington','35680-566','Rua'),
(5457,'Juiz de Fora','Assuene Antônio Ribeiro','Nova Benfica','36091-050','Rua'),
(5458,'Divinópolis','Assuero de Barros Lovaglio','São Paulo','35501-340','Rua'),
(5459,'Belo Horizonte','Assumar','Pindorama','30880-490','Rua'),
(5460,'Betim','Assunção','Duque de Caxias','32654-290','Rua'),
(5461,'Belo Horizonte','Assunção','São José','30820-310','Rua'),
(5462,'Divinópolis','Assunção','Belvedere','35501-333','Rua'),
(5463,'Ribeirão das Neves','Assunção','Suely (Justinópolis)','33920-470','Rua'),
(5464,'Santa Luzia','Assunção','Industrial Americano','33020-200','Rua'),
(5465,'Uberaba','Assunção','Boa Vista','38072-190','Rua'),
(5466,'Araguari','Assunção','Centro','38440-124','Travessa'),
(5467,'Belo Horizonte','Assunção','Sion','30320-020','Rua'),
(5468,'Belo Horizonte','Assunção de Marco Teixeira','Fernão Dias','31910-410','Rua'),
(5469,'Uberaba','Assunta Cartafina Fidalgo','Jardim Califórnia','38035-245','Rua'),
(5470,'Ipatinga','Assur','Bethânia','35164-024','Rua'),
(5471,'Betim','Aster','Industrial São Pedro','32653-680','Rua'),
(5472,'Juiz de Fora','Asterio Aleixo','Quintas das Avenidas','36046-580','Rua'),
(5473,'Belo Horizonte','Astolfo Bueno','Céu Azul','31545-350','Rua'),
(5474,'Itaúna','Astolfo Dornas','Universitário','35681-157','Rua'),
(5475,'Betim','Astolfo Dutra','Jardim Petrópolis','32553-770','Rua'),
(5476,'Cataguases','Astolfo Dutra','Centro','36770-002','Travessa'),
(5477,'Contagem','Astolfo Dutra','Industrial São Luiz','32073-320','Rua'),
(5478,'Cataguases','Astolfo Dutra','Centro','36770-001','Avenida'),
(5479,'Sete Lagoas','Astolfo Dutra','Universitário','35702-136','Rua'),
(5480,'Belo Horizonte','Astolfo Dutra','Pompéia','30285-280','Rua'),
(5481,'Belo Horizonte','Astolfo Dutra','Pompéia','30280-420','Rua'),
(5482,'Araxá','Astolfo Lemos','Urciano Lemos','38181-140','Avenida'),
(5483,'Araxá','Astolfo Rodrigues','Centro','38183-108','Rua'),
(5484,'Belo Horizonte','Astolfo Vieira de Resende','Sion','30315-510','Rua'),
(5485,'Teófilo Otoni','Astor Guedes','Solidariedade','39803-249','Rua'),
(5486,'Uberaba','Astor Pires Morais','Jardim Primavera','38073-163','Rua'),
(5487,'Passos','Astral','Jardim das Estrelas','37904-038','Rua'),
(5488,'Uberlândia','Astral','Jardim Brasília','38401-436','Rua'),
(5489,'Betim','Astrapéia','Jardim Alterosa','32656-130','Rua'),
(5490,'Divinópolis','Astronautas','Terra Azul','35501-150','Rua'),
(5491,'Patos de Minas','Astros','Jardim Andrades','38706-150','Rua'),
(5492,'Contagem','AT','Conjunto Água Branca','32370-020','Rua'),
(5493,'Contagem','AT-1','Conjunto Água Branca','32370-220','Rua'),
(5494,'Belo Horizonte','Atacamita','Candelária','31535-580','Rua'),
(5495,'Belo Horizonte','Atacarambu','São Geraldo','31050-720','Rua'),
(5496,'Belo Horizonte','Ataíde','Vila Nossa Senhora de Fátima','30230-029','Rua'),
(5497,'Uberaba','Ataide de Deus Vieira','Jardim Induberaba','38040-480','Alameda'),
(5498,'Sete Lagoas','Ataíde Duarte','Cidade de Deus','35703-386','Rua'),
(5499,'Santa Luzia','Ataíde Enéas Orziu','Conjunto Palmital (São Benedito)','33130-750','Rua'),
(5500,'Ituiutaba','Ataíde Quirino Ribeiro','Ipiranga','38302-130','Avenida'),
(5501,'Patos de Minas','Ataides Deus Vieira','Novo Horizonte','38703-614','Praça'),
(5502,'Governador Valadares','Ataídes Donato','Jardim Atalaia','35042-620','Rua'),
(5503,'Betim','Atalaia','Granja São João','32556-120','Rua'),
(5504,'Belo Horizonte','Atalaia','Jacqueline','31780-780','Rua'),
(5505,'Divinópolis','Atalaia','Esplanada','35501-035','Rua'),
(5506,'Poços de Caldas','Atalaia','Jardim dos Estados','37701-088','Rua'),
(5507,'Santa Luzia','Atalaia','São Benedito','33120-570','Rua'),
(5508,'Sabará','Atalaia','Rosário','34575-290','Rua'),
(5509,'Belo Horizonte','Atalaia','Camargos','30525-400','Praça'),
(5510,'Belo Horizonte','Atalaia','Caiçara','30770-470','Rua'),
(5511,'Belo Horizonte','Atalaia','São Sebastião (Ressaca)','30881-620','Rua'),
(5512,'Governador Valadares','Ataléia','Santa Helena','35059-050','Rua'),
(5513,'Contagem','Ataléia','São Sebastião','32150-030','Rua'),
(5514,'Sete Lagoas','Ataléia','Interlagos 2','35702-336','Rua'),
(5515,'Ipatinga','Atalia','Canaã','35164-140','Rua'),
(5516,'Cataguases','Ataliba Chaves de Souza','Pouso Alegre','36774-344','Rua'),
(5517,'Juiz de Fora','Ataliba de Barros','São Mateus','36025-275','Rua'),
(5518,'Sabará','Ataliba de Viterbo','Vila Santo Antônio de Pádua','34515-590','Rua'),
(5519,'Belo Horizonte','Ataliba Dutra Nicacio','Jardim Vitória','31970-180','Rua'),
(5520,'Uberaba','Ataliba Guarita','Jardim Califórnia','38035-225','Rua'),
(5521,'Belo Horizonte','Ataliba Lago','Nova Suíça','30460-030','Rua'),
(5522,'Uberlândia','Ataliba Moreira','Jardim América II','38401-786','Rua'),
(5523,'Belo Horizonte','Atamásia dos Jardins','Conjunto Zilah Spósito','31787-000','Rua'),
(5524,'Santa Luzia','Ataran','São Benedito','33125-040','Rua'),
(5525,'Patos de Minas','Ataualpa Dias Maciel','Rosário','38701-000','Rua'),
(5526,'Belo Horizonte','Ataulfo Alves','Tupi','31842-505','Rua'),
(5527,'Divinópolis','Ataulfo Alves','Esplanada','35501-037','Rua'),
(5528,'Ipatinga','Ataulfo Alves','Ideal','35162-156','Rua'),
(5529,'João Monlevade','Ataulfo Alves','Santo Hipólito','35931-375','Rua'),
(5530,'Poços de Caldas','Ataulfo Alves','Estância São José','37706-023','Rua'),
(5531,'Santa Luzia','Ataulfo Alves','Londrina (São Benedito)','33115-510','Rua'),
(5532,'Sete Lagoas','Ataulfo Alves','Brasília','35702-004','Rua'),
(5533,'Timóteo','Ataulfo Alves','Alphaville','35181-619','Rua'),
(5534,'Uberlândia','Ataulfo Alves','Residencial Liberdade','38401-284','Rua'),
(5535,'São João Del Rei','Ateclínio Lucas Rodrigues','Vila São Bento','36309-380','Rua'),
(5536,'Betim','Atenas','Duque de Caxias','32654-540','Rua'),
(5537,'Divinópolis','Atenas','Padre Eustáquio','35500-550','Rua'),
(5538,'Contagem','Atenas','Parque Recreio','32110-360','Rua'),
(5539,'Governador Valadares','Atenas','Grã-Duquesa','35057-030','Rua'),
(5540,'Contagem','Atenas','Industrial','32223-360','Rua'),
(5541,'Contagem','Atenas','Europa','32043-005','Rua'),
(5542,'João Monlevade','Atenas','Nova Aclimação','35931-176','Rua'),
(5543,'Ipatinga','Atenas','Bethânia','35164-025','Rua'),
(5544,'Patos de Minas','Atenas','Aurélio Caixeta','38702-076','Rua'),
(5545,'Passos','Atenas','Santa Maria Goretti','37904-112','Rua'),
(5546,'Montes Claros','Atenas','Santos Reis','39401-226','Rua'),
(5547,'Montes Claros','Atenas','Santos Reis','39401-227','Beco'),
(5548,'Sete Lagoas','Atenas','Glória','35701-281','Rua'),
(5549,'Sabará','Atenas','Ana Lúcia','34710-010','Rua'),
(5550,'Belo Horizonte','Atenas','Calafate','30410-150','Rua'),
(5551,'Uberlândia','Atenas','Tibery','38405-066','Rua'),
(5552,'Uberlândia','Athayde de Deus Vieira','Tibery','38405-150','Avenida'),
(5553,'Patos de Minas','Athayde José Lopes','Novo Horizonte','38703-576','Rua'),
(5554,'Juiz de Fora','Athos Branco da Rosa','Santo Antônio','36071-170','Estrada'),
(5555,'Belo Horizonte','Athos Moreira da Silva','Belvedere','30320-480','Rua'),
(5556,'Uberlândia','Athos Paranhos Veloso','Tubalina','38412-076','Rua'),
(5557,'Uberlândia','Atiaia','Itapema Sul','38411-354','Rua'),
(5558,'Betim','Atibaia','Cruzeiro','32534-390','Rua'),
(5559,'Belo Horizonte','Atibaia','Piratininga (Venda Nova)','31570-510','Rua'),
(5560,'Betim','Atijara','Icaivera','32639-160','Rua'),
(5561,'Poços de Caldas','Átila Cagnani de Melo','Panorama','37718-200','Estrada'),
(5562,'Contagem','Atila Vilela','Ressaca','32110-130','Rua'),
(5563,'Itaúna','Atiles Mamede Ferreira','Morro do Engenho','35680-583','Rua'),
(5564,'Uberaba','Atílio Batista Trida','Conjunto Alfredo Freire','38056-440','Rua'),
(5565,'Belo Horizonte','Atílio de Moro','Diamante','30660-010','Rua'),
(5566,'Itajubá','Atílio Fernandes Leão','Vila Poddis','37503-030','Rua'),
(5567,'Belo Horizonte','Atílio Grosso','Ouro Preto','31310-670','Rua'),
(5568,'Uberlândia','Atílio Martinelli','Bom Jesus','38400-758','Rua'),
(5569,'Sete Lagoas','Atílio Pontelo','Barreiro','35701-516','Rua'),
(5570,'Sabará','Atílio Purri','Borba Gato','34730-050','Avenida'),
(5571,'Belo Horizonte','Atílio Turci','Caiçara','30750-460','Rua'),
(5572,'Uberlândia','Atílio Valentini','Santa Mônica','38408-214','Rua'),
(5573,'Poços de Caldas','Atis','Chácara Praia do Sol','37704-406','Alameda'),
(5574,'Ponte Nova','Atlândida','Rasa','35430-350','Rua'),
(5575,'Ipatinga','Atlanta','Bethânia','35164-752','Rua'),
(5576,'Uberaba','Atlanta','Residencial Estados Unidos','38080-560','Praça'),
(5577,'Coronel Fabriciano','Atlântica','Caladinho','35171-212','Avenida'),
(5578,'Coronel Fabriciano','Atlântica','Morada do Vale B','35171-198','Avenida'),
(5579,'Montes Claros','Atlântica','Monte Carmelo','39401-470','Avenida'),
(5580,'Ponte Nova','Atlântica','Rasa','35430-345','Rua'),
(5581,'Uberlândia','Atlântica','Presidente Roosevelt','38401-100','Avenida'),
(5582,'Varginha','Atlântica','Imaculada Conceição','37070-020','Avenida'),
(5583,'Divinópolis','Atlântida','Juscelino Kubitschek','35501-432','Rua'),
(5584,'Ponte Nova','Atlântida','Rasa','35430-308','Rua'),
(5585,'Belo Horizonte','Atlântida','Adelaide','30720-590','Avenida'),
(5586,'Belo Horizonte','Atlas','Caiçara','30750-380','Rua'),
(5587,'Itabira','Atletas','São Cristóvão','35900-763','Rua'),
(5588,'Betim','Atleticanos','Jardim Teresópolis','32663-500','Beco'),
(5589,'Coronel Fabriciano','Atlético','Mangueiras','35171-298','Rua'),
(5590,'Sabará','Atlético','Novo Alvorada','34650-260','Rua'),
(5591,'Uberaba','Atoba','Jardim Maracanã','38041-068','Rua'),
(5592,'Belo Horizonte','Atobás','Alípio de Melo','30830-650','Rua'),
(5593,'Itaúna','Atônio Alves Rodrigues','Aeroporto','35680-606','Rua'),
(5594,'Uberaba','Attílio Ângelo de Paula','Parque das Gameleiras','38037-330','Rua'),
(5595,'Juiz de Fora','Attílio Pastorini','Santana','36037-190','Rua'),
(5596,'Belo Horizonte','Atúria','Alípio de Melo','30830-640','Rua'),
(5597,'Contagem','Aty','Icaivera','32055-100','Rua'),
(5598,'Contagem','AU','Conjunto Água Branca','32370-030','Rua'),
(5599,'Uberlândia','Audina Carrijo','Residencial Gramado','38401-582','Alameda'),
(5600,'Montes Claros','Augita','Monte Carmelo','39402-073','Rua'),
(5601,'Belo Horizonte','Augito','Graça','31140-010','Rua'),
(5602,'Coronel Fabriciano','Augusta','Bom Jesus','35171-115','Rua'),
(5603,'Poços de Caldas','Augusta','Jardim Santa Augusta','37701-532','Rua'),
(5604,'Belo Horizonte','Augusta','Aarão Reis','31814-440','Rua'),
(5605,'Belo Horizonte','Augusta','Washington Pires','30692-370','Rua'),
(5606,'Belo Horizonte','Augusta Alvarenga Inez','Luar de Minas','31535-670','Rua'),
(5607,'Belo Horizonte','Augusta Andrade Laje','Jacqueline','31785-010','Rua'),
(5608,'Uberlândia','Augusta Cândida Pinto','Jardim Ipanema II','38406-163','Rua'),
(5609,'Araxá','Augusta Coelho Dumont','Vila Santa Terezinha','38183-290','Rua'),
(5610,'Cataguases','Augusta Cunha','Thomé','36774-162','Rua'),
(5611,'Uberlândia','Augusta de Oliveira Marques','Tancredo Neves','38413-249','Rua'),
(5612,'Contagem','Augusta Gonçalves Nogueira','Inconfidentes','32260-500','Rua'),
(5613,'Ribeirão das Neves','Augusta Guimarães','Savassi','33880-500','Rua'),
(5614,'Montes Claros','Augusta Mota','Morada do Sol','39401-366','Rua'),
(5615,'Uberaba','Augusta Resende de Freitas','Conjunto Alfredo Freire','38056-250','Rua'),
(5616,'Contagem','Augusta Ribeiro','Eldorado','32310-500','Rua'),
(5617,'Contagem','Augusta Rodrigues Miranda','Jardim Califórnia','32265-440','Rua'),
(5618,'Juiz de Fora','Augusta Sobreira Tostes','Ipiranga','36031-210','Rua'),
(5619,'Itabira','Augusta Torres Guerra','Santo Antônio','35900-112','Rua'),
(5620,'Montes Claros','Augusta Vale','Alice Maia','39400-229','Rua'),
(5621,'Montes Claros','Augustinho Alvarenga','Roxo Verde','39400-373','Rua'),
(5622,'Juiz de Fora','Augustinho Guerra Pontes','Ipiranga','36032-480','Rua'),
(5623,'Belo Horizonte','Augusto Abreu','Boa Vista','31070-410','Rua'),
(5624,'Cataguases','Augusto Albuquerque','Primavera','36772-512','Rua'),
(5625,'Uberlândia','Augusto Alexandrino Souza','Tocantins','38415-300','Rua'),
(5626,'Juiz de Fora','Augusto Alves','Grajaú','36052-150','Rua'),
(5627,'Araxá','Augusto Alves','Serra Morena','38180-642','Rua'),
(5628,'Itaúna','Augusto Alves de Souza','Itaunense','35681-090','Rua'),
(5629,'Ituiutaba','Augusto Alves Vilela','Platina','38307-082','Rua'),
(5630,'Ituiutaba','Augusto Alves Vilela','Satélite Andradina','38308-014','Rua'),
(5631,'Betim','Augusto Barbosa','Jardim Petrópolis','32553-780','Rua'),
(5632,'Itabira','Augusto Batista Silva','Campestre','35900-596','Rua'),
(5633,'Uberaba','Augusto Borges de Araújo','Fabrício','38065-190','Rua'),
(5634,'Uberaba','Augusto Borges de Araújo','Parque Exposição','38031-280','Rua'),
(5635,'Uberaba','Augusto Bugiato','Conjunto Cássio Rezende','38080-190','Rua'),
(5636,'Betim','Augusto Buzatti','Bom Retiro','32636-085','Rua'),
(5637,'Betim','Augusto Buzatti Filho','Bom Retiro','32636-095','Avenida'),
(5638,'Ipatinga','Augusto Calheiros','Ideal','35162-580','Rua'),
(5639,'Ituiutaba','Augusto Calheiros','Tiradentes','38301-128','Travessa'),
(5640,'Sete Lagoas','Augusto Calheiros','Alvorada','35702-208','Rua'),
(5641,'Belo Horizonte','Augusto Calheiros','Tupi','31842-540','Rua'),
(5642,'Uberaba','Augusto Carleto','Jardim Induberaba','38040-300','Rua'),
(5643,'Araguari','Augusto Carpaneda','Santa Terezinha','38447-227','Rua'),
(5644,'Sete Lagoas','Augusto Cassimiro da Silva','São Dimas','35700-218','Rua'),
(5645,'Montes Claros','Augusto Catone','Centro','39400-030','Rua'),
(5646,'Uberlândia','Augusto César','General Osório','38400-162','Rua'),
(5647,'Belo Horizonte','Augusto César dos Santos','Letícia','31570-210','Rua'),
(5648,'Belo Horizonte','Augusto César Sandino','Independência','30672-560','Praça'),
(5649,'Uberaba','Augusto César Vanucci','Jockey Park','38046-010','Avenida'),
(5650,'Araguari','Augusto Chagas','Idelmino','38446-126','Rua'),
(5651,'Itaúna','Augusto Chaves','Santanense','35681-145','Rua'),
(5652,'Belo Horizonte','Augusto Clementino','Jardim Atlântico','31550-300','Rua'),
(5653,'Divinópolis','Augusto Correa Simões','Esplanada','35501-039','Rua'),
(5654,'Governador Valadares','Augusto Cunha Neto','Vera Cruz','35041-040','Rua'),
(5655,'Uberaba','Augusto da Silva Freire','Núcleo Habitacional Silvério Cartafina','38036-600','Rua'),
(5656,'Barbacena','Augusto de Assis','Santa Tereza I','36201-050','Rua'),
(5657,'Divinópolis','Augusto de Lima','Esplanada','35501-023','Rua'),
(5658,'Divinópolis','Augusto de Lima','Serra Verde','35502-141','Rua'),
(5659,'Belo Horizonte','Augusto de Lima','Centro','30190-001','Avenida'),
(5660,'Belo Horizonte','Augusto de Lima','Centro','30190-000','Avenida'),
(5661,'Belo Horizonte','Augusto de Lima','Barro Preto','30190-003','Avenida'),
(5662,'Belo Horizonte','Augusto de Lima','Barro Preto','30190-002','Avenida'),
(5663,'Belo Horizonte','Augusto de Lima Júnior','Santa Branca','31565-030','Rua'),
(5664,'Caratinga','Augusto de Morais','Esperança','35300-127','Rua'),
(5665,'Itajubá','Augusto de Souza Rezende','Rebourgeon','37503-352','Rua'),
(5666,'Belo Horizonte','Augusto Degois','Urucuia','30628-060','Rua'),
(5667,'Sabará','Augusto Dias','Centro','34505-140','Praça'),
(5668,'Araguari','Augusto Diniz','Jardim das Hortências','38442-148','Praça'),
(5669,'Itaúna','Augusto Diogo','Cidade Nova','35681-053','Rua'),
(5670,'Juiz de Fora','Augusto dos Anjos','Nova Era','36087-300','Rua'),
(5671,'Sete Lagoas','Augusto dos Anjos','Vila Brasil','35700-126','Rua'),
(5672,'Belo Horizonte','Augusto dos Anjos','Santa Mônica','31520-500','Avenida'),
(5673,'Belo Horizonte','Augusto dos Anjos','Visconde do Rio Branco','31535-000','Avenida'),
(5674,'Uberlândia','Augusto dos Anjos','Altamira','38411-124','Avenida'),
(5675,'Araxá','Augusto Eduardo Montandon','Salomão Drumond','38181-114','Rua'),
(5676,'Belo Horizonte','Augusto Ferreira','Califórnia','30855-430','Rua'),
(5677,'Patos de Minas','Augusto Ferreira da Cunha','Residencial Gramado','38706-198','Rua'),
(5678,'Belo Horizonte','Augusto Ferreira dos Santos','Serra Verde (Venda Nova)','31630-120','Rua'),
(5679,'Barbacena','Augusto Ferreira Paiva','Jardim das Alterosas','36205-652','Rua'),
(5680,'Araxá','Augusto Flávio da Silva','Vila Estância','38182-378','Rua'),
(5681,'Varginha','Augusto Foresti','Jardim Sion','37048-270','Rua'),
(5682,'Belo Horizonte','Augusto Franco','São João Batista (Venda Nova)','31515-240','Rua'),
(5683,'Santa Luzia','Augusto Gabriel de Paiva','Conjunto Palmital (São Benedito)','33140-340','Rua'),
(5684,'São João Del Rei','Augusto Galli','Solar da Serra (Colônia do Marçal)','36302-603','Rua'),
(5685,'Poços de Caldas','Augusto Germano Garcia','Jardim Esperança','37713-110','Rua'),
(5686,'Montes Claros','Augusto Getúlio','Melo','39401-071','Rua'),
(5687,'São João Del Rei','Augusto Goddi','Centro','36301-002','Travessa'),
(5688,'Patos de Minas','Augusto Gomes Branquinho','Jardim Centro','38703-004','Rua'),
(5689,'João Monlevade','Augusto Gomes Nogueira','Nossa Senhora da Conceição','35930-031','Rua'),
(5690,'Contagem','Augusto Gonçalves','Inconfidentes','32260-560','Rua'),
(5691,'Montes Claros','Augusto Gonçalves','Vera Cruz','39401-429','Rua'),
(5692,'Belo Horizonte','Augusto Gonçalves','Floramar','31840-390','Rua'),
(5693,'Itaúna','Augusto Gonçalves Paulino','Itaunense II','35681-076','Rua'),
(5694,'Teófilo Otoni','Augusto Hollerbarch','Castro Pires','39801-726','Rua'),
(5695,'Santa Luzia','Augusto João','Nossa Senhora do Carmo','33030-370','Rua'),
(5696,'Belo Horizonte','Augusto José Araújo','São Gabriel','31980-320','Rua'),
(5697,'Teófilo Otoni','Augusto José de Souza','Matinha','39801-392','Rua'),
(5698,'Belo Horizonte','Augusto José dos Santos','Betânia','30580-100','Rua'),
(5699,'Montes Claros','Augusto José Vieira','Vila Greice','39402-401','Rua'),
(5700,'Uberaba','Augusto Lempp','Santa Marta','38061-480','Praça'),
(5701,'Uberaba','Augusto Locci','Nossa Senhora da Abadia','38025-240','Travessa'),
(5702,'Poços de Caldas','Augusto Lovato','Santa Ângela','37701-282','Rua'),
(5703,'Araxá','Augusto Luiz Coelho','Centro','38183-248','Rua'),
(5704,'Contagem','Augusto Macedo','Betânia','32017-290','Rua'),
(5705,'Uberlândia','Augusto Machado','Luizote de Freitas','38414-298','Rua'),
(5706,'Juiz de Fora','Augusto Mariani','Industrial','36081-510','Rua'),
(5707,'Ituiutaba','Augusto Martins de Andrade','Satélite Andradina','38308-156','Rua'),
(5708,'Teófilo Otoni','Augusto Marx','São Diogo','39803-006','Rua'),
(5709,'Ponte Nova','Augusto Mayruik','Ana Florência','35432-001','Rua'),
(5710,'Belo Horizonte','Augusto Meyer','Tupi','31844-200','Rua'),
(5711,'Itaúna','Augusto Moreira','Centro','35680-006','Rua'),
(5712,'Belo Horizonte','Augusto Moreira','Jardim Atlântico','31555-100','Rua'),
(5713,'Belo Horizonte','Augusto Muniz','Urucuia','30626-380','Rua'),
(5714,'Juiz de Fora','Augusto Olímpio Pascini','Santos Anjos','36062-370','Rua'),
(5715,'Montes Claros','Augusto Otávio Barbosa','Ibituruna','39401-281','Rua'),
(5716,'Ribeirão das Neves','Augusto Otoni','Savassi','33880-595','Rua'),
(5717,'Belo Horizonte','Augusto Papini','Vera Cruz','30285-200','Rua'),
(5718,'Belo Horizonte','Augusto Passos Maia','Ouro Preto','31320-040','Rua'),
(5719,'Itaúna','Augusto Pedro Alcântara','Itaunense II','35681-259','Rua'),
(5720,'Contagem','Augusto Pereira','Darcy Ribeiro','32060-503','Rua'),
(5721,'Divinópolis','Augusto Pereira da Silva','Vivendas da Exposição','35501-363','Rua'),
(5722,'Uberlândia','Augusto Polucena Rosa','Parque São Jorge I','38410-180','Rua'),
(5723,'Poços de Caldas','Augusto Pomarico','Dom Bosco','37704-124','Rua'),
(5724,'Caratinga','Augusto Prais','Zacarias','35300-259','Rua'),
(5725,'Cataguases','Augusto Resende','Vila Domingos Lopes','36774-052','Rua'),
(5726,'Belo Horizonte','Augusto Rocha','São João Batista (Venda Nova)','31515-160','Rua'),
(5727,'Ponte Nova','Augusto Rodrigues Seabra','Vale Verde','35430-295','Rua'),
(5728,'Uberlândia','Augusto Rushi','Parque São Jorge I','38410-192','Rua'),
(5729,'Timóteo','Augusto Ruskim','Chácaras Alphaville','35181-606','Rua'),
(5730,'Itajubá','Augusto Salomon','São Vicente','37502-058','Rua'),
(5731,'Itaúna','Augusto Santos','Graças','35680-317','Rua'),
(5732,'Poços de Caldas','Augusto Scassiotti','Jardim Gama Cruz','37701-434','Rua'),
(5733,'Uberaba','Augusto Severino Carneiro','Jardim Itália','38038-102','Avenida'),
(5734,'Betim','Augusto Severo','Jardim Teresópolis','32663-400','Rua'),
(5735,'Santa Luzia','Augusto Silva','Nova Esperança (São Benedito)','33141-188','Rua'),
(5736,'Belo Horizonte','Augusto Silva','Liberdade','31270-280','Rua'),
(5737,'Belo Horizonte','Augusto Souza Coutinho','Álvaro Camargos','30860-140','Rua'),
(5738,'Juiz de Fora','Augusto Stoppa','Progresso','36050-380','Rua'),
(5739,'João Monlevade','Augusto Tasso','República','35930-105','Rua'),
(5740,'Montes Claros','Augusto Teixeira','Vila Telma','39402-478','Rua'),
(5741,'Ribeirão das Neves','Augusto Teixeira Camargo','Santa Marta','33880-110','Rua'),
(5742,'Montes Claros','Augusto Teixeira de Carvalho','João Alves','39402-554','Rua'),
(5743,'Patos de Minas','Augusto Teodoro da Silva','Alvorada','38701-484','Rua'),
(5744,'Belo Horizonte','Augusto Veloso','Parque Copacabana','31550-230','Rua'),
(5745,'Juiz de Fora','Augusto Vicente Vieira','São Tarcísio','36052-110','Rua'),
(5746,'Belo Horizonte','Augusto Vieira','Lindéia','30690-760','Rua'),
(5747,'Ituiutaba','Augusto Vilela Moraes','Santa Edwiges','38303-004','Avenida'),
(5748,'Juiz de Fora','Augusto Viriato Campos','Santo Antônio','36071-570','Rua'),
(5749,'Belo Horizonte','Augusto William Parish','Santa Amélia','31560-410','Rua'),
(5750,'Poços de Caldas','Augusto Zonno','Jardim Country Club','37704-288','Rua'),
(5751,'Uberaba','Aulo Pires de Almeida','Mercês','38060-450','Rua'),
(5752,'Ribeirão das Neves','Áurea','Elizabeth (Justinópolis)','33943-750','Rua'),
(5753,'Belo Horizonte','Áurea','Piratininga (Venda Nova)','31573-470','Rua'),
(5754,'Belo Horizonte','Áurea Elisa Valadão','Braúnas','31370-480','Rua'),
(5755,'São João Del Rei','Áurea Marques da Silva','Senhor dos Montes','36300-236','Rua'),
(5756,'Ituiutaba','Áurea Muniz Oliveira','Novo Tempo II','38305-226','Rua'),
(5757,'Caratinga','Áurea Rezende Coutinho','Santa Zita','35300-291','Rua'),
(5758,'Belo Horizonte','Áurea Rocha Madeira','Tupi','31840-055','Rua'),
(5759,'Sete Lagoas','Áurea Teixeira Rocha','Vale Verde','35702-559','Rua'),
(5760,'Belo Horizonte','Aurelândia','Serrano','30882-080','Rua'),
(5761,'Belo Horizonte','Aurélia','Boa Vista','31070-480','Rua'),
(5762,'Betim','Aureliana de Carvalho','Conjunto Olímpia Bueno Franco','32652-790','Rua'),
(5763,'Ituiutaba','Aureliana Garcia de Oliveira','Boa Esperança','38303-086','Rua'),
(5764,'Varginha','Aureliano Aguiar','Vila Belmiro','37004-310','Rua'),
(5765,'Belo Horizonte','Aureliano Amaral','Planalto','31730-610','Rua'),
(5766,'Poços de Caldas','Aureliano Brandão','Vale das Antas','37704-389','Rua'),
(5767,'Montes Claros','Aureliano Costa Zuba','Delfino Magalhães','39402-530','Rua'),
(5768,'Belo Horizonte','Aureliano Lessa','Liberdade','31270-200','Rua'),
(5769,'Ipatinga','Aureliano Lessa','Ideal','35162-157','Rua'),
(5770,'Belo Horizonte','Aureliano Magalhães','Paraíso','30270-440','Rua'),
(5771,'Ituiutaba','Aureliano Martins','Alcides Junqueira','38304-072','Rua'),
(5772,'Ituiutaba','Aureliano Martins Andrade','Satélite Andradina','38308-172','Rua'),
(5773,'São João Del Rei','Aureliano Mourão','Centro','36307-334','Rua'),
(5774,'São João Del Rei','Aureliano Pimentel','Fábricas','36301-188','Rua'),
(5775,'Belo Horizonte','Aureliano Pimentel','Aparecida','31250-060','Rua'),
(5776,'São João Del Rei','Aureliano Raposo','Centro','36300-054','Rua'),
(5777,'São João Del Rei','Aureliano Raposo','Centro','36300-056','Travessa'),
(5778,'Cataguases','Aurélio Augusto de Souza','Vila Domingos Lopes','36774-056','Rua'),
(5779,'Itaúna','Aurélio Campos','Piedade','35680-267','Rua'),
(5780,'Santa Luzia','Aurélio Dolabela','Bom Jesus','33015-330','Rua'),
(5781,'Belo Horizonte','Aurélio Dolabela','Santa Isabel','31760-470','Rua'),
(5782,'Juiz de Fora','Aurélio Ferreira Salgado','Bom Clima','36046-470','Rua'),
(5783,'Uberaba','Aurélio Luiz da Costa','São Benedito','38022-360','Praça'),
(5784,'Itaúna','Aurélio Nazaré','Três Marias','35680-577','Rua'),
(5785,'Araguari','Aurélio Oliveira','Centro','38440-064','Rua'),
(5786,'Patos de Minas','Aurélio Pereira Caixeta','Jardim Céu Azul','38706-180','Rua'),
(5787,'Belo Horizonte','Aurélio Pires','Pampulha','31270-430','Rua'),
(5788,'Uberaba','Aurélio Staciarini','Conjunto Frei Eugênio','38081-040','Rua'),
(5789,'Varginha','Aurélio Xavier Lucinda','Rezende','37062-330','Rua'),
(5790,'São João Del Rei','Áureo de Paula','Vila Jardim São José','36309-538','Rua'),
(5791,'Belo Horizonte','Áureo Drummond','São Geraldo','31050-060','Rua'),
(5792,'Juiz de Fora','Áureo Gomes Carneiro','Grama','36048-360','Praça'),
(5793,'Itaúna','Aureslina de Mattos','Três Marias','35680-578','Rua'),
(5794,'Araxá','Aureslina Maria de Ávila','Dona Beja','38183-416','Rua'),
(5795,'Itajubá','Aurilio Lopes','Centro','37500-006','Rua'),
(5796,'Uberlândia','Aurílio Pereira Carvalho','Parque Granada','38410-165','Rua'),
(5797,'Juiz de Fora','Aurino Tenório de Medeiros','Nova Benfica','36091-010','Rua'),
(5798,'Varginha','Auristela Batista Oliveira','Padre Vitor','37048-341','Rua'),
(5799,'Uberlândia','Auriu Pereira','Jardim Ipanema I','38406-250','Rua'),
(5800,'Betim','Aurora','Jardim Teresópolis','32663-700','Rua'),
(5801,'Betim','Aurora','Jardim Petrópolis','32553-450','Rua'),
(5802,'Contagem','Aurora','São Sebastião','32150-050','Rua'),
(5803,'Itaúna','Aurora','Centro','35680-492','Vila'),
(5804,'Passos','Aurora','Centro','37900-142','Rua'),
(5805,'Pará de Minas','Aurora','União','35661-469','Rua'),
(5806,'Belo Horizonte','Aurora','Santa Cruz (Barreiro)','30644-080','Rua'),
(5807,'Uberlândia','Aurora','Cruzeiro do Sul','38402-168','Rua'),
(5808,'Belo Horizonte','Aurora Benedita da Rocha','Floramar','31765-590','Rua'),
(5809,'Uberlândia','Aurora Cândida','Jardim Ipanema II','38406-172','Rua'),
(5810,'Belo Horizonte','Aurora Corrotti Flecha','Mangueiras','31585-410','Rua'),
(5811,'Betim','Aurora Maria da Conceição','PTB','32530-050','Rua'),
(5812,'Araxá','Aurora Maria de Jesus','José Ferreira Guimarães (Mangueira II)','38182-156','Rua'),
(5813,'Pará de Minas','Aurora Marinho','Senador Valadares','35661-027','Rua'),
(5814,'Uberlândia','Aurora Nogueira','Parque São Jorge I','38410-224','Rua'),
(5815,'Juiz de Fora','Aurora Pereira das Neves','Barbosa Lage','36085-180','Rua'),
(5816,'Juiz de Fora','Aurora Pereira de Miranda','Vila Esperança II','36090-706','Rua'),
(5817,'Juiz de Fora','Aurora Torres','Santa Luzia','36030-130','Rua'),
(5818,'Juiz de Fora','Aurora Tristão','Bandeirantes','36047-100','Rua'),
(5819,'Patos de Minas','Aurora Vieira de Jesus','Cerrado','38701-318','Rua'),
(5820,'Ituiutaba','Austem Drumond dos Santos','Independência','38304-222','Rua'),
(5821,'Belo Horizonte','Austen Nogueira de Sá','Ouro Preto','31310-620','Rua'),
(5822,'Teófilo Otoni','Austin Seofild','Barreiros','39803-321','Rua'),
(5823,'Betim','Austrália','Petrovale','32536-270','Rua'),
(5824,'Coronel Fabriciano','Austrália','Santa Cruz','35170-260','Rua'),
(5825,'Governador Valadares','Austrália','Grã-Duquesa','35057-040','Rua'),
(5826,'Contagem','Austrália','Parque Turistas','32110-400','Rua'),
(5827,'Ipatinga','Austrália','Cariru','35160-084','Rua'),
(5828,'Passos','Austrália','Candeias','37902-016','Rua'),
(5829,'Ribeirão das Neves','Austrália','Conjunto Henrique Sapori','33823-000','Avenida'),
(5830,'Ribeirão das Neves','Austrália','Esperança (Justinópolis)','33913-230','Rua'),
(5831,'Sabará','Austrália','Nações Unidas','34590-190','Rua'),
(5832,'Santa Luzia','Austrália','Baronesa (São Benedito)','33115-120','Rua'),
(5833,'Uberlândia','Austrália','Tibery','38405-092','Avenida'),
(5834,'Belo Horizonte','Austregésilo de Athayde','Tupi','31846-065','Praça'),
(5835,'Betim','Áustria','Petrovale','32536-235','Rua'),
(5836,'Contagem','Áustria','Parque Turistas','32110-730','Rua'),
(5837,'Coronel Fabriciano','Áustria','Santa Cruz','35170-259','Rua'),
(5838,'Governador Valadares','Áustria','Grã-Duquesa','35057-050','Rua'),
(5839,'Ipatinga','Áustria','Cariru','35160-085','Rua'),
(5840,'Montes Claros','Áustria','Ibituruna','39401-300','Rua'),
(5841,'Passos','Áustria','Novo Mundo II','37901-088','Rua'),
(5842,'Poços de Caldas','Áustria','Parque das Nações','37706-191','Alameda'),
(5843,'Timóteo','Áustria','Ana Rita','35182-282','Rua'),
(5844,'Uberaba','Áustria','Boa Vista','38070-370','Rua'),
(5845,'Sabará','Áustria','Nações Unidas','34590-180','Rua'),
(5846,'Sete Lagoas','Áustria','Jardim Universitário','35702-150','Rua'),
(5847,'Santa Luzia','Áustria','Baronesa (São Benedito)','33115-370','Rua'),
(5848,'Belo Horizonte','Áustria','Estrela Dalva','30575-030','Rua'),
(5849,'Uberlândia','Auta Carneiro de Albuquerque','Jardim Patrícia','38414-226','Rua'),
(5850,'Belo Horizonte','Auta de Souza','Santa Maria','30525-060','Rua'),
(5851,'Divinópolis','Autorama','Catalão','35501-221','Avenida'),
(5852,'Contagem','AV','Conjunto Água Branca','32370-040','Rua'),
(5853,'Contagem','AV-1','Conjunto Água Branca','32370-050','Rua'),
(5854,'Belo Horizonte','Avaí','Dom Bosco','30850-230','Avenida'),
(5855,'Juiz de Fora','Avalino Francisco de Almeida','Quintas das Avenidas','36046-572','Rua'),
(5856,'Sabará','Avantino Alves','Rosário','34565-140','Rua'),
(5857,'Itaúna','Avant-Jour','Nogueira Machado','35680-231','Rua'),
(5858,'Pará de Minas','Avany Villena Diniz','São Paulo','35661-510','Rua'),
(5859,'Belo Horizonte','Avaré','Piratininga','30692-480','Rua'),
(5860,'Araguari','Avaré','Centro','38440-174','Rua'),
(5861,'Belo Horizonte','Aveiro','São Francisco','31255-060','Rua'),
(5862,'Belo Horizonte','Avelar','Pindorama','30865-530','Rua'),
(5863,'Itabira','Avelar Machado','Hamilton','35900-385','Rua'),
(5864,'Itabira','Avelar Machado','Hamilton','35900-519','Travessa'),
(5865,'Sete Lagoas','Avelar Pereira de Alencar','Santa Luzia','35700-343','Rua'),
(5866,'Belo Horizonte','Aveleda','Pindorama','30865-190','Rua'),
(5867,'Itaúna','Avelina Carvalho Neto','Cidade Nova','35681-043','Rua'),
(5868,'Uberlândia','Avelina Rodrigues Oliveira','Gávea','38411-166','Rua'),
(5869,'Betim','Avelina Siqueira','Amazonas','32682-040','Rua'),
(5870,'Contagem','Avelino Camargos','Inconfidentes','32260-290','Rua'),
(5871,'São João Del Rei','Avelino de Andrade Pinheiro','Vila Nossa Senhora de Fátima','36305-340','Rua'),
(5872,'Juiz de Fora','Avelino Debortoli','São Bernardo','36062-230','Rua'),
(5873,'Belo Horizonte','Avelino dos Santos','Santo André','31230-340','Rua'),
(5874,'Belo Horizonte','Avelino Esteves da Silva','Candelária','31510-120','Rua'),
(5875,'Belo Horizonte','Avelino Fernandes','Calafate','30480-100','Rua'),
(5876,'Belo Horizonte','Avelino Foscolo','Madre Gertrudes','30518-160','Rua'),
(5877,'Belo Horizonte','Avelino Giarola','Céu Azul','31580-550','Rua'),
(5878,'Araxá','Avelino Guimarães','Morada do Sol','38181-406','Rua'),
(5879,'Contagem','Avelino Hilário Muniz','Nossa Senhora da Conceição','32183-455','Rua'),
(5880,'Juiz de Fora','Avelino Jacó da Silva','Granjas Betânia','36047-410','Rua'),
(5881,'Uberlândia','Avelino Jorge do Nascimento','Presidente Roosevelt','38401-216','Rua'),
(5882,'Betim','Avelino José de Oliveira','Chácaras','32650-650','Rua'),
(5883,'Uberlândia','Avelino José de Souza','Industrial','38401-338','Rua'),
(5884,'Sete Lagoas','Avelino Macedo','São Geraldo','35700-202','Rua'),
(5885,'Juiz de Fora','Avelino Milagres','Industrial','36081-540','Rua'),
(5886,'Patos de Minas','Avelino Pereira Caixeta','Residencial Gramado','38706-212','Rua'),
(5887,'Belo Horizonte','Avelino Prudêncio da Silva','Santa Efigênia','30270-310','Rua'),
(5888,'Belo Horizonte','Aveloz','Conjunto Zilah Spósito','31787-160','Rua'),
(5889,'Betim','Avenca','Jardim Alterosa','32654-130','Rua'),
(5890,'Ipatinga','Avenca','Bom Jardim','35162-239','Rua'),
(5891,'Itaúna','Avenca','Chácara do Quitão','35680-426','Rua'),
(5892,'Araguari','Avenca','Santa Helena','38440-356','Rua'),
(5893,'Divinópolis','Avencas','João Paulo II','35501-601','Rua'),
(5894,'Uberaba','Avenir Guarato','Jardim Maracanã','38041-055','Rua'),
(5895,'Uberaba','Avenir Miranzi','Fabrício','38065-210','Rua'),
(5896,'Araxá','Avenor de Carvalho','Urciano Lemos','38181-152','Rua'),
(5897,'São João Del Rei','Avenor José Marques','São José Operário','36309-150','Rua'),
(5898,'Belo Horizonte','Aventino','Frei Eustáquio','30870-050','Rua'),
(5899,'Ipatinga','Aventurina','Iguacu','35162-028','Rua'),
(5900,'Belo Horizonte','Aventurina','Candelária','31535-590','Rua'),
(5901,'Divinópolis','Avestruz','Serra Verde','35502-805','Rua'),
(5902,'Belo Horizonte','Avestruz','Goiânia','31950-510','Rua'),
(5903,'Belo Horizonte','Ávila','Europa','31620-120','Rua'),
(5904,'Cataguases','Ávila Vieira de Rezende','Sol Nascente','36774-436','Rua'),
(5905,'Uberaba','Avilda Cândida de Araújo','Jardim Primavera','38073-167','Avenida'),
(5906,'Betim','Aviz','Jardim Alterosa','32660-600','Rua'),
(5907,'Belo Horizonte','Avsi','Primeiro de Maio','31810-132','Beco'),
(5908,'Contagem','AW','Conjunto Água Branca','32370-090','Rua'),
(5909,'Contagem','AX','Conjunto Água Branca','32370-060','Rua'),
(5910,'Santa Luzia','AX','Frimisa','33045-800','Rua'),
(5911,'Contagem','AX-1','Conjunto Água Branca','32370-070','Rua'),
(5912,'Contagem','AY','Conjunto Água Branca','32370-080','Rua'),
(5913,'Uberaba','Aymorés','Jardim Santa Clara','38038-016','Rua'),
(5914,'João Monlevade','Ayres Quaresma','Nossa Senhora da Conceição','35930-016','Rua'),
(5915,'Ipatinga','Ayrton Sena','Tiradentes','35163-090','Rua'),
(5916,'Juiz de Fora','Ayrton Sena','Vila Esperança II','36090-726','Rua'),
(5917,'Varginha','Ayrton Senha da Silva','Parque Residencial Rio Verde','37066-000','Avenida'),
(5918,'Varginha','Ayrton Senha da Silva','Resende','37062-850','Avenida'),
(5919,'Betim','Ayrton Senna','Capelinha','32690-650','Rua'),
(5920,'Ribeirão das Neves','Ayrton Senna','Sônia (Justinópolis)','33935-232','Rua'),
(5921,'Teófilo Otoni','Ayrton Senna','Esperança','39803-275','Rua'),
(5922,'Coronel Fabriciano','Aysso','Potira (Caladão/Contente)','35171-076','Rua'),
(5923,'Contagem','Aysso','Icaivera','32055-090','Rua'),
(5924,'Betim','Ayty','Icaivera','32639-138','Rua'),
(5925,'Contagem','AZ','Conjunto Água Branca','32370-100','Rua'),
(5926,'Santa Luzia','AZ','Frimisa','33045-600','Rua'),
(5927,'Contagem','AZ-1','Conjunto Água Branca','32370-110','Rua'),
(5928,'Betim','Azaléia','Laranjeiras','32666-230','Rua'),
(5929,'Betim','Azaléia','Jardim Alterosa','32653-560','Rua'),
(5930,'Divinópolis','Azaléia','Del-Rey','35500-392','Rua'),
(5931,'João Monlevade','Azaléia','Campos Elísios','35931-086','Rua'),
(5932,'Itabira','Azaléia','São Pedro','35900-640','Rua'),
(5933,'Ipatinga','Azaléia','Bom Jardim','35162-240','Rua'),
(5934,'Montes Claros','Azaléia','Sagrada Família','39401-021','Rua'),
(5935,'Timóteo','Azaléia','Primavera','35182-516','Rua'),
(5936,'Sabará','Azaléia','Adelmolândia','34525-520','Rua'),
(5937,'Santa Luzia','Azaléia','São Cosme de Cima (São Benedito)','33130-244','Rua'),
(5938,'Belo Horizonte','Azaléia','Havaí','30555-220','Rua'),
(5939,'Belo Horizonte','Azaléia','Nova Gameleira','30510-410','Rua'),
(5940,'Araguari','Azaléia','Jardim das Rosas','38440-040','Rua'),
(5941,'Ribeirão das Neves','Azaléias','Santa Margarida (Justinópolis)','33920-330','Rua'),
(5942,'Poços de Caldas','Azaléias','Vila Caio Junqueira','37704-179','Rua'),
(5943,'Contagem','Azamor','Vila São Paulo','32210-490','Rua'),
(5944,'Ituiutaba','Azaria Cândido de Freitas','Independência','38304-202','Rua'),
(5945,'Pará de Minas','Azarias Gomes de Oliveira','Redentor','35660-362','Rua'),
(5946,'Poços de Caldas','Azarias Olímpio de Rezende','Jardim Esperança','37713-118','Rua'),
(5947,'Juiz de Fora','Azarias Vilela','Centro','36010-200','Galeria'),
(5948,'Uberaba','Azevedo Costa','Boa Vista','38017-130','Rua'),
(5949,'Belo Horizonte','Azevedo Júnior','Minas Brasil','30730-190','Rua'),
(5950,'Juiz de Fora','Azevedo Neto','Vila Furtado de Menezes','36020-390','Rua'),
(5951,'Belo Horizonte','Azevedo Neto','Nova Cintra','30516-090','Rua'),
(5952,'Belo Horizonte','Azevim','Conjunto Zilah Spósito','31787-190','Rua'),
(5953,'Belo Horizonte','Azevinho','Diamante','30660-490','Rua'),
(5954,'Belo Horizonte','Aziz Abdi','Jardim Paquetá','31330-590','Rua'),
(5955,'Contagem','Aziz Abras','Ressaca','32110-140','Rua'),
(5956,'Itaúna','Aziz Amim','Conjunto Habitacional Jardim Marinho','35681-284','Rua'),
(5957,'Uberlândia','Aziza Nicolau Daud','Shopping Park','38411-528','Rua'),
(5958,'Patos de Minas','Azor Vieira de Faria','Sebastião Amorim','38705-304','Rua'),
(5959,'Belo Horizonte','Azul','Vitória','31970-650','Rua'),
(5960,'Itabira','Azul','Centro','35900-530','Rua'),
(5961,'Juiz de Fora','Azul','Milho Branco','36083-330','Rua'),
(5962,'Uberaba','Azul','Grande Horizonte','38057-070','Alameda'),
(5963,'Uberlândia','Azul','Vila Correia','38405-166','Rua'),
(5964,'Divinópolis','Azulão','Serra Verde','35502-809','Rua'),
(5965,'Sete Lagoas','Azulão','Vale do Aritana','35702-029','Rua'),
(5966,'Timóteo','Azulão','Macuco','35181-719','Rua'),
(5967,'Belo Horizonte','Azulão','Goiânia','31950-410','Rua'),
(5968,'Ribeirão das Neves','Azulões','Jardim Colonial','33809-035','Alameda'),
(5969,'Betim','Azurita','Jardim Teresópolis','32663-750','Rua'),
(5970,'Betim','Azurita','Betim Industrial','32662-640','Rua'),
(5971,'Itaúna','Azurita','Santanense','35681-116','Travessa'),
(5972,'Itaúna','Azurita','Parque Jardim Santanense','35681-115','Rua'),
(5973,'Belo Horizonte','Azurita','Floresta','31010-040','Rua'),
(5974,'Belo Horizonte','Azurita','Camargos','30520-110','Rua'),
(5975,'Belo Horizonte','B','Europa','31620-245','Rua'),
(5976,'Betim','B','Vila das Flores','32636-610','Praça'),
(5977,'Betim','B','Paulo Camilo','32530-270','Rua'),
(5978,'Belo Horizonte','B','Santa Cecília (Vale do Jatobá)','30668-343','Beco'),
(5979,'Belo Horizonte','B','Vila Itaipu','30692-488','Beco'),
(5980,'Belo Horizonte','B','Ribeiro de Abreu','31872-062','Rua'),
(5981,'Belo Horizonte','B','Santa Cruz (Barreiro)','30642-585','Rua'),
(5982,'Belo Horizonte','B','Vila Formosa (Vale do Jatobá)','30668-178','Beco'),
(5983,'Belo Horizonte','B','Jardim Vitória','31970-155','Rua'),
(5984,'Belo Horizonte','B','Vila São Judas Tadeu','30622-562','Rua'),
(5985,'Betim','B','Jardim Perla','32665-160','Rua'),
(5986,'Betim','B','Paulo Camilo 3','32530-352','Rua'),
(5987,'Betim','B','Nova Baden','32662-025','Rua'),
(5988,'Betim','B','Cruzeiro do Sul','32656-430','Rua'),
(5989,'Belo Horizonte','B','Castanheira I (Vale do Jatobá)','30668-070','Rua'),
(5990,'Belo Horizonte','B','Santa Helena (Barreiro)','30642-105','Rua'),
(5991,'Betim','B','Imbiruçu','32682-230','Rua'),
(5992,'Contagem','B','São Mateus','32180-660','Rua'),
(5993,'Contagem','B','Lua Nova da Pampulha','32187-570','Rua'),
(5994,'Contagem','B','Maria da Conceição','32040-140','Rua'),
(5995,'Contagem','B','Feijão Miúdo','32145-020','Rua'),
(5996,'Coronel Fabriciano','B','Manoel Domingos','35170-315','Rua'),
(5997,'Contagem','B','Colorado','32143-290','Rua'),
(5998,'Contagem','B','Tupã','32060-010','Rua'),
(5999,'Contagem','B','Inconfidentes','32260-650','Rua'),
(6000,'Governador Valadares','B','São José','35050-280','Rua'),
(6001,'Contagem','B','Milanez','32143-060','Rua'),
(6002,'Governador Valadares','B','Planalto','35050-570','Rua'),
(6003,'Governador Valadares','B','Maria Eugênia','35058-520','Rua'),
(6004,'Contagem','B','Chácara Planalto','32183-650','Rua'),
(6005,'Governador Valadares','B','São Paulo','35030-820','Beco'),
(6006,'Contagem','B','Vila Militar','32044-457','Rua'),
(6007,'Governador Valadares','B','Jardim Atalaia','35042-300','Praça'),
(6008,'Betim','B','Granja Verde','32690-180','Avenida'),
(6009,'Contagem','B','Estância do Hibisco','32017-710','Rua'),
(6010,'Contagem','B','Olinda','32042-280','Rua'),
(6011,'Divinópolis','B','João Antônio Gonçalves','35501-485','Rua'),
(6012,'Contagem','B','Campo Alto','32071-008','Rua'),
(6013,'Caratinga','B','Anápolis','35304-051','Rua'),
(6014,'Governador Valadares','B','Vila Império','35050-790','Rua'),
(6015,'Governador Valadares','B','Jardim Atalaia','35042-290','Avenida'),
(6016,'Coronel Fabriciano','B','Manoel Domingos','35170-089','Rua'),
(6017,'Contagem','B','Vila Barroquinha','32044-353','Rua'),
(6018,'Coronel Fabriciano','B','Caladinho','35171-301','Rua'),
(6019,'Contagem','B','Vila Paris','32372-085','Rua'),
(6020,'Coronel Fabriciano','B','Jardim Primavera','35172-303','Rua'),
(6021,'Contagem','B','Nossa Senhora da Conceição','32183-685','Rua'),
(6022,'Contagem','B','Conjunto Água Branca','32370-740','Rua'),
(6023,'Contagem','B','Fonte Grande','32013-670','Rua'),
(6024,'Contagem','B','Perobas 2','32040-662','Rua'),
(6025,'Governador Valadares','B','São Cristóvão','35045-470','Rua'),
(6026,'Governador Valadares','B','Palmeiras','35052-730','Rua'),
(6027,'Contagem','B','Estrela Dalva','32180-510','Rua'),
(6028,'Governador Valadares','B','Vale Verde','35059-530','Avenida'),
(6029,'Governador Valadares','B','Bela Vista','35051-760','Rua'),
(6030,'Governador Valadares','B','Jardim Pérola','35051-590','Rua'),
(6031,'Governador Valadares','B','Park da Fraternidade','35050-650','Rua'),
(6032,'Divinópolis','B','Vivendas da Exposição','35501-369','Alameda'),
(6033,'Governador Valadares','B','JK','35045-540','Rua'),
(6034,'Governador Valadares','B','Capim','35024-820','Rua'),
(6035,'Governador Valadares','B','Elvamar','35044-510','Rua'),
(6036,'Contagem','B','Oitis','32141-052','Rua'),
(6037,'Betim','B','Ponte Alta','32637-550','Avenida'),
(6038,'Caratinga','B','Zacarias','35302-435','Rua'),
(6039,'Caratinga','B','Doutor Eduardo Daladier Pereira','35304-613','Rua'),
(6040,'Governador Valadares','B','Santa Paula','35054-520','Rua'),
(6041,'Caratinga','B','Santo Antônio','35303-017','Rua'),
(6042,'Governador Valadares','B','Jardim do Trevo','35054-230','Rua'),
(6043,'Divinópolis','B','Vale do Sol','35500-575','Rua'),
(6044,'Coronel Fabriciano','B','Gávea','35170-301','Rua'),
(6045,'Governador Valadares','B','Sir','35024-160','Rua'),
(6046,'Divinópolis','B','Alvorada','35500-175','Rua'),
(6047,'Governador Valadares','B','Vila Mariquita','35024-020','Rua'),
(6048,'Contagem','B','Novo Eldorado','32341-035','Rua'),
(6049,'Divinópolis','B','Jardim Nova América','35500-118','Rua'),
(6050,'Divinópolis','B','Vivendas da Exposição','35501-366','Rua'),
(6051,'Divinópolis','B','Aeroporto','35501-127','Rua'),
(6052,'Divinópolis','B','São Caetano','35502-248','Rua'),
(6053,'Divinópolis','B','Grajaú','35502-352','Rua'),
(6054,'Divinópolis','B','Anchieta','35502-172','Rua'),
(6055,'Cataguases','B','Esperança','36772-502','Rua'),
(6056,'Divinópolis','B','São Simão','35502-397','Rua'),
(6057,'Divinópolis','B','Floramar','35502-375','Rua'),
(6058,'Itabira','B','Vila Salica','35900-776','Rua'),
(6059,'Juiz de Fora','B','Sagrado  Coração  de Jesus','36032-050','Rua'),
(6060,'Itajubá','B','Nossa Senhora de Fátima','37502-518','Rua'),
(6061,'Juiz de Fora','B','JK','36070-404','Travessa'),
(6062,'Itabira','B','Hamilton','35900-723','Rua'),
(6063,'Juiz de Fora','B','Jardim dos Alfineiros','36088-482','Rua'),
(6064,'Juiz de Fora','B','Parque das Samambaias','36073-150','Rua'),
(6065,'Juiz de Fora','B','Santa Efigênia','36032-130','Travessa'),
(6066,'Juiz de Fora','B','Aeroporto','36038-332','Rua'),
(6067,'Juiz de Fora','B','Fábrica','36080-180','Rua'),
(6068,'Juiz de Fora','B','Floresta','36072-080','Rua'),
(6069,'Juiz de Fora','B','Vina Del Mar','36037-720','Rua'),
(6070,'Ipatinga','B','Chácaras Madalena','35162-862','Rua'),
(6071,'Juiz de Fora','B','Parque das Torres','36085-778','Rua'),
(6072,'Itajubá','B','Açude','37504-354','Rua'),
(6073,'Juiz de Fora','B','Santo Antônio','36071-350','Rua'),
(6074,'Ipatinga','B','Esperança','35162-773','Rua'),
(6075,'Itabira','B','Fênix','35901-223','Rua'),
(6076,'Juiz de Fora','B','Cruzeiro do Sul','36030-205','Rua'),
(6077,'Juiz de Fora','B','Ipiranguinha','36032-740','Rua'),
(6078,'Itabira','B','Gabiroba (1ª Seção)','35900-431','Rua'),
(6079,'Itabira','B','Madre Maria de Jesus','35900-468','Rua'),
(6080,'Itabira','B','João XXIII','35901-038','Rua'),
(6081,'Itabira','B','Major Lage de Baixo','35900-220','Rua'),
(6082,'Itabira','B','Eldorado','35900-145','Rua'),
(6083,'Itabira','B','Santo Antônio','35900-113','Rua'),
(6084,'Ipatinga','B','Veneza','35164-322','Rua'),
(6085,'Ipatinga','B','Bom Jardim','35162-241','Rua'),
(6086,'João Monlevade','B','Tanquinho','35931-268','Rua'),
(6087,'João Monlevade','B','Cidade Nova','35931-255','Rua'),
(6088,'Juiz de Fora','B','Recanto dos Lagos','36048-736','Rua'),
(6089,'João Monlevade','B','Sítio Recreio do Baú','35931-271','Rua'),
(6090,'Juiz de Fora','B','Residência','36010-550','Rua'),
(6091,'Juiz de Fora','B','Nova Califórnia','36039-204','Rua'),
(6092,'João Monlevade','B','Cruzeiro Celeste','35931-349','Avenida'),
(6093,'Juiz de Fora','B','Verbo Divino','36087-717','Rua'),
(6094,'Juiz de Fora','B','Retiro','36072-460','Rua'),
(6095,'Juiz de Fora','B','Jardim Olímpia','36030-320','Rua'),
(6096,'Juiz de Fora','B','Dom Bosco','36025-580','Travessa'),
(6097,'Juiz de Fora','B','Borboleta','36035-620','Rua'),
(6098,'Itabira','B','Machado','35901-016','Rua'),
(6099,'Ipatinga','B','Primeiro de Maio','35162-626','Rua'),
(6100,'João Monlevade','B','Santa Cruz','35930-450','Rua'),
(6101,'Itabira','B','Santa Matilde','35900-627','Rua'),
(6102,'Ribeirão das Neves','B','Maracanã II (Justinópolis)','33902-740','Rua'),
(6103,'Montes Claros','B','João Alves','39402-640','Rua'),
(6104,'Montes Claros','B','Acácias','39404-576','Rua'),
(6105,'Montes Claros','B','Santa Cecília','39404-516','Avenida'),
(6106,'Patos de Minas','B','Residencial Gramado','38706-196','Travessa'),
(6107,'Montes Claros','B','João Botelho','39402-630','Rua'),
(6108,'Patos de Minas','B','Jardim Califórnia','38703-115','Travessa'),
(6109,'Montes Claros','B','Panorama II','39401-607','Rua'),
(6110,'Passos','B','Nossa Senhora de Lourdes','37904-456','Rua'),
(6111,'Poços de Caldas','B','Conjunto União','37716-022','Rua'),
(6112,'Montes Claros','B','Antônio Canela','39401-006','Rua'),
(6113,'Poços de Caldas','B','Conjunto União','37716-026','Avenida'),
(6114,'Montes Claros','B','Vila Castelo Branco','39404-488','Rua'),
(6115,'Patos de Minas','B','Eldorado','38705-010','Praça'),
(6116,'Patos de Minas','B','Nossa Senhora Aparecida','38700-390','Vila'),
(6117,'Patos de Minas','B','Ipanema','38706-534','Praça'),
(6118,'Patos de Minas','B','Jardim Recanto','38705-252','Praça'),
(6119,'Patos de Minas','B','Boa Vista','38705-150','Praça'),
(6120,'Pará de Minas','B','Padre Libério','35660-269','Rua'),
(6121,'Pará de Minas','B','Distrito Industrial II','35660-255','Avenida'),
(6122,'Ribeirão das Neves','B','Savassi','33880-460','Rua'),
(6123,'Montes Claros','B','Delfino Magalhães','39402-527','Rua'),
(6124,'Patos de Minas','B','Residencial Monjolo','38703-754','Travessa'),
(6125,'Montes Claros','B','Santo Amaro','39403-372','Rua'),
(6126,'Montes Claros','B','Antônio Pimenta','39402-324','Rua'),
(6127,'Patos de Minas','B','Aquarius','38703-640','Travessa'),
(6128,'Patos de Minas','B','Novo Horizonte','38703-626','Praça'),
(6129,'Patos de Minas','B','Cristo Redentor','38700-165','Vila'),
(6130,'Poços de Caldas','B','Jardim do Ginásio','37701-518','Rua'),
(6131,'Montes Claros','B','Vila Itatiaia','39403-344','Rua'),
(6132,'Poços de Caldas','B','Jardim Bandeirantes','37706-111','Avenida'),
(6133,'Ribeirão das Neves','B','Luar da Pampulha (Justinópolis)','33936-000','Avenida'),
(6134,'Montes Claros','B','Jardim Alegre','39404-334','Rua'),
(6135,'Montes Claros','B','José Carlos Vale de Lima','39402-338','Rua'),
(6136,'Montes Claros','B','Vila Anália','39402-117','Rua'),
(6137,'Montes Claros','B','Morada do Parque','39401-573','Avenida'),
(6138,'Montes Claros','B','Vila Nova Morada','39401-524','Rua'),
(6139,'Ribeirão das Neves','B','Vila Real (Justinópolis)','33940-160','Rua'),
(6140,'Patos de Minas','B','Cristo Redentor','38700-224','Travessa'),
(6141,'Montes Claros','B','Camilo Prates','39402-104','Rua'),
(6142,'Montes Claros','B','Santa Eugênia','39401-239','Rua'),
(6143,'Poços de Caldas','B','Santa Margarida','37704-427','Rua'),
(6144,'Montes Claros','B','São José','39400-366','Rua'),
(6145,'Montes Claros','B','Cidade Nova','39400-475','Avenida'),
(6146,'Poços de Caldas','B','Parque São Sebastião','37706-235','Avenida'),
(6147,'Montes Claros','B','Bela Vista','39401-151','Rua'),
(6148,'Poços de Caldas','B','Parque São Sebastião','37706-237','Rua'),
(6149,'Poços de Caldas','B','Country Club','37701-365','Avenida'),
(6150,'Patos de Minas','B','Nossa Senhora de Fátima','38701-635','Travessa'),
(6151,'Poços de Caldas','B','Parque São Sebastião','37706-153','Avenida'),
(6152,'Montes Claros','B','Nova América','39404-119','Rua'),
(6153,'Montes Claros','B','Alice Maia','39400-291','Rua'),
(6154,'Patos de Minas','B','Nova Floresta','38703-554','Praça'),
(6155,'Montes Claros','B','Vila Maria Cândida','39402-395','Rua'),
(6156,'Montes Claros','B','Eldorado','39401-254','Rua'),
(6157,'Ribeirão das Neves','B','Granjas Primavera (Justinópolis)','33940-144','Alameda'),
(6158,'Montes Claros','B','Chácara Recanto dos Aracas','39404-134','Avenida'),
(6159,'Montes Claros','B','Village do Lago I','39404-048','Rua'),
(6160,'Montes Claros','B','Jardim Primavera','39404-137','Avenida'),
(6161,'Montes Claros','B','Santa Lúcia','39402-077','Rua'),
(6162,'Montes Claros','B','Conjunto Ciro dos Anjos','39403-100','Rua'),
(6163,'Montes Claros','B','Jardim São Geraldo','39403-120','Rua'),
(6164,'Montes Claros','B','Esplanada','39401-443','Rua'),
(6165,'Montes Claros','B','Vargem Grande II','39403-088','Rua'),
(6166,'Montes Claros','B','Alterosas','39403-005','Rua'),
(6167,'Montes Claros','B','Vila Sion','39402-461','Rua'),
(6168,'Poços de Caldas','B','Augusto de Almeida','37704-128','Rua'),
(6169,'Montes Claros','B','Ibituruna','39401-318','Avenida'),
(6170,'Sabará','B','Distrito Industrial Simão da Cunha','34735-020','Avenida'),
(6171,'Ribeirão das Neves','B','Liberdade','33822-720','Avenida'),
(6172,'Sete Lagoas','B','Iporanga','35701-650','Rua'),
(6173,'Uberaba','B','Conjunto Uberaba','38073-182','Rua'),
(6174,'Uberaba','B','Vale do Sol','38081-290','Rua'),
(6175,'Uberaba','B','Quinta Boa Esperança','38017-480','Praça'),
(6176,'Uberaba','B','Recreio dos Bandeirantes','38040-550','Rua'),
(6177,'Uberaba','B','Mangueiras','38082-246','Rua'),
(6178,'Santa Luzia','B','Natividade','33171-150','Rua'),
(6179,'Uberaba','B','Conjunto Costa Telles I','38035-530','Praça'),
(6180,'Santa Luzia','B','Frimisa','33045-220','Rua'),
(6181,'Sete Lagoas','B','Nossa Senhora de Lourdes','35703-074','Rua'),
(6182,'Sabará','B','Mangabeiras','34516-010','Rua'),
(6183,'Uberaba','B','Villággio Di Fiori','38057-802','Rua'),
(6184,'Santa Luzia','B','Industrial Americano','33020-350','Rua'),
(6185,'Santa Luzia','B','Duquesa I (São Benedito)','33170-270','Rua'),
(6186,'Uberaba','B','Núcleo Habitacional Silvério Cartafina','38036-670','Rua'),
(6187,'Timóteo','B','Bromélias','35180-534','Rua'),
(6188,'Santa Luzia','B','Monte Carlo','33172-030','Rua'),
(6189,'Santa Luzia','B','Nova Conquista (São Benedito)','33146-100','Rua'),
(6190,'Ribeirão das Neves','B','San Marino','33836-005','Avenida'),
(6191,'Ribeirão das Neves','B','Conjunto Nova Pampulha (Justinópolis)','33937-165','Rua'),
(6192,'Sete Lagoas','B','Recanto do Cedro','35701-449','Rua'),
(6193,'Santa Luzia','B','Luxemburgo','33171-003','Rua'),
(6194,'Santa Luzia','B','Castanheira','33147-005','Rua'),
(6195,'Timóteo','B','Córrego do Caçador','35180-382','Rua'),
(6196,'Santa Luzia','B','Belo Vale','33113-015','Avenida'),
(6197,'Sete Lagoas','B','Mata Grande','35701-553','Avenida'),
(6198,'Santa Luzia','B','Bonanza','33065-160','Travessa'),
(6199,'Santa Luzia','B','São Cosme de Baixo (São Benedito)','33130-380','Rua'),
(6200,'Timóteo','B','Ana Moura','35183-282','Rua'),
(6201,'Teófilo Otoni','B','Matinha','39801-294','Rua'),
(6202,'Teófilo Otoni','B','Jardim Serra Verde','39801-459','Rua'),
(6203,'Teófilo Otoni','B','Esperança','39803-276','Rua'),
(6204,'Santa Luzia','B','Vale das Acácias','33084-010','Avenida'),
(6205,'Santa Luzia','B','Dona Rosarinha','33080-305','Avenida'),
(6206,'Ribeirão das Neves','B','Metropolitano','33826-190','Avenida'),
(6207,'Sabará','B','Mangueiras','34516-140','Rua'),
(6208,'Santa Luzia','B','Boa Esperança','33035-080','Rua'),
(6209,'Belo Horizonte','B','Independência','30666-710','Rua'),
(6210,'Barbacena','B','Vale das Rosas','36202-516','Rua'),
(6211,'Araguari','B','Residencial Madri','38441-270','Rua'),
(6212,'Belo Horizonte','B','Dom Bosco','30850-260','Rua'),
(6213,'Araguari','B','Sewa','38442-246','Rua'),
(6214,'Araxá','B','Francisco Duarte','38181-042','Rua'),
(6215,'Araxá','B','Jardim Residencial Bela Vista','38181-416','Rua'),
(6216,'Araxá','B','Conjunto Habitacional Bela Vista','38180-606','Rua'),
(6217,'Belo Horizonte','B','São Bernardo','31750-490','Rua'),
(6218,'Belo Horizonte','B','Laranjeiras','31775-550','Rua'),
(6219,'Belo Horizonte','B','Primeiro de Maio','31810-110','Rua'),
(6220,'Belo Horizonte','B','Conjunto Confisco','31360-400','Rua'),
(6221,'Barbacena','B','Jardim das Alterosas','36205-648','Rua'),
(6222,'Belo Horizonte','B','Havaí','30555-050','Rua'),
(6223,'Araxá','B','Ana Antônia','38181-448','Rua'),
(6224,'Belo Horizonte','B','Nova York','31650-580','Avenida'),
(6225,'Belo Horizonte','B','São Cristóvão','31210-705','Rua'),
(6226,'Belo Horizonte','B','Novo Aarão Reis','31845-280','Rua'),
(6227,'Belo Horizonte','B','Cruz de Malta (Vale do Jatobá)','30672-770','Avenida'),
(6228,'Belo Horizonte','B','Conjunto Átila de Paiva','30640-449','Beco'),
(6229,'Belo Horizonte','B','Parque Leblon','31540-474','Beco'),
(6230,'Belo Horizonte','B','Floramar','31765-265','Rua'),
(6231,'Belo Horizonte','B','Conjunto Minascaixa','31615-685','Rua'),
(6232,'Belo Horizonte','B','Vista Alegre','30514-467','Rua'),
(6233,'Belo Horizonte','B','Urucuia','30626-360','Rua'),
(6234,'Belo Horizonte','B','Distrito Industrial (Vale do Jatobá)','30664-640','Rua'),
(6235,'Belo Horizonte','B','Bonsucesso','30622-220','Rua'),
(6236,'Araxá','B','Barreiro','38184-502','Rua'),
(6237,'Araxá','B','Dona Beja','38183-400','Rua'),
(6238,'Araxá','B','Vila Silvéria','38183-356','Rua'),
(6239,'Araxá','B','Arasol','38183-294','Rua'),
(6240,'Belo Horizonte','B','Cabana','30512-340','Beco'),
(6241,'Araxá','B','Amazonas','38180-484','Rua'),
(6242,'Araxá','B','Vila Fertiza','38184-204','Rua'),
(6243,'Araxá','B','José Ferreira Guimarães (Mangueira II)','38182-164','Rua'),
(6244,'Araxá','B','Orozino Teixeira','38181-475','Avenida'),
(6245,'Barbacena','B','São Vicente de Paula','36201-354','Travessa'),
(6246,'Araxá','B','Domingos Zema','38181-158','Rua'),
(6247,'Uberaba','B','Santos Dumont','38050-510','Praça'),
(6248,'Uberaba','B','Alfredo Freire III','38056-726','Rua'),
(6249,'Varginha','B','Jardim Áurea','37034-130','Rua'),
(6250,'Varginha','B','Damasco','37060-210','Rua'),
(6251,'Uberlândia','B','Morada Nova','38412-701','Rua'),
(6252,'Uberaba','B','Jardim Alvorada','38041-203','Rua'),
(6253,'Varginha','B','Parque Rinaldo','37036-340','Rua'),
(6254,'Uberlândia','B','Murumbi','38407-363','Avenida'),
(6255,'Uberaba','B','Bela Vista','38074-002','Rua'),
(6256,'Varginha','B','Santa Luiza','37026-645','Rua'),
(6257,'Uberlândia','B','Shopping Park','38411-410','Avenida'),
(6258,'Uberlândia','B','Marta Helena','38402-264','Alameda'),
(6259,'Uberlândia','B','Tabajaras','38400-261','Rua'),
(6260,'Uberlândia','B','Conjunto Segismundo Pereira','38408-340','Rua'),
(6261,'Uberlândia','B','Morada Nova II','38412-752','Rua'),
(6262,'Uberlândia','B','Jardim Panorama','38405-390','Avenida'),
(6263,'Ribeirão das Neves','B - Direita','Porto Seguro','33863-050','Avenida'),
(6264,'Ribeirão das Neves','B - Esquerda','Porto Seguro','33863-055','Avenida'),
(6265,'João Monlevade','B - Ferreira','Tanquinho','35931-285','Rua'),
(6266,'Araxá','B 10','São Francisco','38180-161','Rua'),
(6267,'Araxá','B 11','São Francisco','38180-162','Rua'),
(6268,'Araxá','B 2','São Francisco','38180-156','Rua'),
(6269,'Araxá','B 6','São Francisco','38180-157','Rua'),
(6270,'Araxá','B 7','São Francisco','38180-158','Rua'),
(6271,'Araxá','B 8','São Francisco','38180-159','Rua'),
(6272,'Araxá','B 9','São Francisco','38180-160','Rua'),
(6273,'Belo Horizonte','B-1','Capitão Eduardo','31998-595','Rua'),
(6274,'Contagem','B-1','Eldorado','32315-200','Travessa'),
(6275,'Governador Valadares','B-1','Sir','35024-170','Rua'),
(6276,'Ipatinga','B-1','Bom Jardim','35162-651','Rua'),
(6277,'Itabira','B-1','João XXIII','35901-039','Rua'),
(6278,'Patos de Minas','B-1','Sebastião Amorim','38705-318','Rua'),
(6279,'Belo Horizonte','B-10','Teixeira Dias','30644-300','Rua'),
(6280,'Belo Horizonte','B-2','Capitão Eduardo','31998-598','Rua'),
(6281,'Governador Valadares','B-2','Sir','35024-180','Rua'),
(6282,'Contagem','B-2','Eldorado','32315-210','Travessa'),
(6283,'Patos de Minas','B-2','Sebastião Amorim','38705-306','Rua'),
(6284,'Araxá','B-2','Domingos Zema','38181-396','Rua'),
(6285,'Belo Horizonte','B-3','Capitão Eduardo','31998-602','Rua'),
(6286,'Contagem','B-3','Eldorado','32315-220','Travessa'),
(6287,'Contagem','B-4','Eldorado','32315-230','Travessa'),
(6288,'Belo Horizonte','B-4','Vista Alegre','30590-362','Rua'),
(6289,'Contagem','B-5','Eldorado','32315-240','Travessa'),
(6290,'Belo Horizonte','B-6','Teixeira Dias','30644-340','Rua'),
(6291,'Contagem','B-6','Eldorado','32315-250','Travessa'),
(6292,'Contagem','B-7','Eldorado','32315-260','Travessa'),
(6293,'Belo Horizonte','B-8','Teixeira Dias','30644-280','Rua'),
(6294,'Contagem','BA','Conjunto Água Branca','32370-760','Rua'),
(6295,'Belo Horizonte','Babaçu','Diamante','30660-570','Rua'),
(6296,'Juiz de Fora','Babaçu','Milho Branco','36083-090','Rua'),
(6297,'Ipatinga','Babel','Canaã','35164-141','Rua'),
(6298,'Belo Horizonte','Babel','São Salvador','30880-150','Rua'),
(6299,'Uberlândia','Babel','Canaã','38412-442','Avenida'),
(6300,'Ribeirão das Neves','Babilônia','Esperança (Justinópolis)','33913-240','Rua'),
(6301,'Passos','Babilônia','Jardim Vila Rica','37901-056','Rua'),
(6302,'Contagem','Babita Camargos','Cidade Industrial','32210-180','Avenida'),
(6303,'Belo Horizonte','Babosa','Diamante','30660-700','Rua'),
(6304,'Contagem','Bacabal','Xangri-Lá','32187-140','Rua'),
(6305,'Sete Lagoas','Bacaris','Vapabuçu','35701-153','Rua'),
(6306,'Belo Horizonte','Baco','Vila Capri','31615-180','Rua'),
(6307,'Belo Horizonte','Bacupã','Pampulha','31270-360','Rua'),
(6308,'Belo Horizonte','Bacurau','Dom Cabral','30535-140','Alameda'),
(6309,'Belo Horizonte','Bacuraus','Vila Cloris','31730-100','Rua'),
(6310,'Belo Horizonte','Bacuri','João Pinheiro','30530-140','Rua'),
(6311,'Belo Horizonte','Badaró Júnior','Primeiro de Maio','31810-080','Rua'),
(6312,'Ipatinga','Badejo','Chácaras Oliveira','35164-002','Rua'),
(6313,'Uberaba','Bádio Mariano Prais','Conjunto Maringá II','38082-666','Rua'),
(6314,'Juiz de Fora','Bady Geara','Ipiranga','36031-130','Rua'),
(6315,'Juiz de Fora','Bady Geara','Ipiranga','36032-000','Rua'),
(6316,'Betim','Baependi','Marimbá','32617-650','Rua'),
(6317,'Contagem','Baependi','Vila Paris','32372-040','Rua'),
(6318,'Betim','Baependi','São Miguel','32666-380','Rua'),
(6319,'Governador Valadares','Baependi','Santa Helena','35059-060','Rua'),
(6320,'Juiz de Fora','Baependi','Vitorino Braga','36060-240','Rua'),
(6321,'Governador Valadares','Baependi','Turmalina','35052-863','Rua'),
(6322,'Itaúna','Baependi','Graças','35681-163','Rua'),
(6323,'Sete Lagoas','Baependi','Interlagos 2','35702-337','Rua'),
(6324,'Uberaba','Baependi','Nossa Senhora da Abadia','38026-131','Travessa'),
(6325,'Belo Horizonte','Baependi','Santo André','31210-500','Rua'),
(6326,'Varginha','Baependi','Conjunto Habitacional Sion','37044-600','Rua'),
(6327,'João Monlevade','Baeta Neves','Industrial','35930-127','Rua'),
(6328,'Belo Horizonte','Bagatelle','São Luiz (Pampulha)','31270-705','Praça'),
(6329,'Belo Horizonte','Bagda','Trevo','31370-130','Rua'),
(6330,'Betim','Bagdá','Duque de Caxias','32654-487','Rua'),
(6331,'Divinópolis','Bagdá','São Luís','35500-206','Rua'),
(6332,'Divinópolis','Bagdá','Paraíso','35500-516','Rua'),
(6333,'Divinópolis','Bagé','Vale do Sol','35500-560','Rua'),
(6334,'João Monlevade','Bagé','Feixos','35931-032','Rua'),
(6335,'Belo Horizonte','Bagé','Carlos Prates','30710-390','Rua'),
(6336,'Ipatinga','Bagre','Granjas Vagalume','35164-012','Rua'),
(6337,'Varginha','Baguari','Santana','37056-110','Rua'),
(6338,'Betim','Bahia','Jardim Teresópolis','32664-420','Rua'),
(6339,'Betim','Bahia','Vila Universal','32686-030','Rua'),
(6340,'Betim','Bahia','Santo Afonso','32619-340','Rua'),
(6341,'Caratinga','Bahia','Santo Antônio','35300-094','Travessa'),
(6342,'Coronel Fabriciano','Bahia','Aparecida do Norte','35171-158','Rua'),
(6343,'Divinópolis','Bahia','São Sebastião','35500-068','Rua'),
(6344,'Coronel Fabriciano','Bahia','Amaro Lanari','35171-320','Rua'),
(6345,'Divinópolis','Bahia','Centro','35500-026','Rua'),
(6346,'Cataguases','Bahia','Carijós','36770-313','Rua'),
(6347,'Governador Valadares','Bahia','Lourdes','35030-030','Rua'),
(6348,'Ituiutaba','Bahia','Camargo','38304-010','Rua'),
(6349,'João Monlevade','Bahia','Tanquinho','35931-284','Rua'),
(6350,'Juiz de Fora','Bahia','Grama','36048-100','Rua'),
(6351,'Poços de Caldas','Bahia','Dom Bosco','37704-112','Rua'),
(6352,'Ponte Nova','Bahia','Triângulo Novo','35430-134','Rua'),
(6353,'Ribeirão das Neves','Bahia','Menezes (Justinópolis)','33913-530','Rua'),
(6354,'Passos','Bahia','Jardim Bela Vista','37900-236','Rua'),
(6355,'Montes Claros','Bahia','Morrinhos','39400-443','Rua'),
(6356,'Montes Claros','Bahia','Renascenca','39400-529','Rua'),
(6357,'Montes Claros','Bahia','Antônio Pimenta','39402-336','Rua'),
(6358,'Teófilo Otoni','Bahia','Ipiranga','39801-045','Rua'),
(6359,'Sabará','Bahia','Vila Rica','34585-180','Rua'),
(6360,'Timóteo','Bahia','Cachoeira do Vale','35184-034','Rua'),
(6361,'Santa Luzia','Bahia','Nova Esperança (São Benedito)','33141-010','Rua'),
(6362,'Santa Luzia','Bahia','São Benedito','33125-400','Rua'),
(6363,'Uberaba','Bahia','Santa Maria','38050-130','Rua'),
(6364,'Araxá','Bahia','São Geraldo','38180-098','Rua'),
(6365,'Araguari','Bahia','Centro','38440-188','Avenida'),
(6366,'Barbacena','Bahia','São Sebastião','36202-286','Rua'),
(6367,'Uberlândia','Bahia','Brasil','38400-662','Rua'),
(6368,'Divinópolis','Bahia-Minas','Esplanada','35501-009','Travessa'),
(6369,'Uberlândia','Baião','Guarani','38415-462','Rua'),
(6370,'Uberlândia','Baicker Bernardino','Santo Antônio','38412-498','Rua'),
(6371,'Contagem','Bailique','Xangri-Lá','32187-190','Rua'),
(6372,'Belo Horizonte','Baixo','Serra','30220-357','Beco'),
(6373,'Uberlândia','Balaiadas','Marta Helena','38402-292','Avenida'),
(6374,'Uberlândia','Balaiadas','Marta Helena','38402-230','Avenida'),
(6375,'Uberlândia','Balaio','Murumbi','38407-135','Rua'),
(6376,'Belo Horizonte','Balança','Ribeiro de Abreu','31872-180','Rua'),
(6377,'Belo Horizonte','Balas Confiança','Indústrias','30610-140','Rua'),
(6378,'Belo Horizonte','Balbina Bragança','Horto','31035-220','Rua'),
(6379,'Itaúna','Balbina do Severiano','Universitário','35681-152','Rua'),
(6380,'Uberlândia','Balbino Medeiros','Tocantins','38415-363','Rua'),
(6381,'Belo Horizonte','Baldim','Providência','31814-010','Rua'),
(6382,'Santa Luzia','Baldim','Rio das Velhas','33030-340','Rua'),
(6383,'Sete Lagoas','Baldim','Esmeraldas','35702-078','Rua'),
(6384,'Sabará','Baldim','Alvorada','34700-110','Rua'),
(6385,'Uberaba','Balduíno Batista','Fabrício','38065-030','Rua'),
(6386,'Itajubá','Balduíno Salgado','São Vicente','37502-084','Rua'),
(6387,'Belo Horizonte','Baleares','Europa','31620-310','Avenida'),
(6388,'Uberlândia','Balet','Guarani','38415-408','Rua'),
(6389,'Belo Horizonte','Balizador','Vila Santa Rita (Vale do Jatobá)','30668-700','Rua'),
(6390,'Ribeirão das Neves','Ballesteros','Laredo (Justinópolis)','33900-050','Rua'),
(6391,'Contagem','Balneario','Ressaca','32115-080','Rua'),
(6392,'Belo Horizonte','Balsa','Campo Alegre','31730-350','Rua'),
(6393,'Belo Horizonte','Balsamar','Pampulha','31270-520','Rua'),
(6394,'Coronel Fabriciano','Balsamo','Floresta','35170-221','Rua'),
(6395,'Ipatinga','Bálsamo','Horto','35160-289','Rua'),
(6396,'Passos','Bálsamo','Serra das Brisas','37901-256','Rua'),
(6397,'Timóteo','Bálsamo','Recanto Verde','35181-578','Rua'),
(6398,'Belo Horizonte','Bálsamo','Marilândia (Jatobá)','30692-680','Rua'),
(6399,'Araxá','Bálsamo','São Geraldo','38180-104','Alameda'),
(6400,'Ituiutaba','Bálsamos','Alvorada','38307-108','Rua'),
(6401,'Cataguases','Balsas','Izabel Tavares','36773-590','Rua'),
(6402,'Uberaba','Baltazar Eurípedes de Araújo','Jardim Eldorado','38071-649','Rua'),
(6403,'Teófilo Otoni','Baltazar Ferreira','Frei Dimas','39804-213','Travessa'),
(6404,'Araxá','Baltazar Ferreira de Rezende','São Pedro Pezzute','38183-162','Rua'),
(6405,'Araxá','Baltazar Ferreira Ribeiro','Santo Antônio','38182-174','Rua'),
(6406,'Montes Claros','Baltazar Gonçalves Pereira','Vila Regina','39400-203','Rua'),
(6407,'Betim','Baltazar M. de Castro','Guanabara','32532-120','Rua'),
(6408,'Belo Horizonte','Baltazar Marques','Grajaú','30430-660','Rua'),
(6409,'Belo Horizonte','Baltazar Pyramo','Santa Helena (Barreiro)','30642-440','Rua'),
(6410,'Belo Horizonte','Baltazar Reis','Salgado Filho','30550-230','Rua'),
(6411,'Araxá','Baltazar Santos Reis','Urciano Lemos','38181-134','Rua'),
(6412,'Ipatinga','Baltimore','Bethânia','35164-026','Rua'),
(6413,'Itabira','Bambu','Colina da Praia','35900-332','Rua'),
(6414,'Montes Claros','Bambu','Alto Floresta','39404-075','Rua'),
(6415,'Sete Lagoas','Bambui','Vale das Palmeiras','35701-186','Rua'),
(6416,'Belo Horizonte','Bambuí','Serra','30210-490','Rua'),
(6417,'Betim','Bambuí','Marimbá','32617-690','Rua'),
(6418,'Belo Horizonte','Bambuí','Cruzeiro','30310-320','Rua'),
(6419,'Divinópolis','Bambuí','Santo Antônio','35502-037','Rua'),
(6420,'Divinópolis','Bambuí','Santa Luzia','35501-198','Rua'),
(6421,'João Monlevade','Bambuí','Alvorada','35930-055','Rua'),
(6422,'Passos','Bambuí','COHAB I','37903-054','Rua'),
(6423,'Ribeirão das Neves','Bambuí','Vila Delma (Justinópolis)','33930-500','Rua'),
(6424,'Ribeirão das Neves','Bambuí','Menezes (Justinópolis)','33913-510','Rua'),
(6425,'Ribeirão das Neves','Bambuí','Sevilha (2 Seção)','33858-150','Rua'),
(6426,'Belo Horizonte','Bambuí','Morro do Papagaio','30335-088','Beco'),
(6427,'Belo Horizonte','Bambus','Dom Bosco','30730-330','Rua'),
(6428,'Belo Horizonte','Bambuzal','Serra','30220-333','Beco'),
(6429,'Betim','Bananal','Jardim Teresópolis','32664-660','Beco'),
(6430,'Divinópolis','Bananal','Santo Antônio','35502-035','Rua'),
(6431,'Divinópolis','Bananal','Vila Belo Horizonte','35500-036','Rua'),
(6432,'Ipatinga','Bananal','Barra Alegre','35162-473','Rua'),
(6433,'Ipatinga','Bananal','Limoeiro','35162-437','Rua'),
(6434,'Passos','Bananal','Penha','37903-352','Estrada'),
(6435,'Timóteo','Bananal','Córrego do Caçador','35180-396','Rua'),
(6436,'Belo Horizonte','Bananal','Santa Lúcia','30360-550','Rua'),
(6437,'Belo Horizonte','Bananeiras','Morro do Papagaio','30335-086','Beco'),
(6438,'Betim','Bandeira','Chácaras','32650-470','Rua'),
(6439,'Contagem','Bandeira','Alvorada','32042-650','Praça'),
(6440,'Ipatinga','Bandeira','Bom Jardim','35162-653','Rua'),
(6441,'Ribeirão das Neves','Bandeira','Sevilha (2 Seção)','33858-470','Rua'),
(6442,'Uberlândia','Bandeira','Tibery','38405-174','Rua'),
(6443,'Belo Horizonte','Bandeira de Melo','Universitário','31255-460','Rua'),
(6444,'Poços de Caldas','Bandeira do Sul','Vila José Carlos','37701-117','Rua'),
(6445,'Belo Horizonte','Bandeira do Sul','Flávio Marques Lisboa','30620-460','Rua'),
(6446,'Patos de Minas','Bandeirante','Boa Vista','38705-162','Rua'),
(6447,'Araguari','Bandeirante','Beatriz','38446-230','Rua'),
(6448,'Uberlândia','Bandeirante','Jardim Ipanema I','38406-283','Praça'),
(6449,'Belo Horizonte','Bandeirante do Oeste','Nova Cintra','30516-360','Rua'),
(6450,'Betim','Bandeirantes','Vila Recreio','32650-370','Avenida'),
(6451,'Betim','Bandeirantes','Bandeirinhas','32541-000','Avenida'),
(6452,'João Monlevade','Bandeirantes','São João','35930-227','Rua'),
(6453,'Patos de Minas','Bandeirantes','Brasil','38700-358','Praça'),
(6454,'Ribeirão das Neves','Bandeirantes','Cidade de Neviana','33808-150','Avenida'),
(6455,'Montes Claros','Bandeirantes','Vila Sumaré','39402-320','Rua'),
(6456,'Uberaba','Bandeirantes','Parque das Gameleiras','38037-000','Avenida'),
(6457,'Santa Luzia','Bandeirantes','Nova Esperança (São Benedito)','33141-140','Rua'),
(6458,'Timóteo','Bandeirantes','Cachoeira do Vale','35184-054','Travessa'),
(6459,'Belo Horizonte','Bandeirantes','Sion','30315-000','Avenida'),
(6460,'Belo Horizonte','Bandeirantes','Mangabeiras','30210-420','Avenida'),
(6461,'Betim','Bandeirinhas','Jardim Teresópolis','32663-335','Rua'),
(6462,'Betim','Bandeirinhas','Chácaras Arapuá','32541-445','Rua'),
(6463,'Betim','Bandeirinhas','Jardim Primavera (Bandeirinhas)','32541-248','Alameda'),
(6464,'Belo Horizonte','Bandolin','Vila Santana do Cafezal','30250-350','Rua'),
(6465,'Belo Horizonte','Bandônion','Vila Nossa Senhora de Fátima','30230-010','Rua'),
(6466,'Sabará','Bangalô','Vila Marzagão','34585-620','Rua'),
(6467,'Belo Horizonte','Bangladesh','Conjunto Túnel Ibirité','30662-522','Rua'),
(6468,'Coronel Fabriciano','Bangu','Mangueiras','35171-306','Rua'),
(6469,'Itaúna','Bangu','Graças','35681-166','Rua'),
(6470,'Ribeirão das Neves','Bangu','Urca (Justinópolis)','33902-130','Rua'),
(6471,'Belo Horizonte','Bangu','Caiçara','30750-410','Rua'),
(6472,'Belo Horizonte','Banjo','Vila Santana do Cafezal','30250-150','Rua'),
(6473,'Ribeirão das Neves','Bant Horta','Maria Helena (Justinópolis)','33930-285','Rua'),
(6474,'Belo Horizonte','Barakat Issa Barakat','Cidade Nova','31170-830','Praça'),
(6475,'Uberaba','Barão Andrade','Conjunto José Barbosa','38035-727','Rua'),
(6476,'Patos de Minas','Barão Augusto da Silva','Centro','38700-090','Rua'),
(6477,'Uberaba','Barão da Ponte Alta','Nossa Senhora da Abadia','38026-410','Rua'),
(6478,'Uberaba','Barão da Ponte Alta','Nossa Senhora da Abadia','38025-250','Rua'),
(6479,'Belo Horizonte','Barão de Aiuruoca','João Pinheiro','30530-090','Rua'),
(6480,'Belo Horizonte','Barão de Angra','Horto','31035-080','Rua'),
(6481,'Juiz de Fora','Barão de Aquino','Passos','36026-460','Rua'),
(6482,'Belo Horizonte','Barão de Camargos','Jardim Inconfidência','30820-190','Rua'),
(6483,'Belo Horizonte','Barão de Camargos','Jardim Atlântico','31555-150','Rua'),
(6484,'Uberlândia','Barão de Camargos','Centro','38400-160','Rua'),
(6485,'Montes Claros','Barão de Campinas','São Geraldo','39403-164','Rua'),
(6486,'Juiz de Fora','Barão de Cataguases','Santa Helena','36015-370','Rua'),
(6487,'Contagem','Barão de Cauê','Industrial','32230-025','Rua'),
(6488,'Betim','Barão de Cocais','Marimbá','32617-580','Rua'),
(6489,'Betim','Barão de Cocais','Capelinha','32690-600','Rua'),
(6490,'Divinópolis','Barão de Cocais','Jardim das Mansões','35500-420','Rua'),
(6491,'Ipatinga','Barão de Cocais','Bela Vista','35160-181','Rua'),
(6492,'João Monlevade','Barão de Cocais','Nova Esperança','35931-159','Rua'),
(6493,'Itabira','Barão de Cocais','Praia','35900-274','Rua'),
(6494,'Pará de Minas','Barão de Cocais','Santo Antônio','35661-187','Rua'),
(6495,'Sabará','Barão de Cocais','Vila São Sebastião','34585-450','Rua'),
(6496,'Timóteo','Barão de Cocais','Bela Vista','35182-215','Rua'),
(6497,'Sete Lagoas','Barão de Cocais','Iporanga','35701-215','Rua'),
(6498,'Belo Horizonte','Barão de Cocais','Horto','31030-100','Rua'),
(6499,'Belo Horizonte','Barão de Coromandel','Vila São Tomás','31740-010','Rua'),
(6500,'Belo Horizonte','Barão de Coromandel','Caiçara','30775-560','Rua'),
(6501,'Belo Horizonte','Barão de Coromandel','Barreiro','30640-060','Rua'),
(6502,'Contagem','Barão de Cotegipe','Santo Antônio','32010-430','Rua'),
(6503,'Montes Claros','Barão de Cotegipe','Santa Rita I','39400-388','Rua'),
(6504,'Uberlândia','Barão de Cotegipe','Custódio Pereira','38405-200','Rua'),
(6505,'Divinópolis','Barão de Grajaú','Jardim das Mansões','35500-419','Rua'),
(6506,'Belo Horizonte','Barão de Guaxupé','João Pinheiro','30530-160','Rua'),
(6507,'Juiz de Fora','Barão de Ibertioga','Mariano Procópio','36080-040','Rua'),
(6508,'Belo Horizonte','Barão de Ibituruna','Caiçara','30775-570','Rua'),
(6509,'Divinópolis','Barão de Ipanema','Jardim das Mansões','35500-418','Rua'),
(6510,'Divinópolis','Barão de Itaguaçu','Jardim das Mansões','35500-413','Rua'),
(6511,'São João Del Rei','Barão de Itambé','Centro','36300-134','Praça'),
(6512,'Divinópolis','Barão de Itapetininga','Jardim das Mansões','35500-412','Rua'),
(6513,'Belo Horizonte','Barão de Itararé','Tupi','31844-350','Rua'),
(6514,'Uberaba','Barão de Ituberaba','Estados Unidos','38015-110','Rua'),
(6515,'Uberaba','Barão de Ituberaba','Nossa Senhora da Abadia','38025-230','Rua'),
(6516,'Belo Horizonte','Barão de Jacuí','Planalto','31730-540','Rua'),
(6517,'Juiz de Fora','Barão de Juiz de Fora','Santos Anjos','36062-410','Rua'),
(6518,'Belo Horizonte','Barão de Leopoldina','Alto dos Pinheiros','30530-080','Rua'),
(6519,'Montes Claros','Barão de Limeira','São Geraldo','39403-162','Rua'),
(6520,'Belo Horizonte','Barão de Lucena','Serra','30240-250','Rua'),
(6521,'Belo Horizonte','Barão de Macaúbas','Santo Antônio','30350-090','Rua'),
(6522,'Ribeirão das Neves','Barão de Mauá','Botafogo (Justinópolis)','33933-370','Rua'),
(6523,'Montes Claros','Barão de Mauá','São Geraldo','39403-163','Rua'),
(6524,'Betim','Barão de Monte Alto','Novo Horizonte','32634-020','Rua'),
(6525,'Belo Horizonte','Barão de Monte Alto','Urucuia','30626-480','Rua'),
(6526,'Belo Horizonte','Barão de Nepomuceno','Indaiá','31270-110','Rua'),
(6527,'Uberlândia','Barão de Ouro Preto','Pampulha','38408-642','Rua'),
(6528,'Belo Horizonte','Barão de Paraopeba','Glalijá','30532-150','Rua'),
(6529,'Passos','Barão de Passos','Centro','37900-048','Rua'),
(6530,'Uberlândia','Barão de Penedo','Pampulha','38408-640','Rua'),
(6531,'Belo Horizonte','Barão de Petrópolis','Itatiaia','31360-690','Rua'),
(6532,'Belo Horizonte','Barão de Sabará','Madre Gertrudes','30512-750','Rua'),
(6533,'Juiz de Fora','Barão de Santa Helena','Centro','36010-520','Rua'),
(6534,'São João Del Rei','Barão de São João Del Rei','Vila Santo Antônio (Matozinhos)','36305-054','Rua'),
(6535,'Juiz de Fora','Barão de São João Nepomuceno','Centro','36010-081','Rua'),
(6536,'Juiz de Fora','Barão de São João Nepomuceno','Centro','36010-080','Rua'),
(6537,'Juiz de Fora','Barão de São Marcelino','Passos','36025-150','Rua'),
(6538,'Belo Horizonte','Barão de Saramenha','Horto','31010-490','Rua'),
(6539,'Belo Horizonte','Barão de Varginha','Alto dos Pinheiros','30530-070','Rua'),
(6540,'Poços de Caldas','Barão do Campo Místico','Centro','37701-039','Rua'),
(6541,'Belo Horizonte','Barão do Indaiá','Itatiaia','31360-710','Avenida'),
(6542,'Ponte Nova','Barão do Pontal','Alto da Boa Vista','35430-243','Rua'),
(6543,'Juiz de Fora','Barão do Retiro','Bonfim','36051-470','Rua'),
(6544,'Betim','Barão do Rio Branco','Jardim Petrópolis','32553-550','Rua'),
(6545,'Contagem','Barão do Rio Branco','Jardim Industrial','32220-090','Rua'),
(6546,'Governador Valadares','Barão do Rio Branco','Centro','35010-030','Rua'),
(6547,'Cataguases','Barão do Rio Branco','Vila Tereza','36772-012','Rua'),
(6548,'Contagem','Barão do Rio Branco','Nacional','32185-070','Rua'),
(6549,'Juiz de Fora','Barão do Rio Branco','Passos','36026-495','Avenida'),
(6550,'Juiz de Fora','Barão do Rio Branco','Centro','36013-020','Avenida'),
(6551,'Juiz de Fora','Barão do Rio Branco','Centro','36015-510','Avenida'),
(6552,'Juiz de Fora','Barão do Rio Branco','Centro','36035-000','Avenida'),
(6553,'Juiz de Fora','Barão do Rio Branco','Santa Terezinha','36045-120','Avenida'),
(6554,'Juiz de Fora','Barão do Rio Branco','Santa Terezinha','36046-030','Avenida'),
(6555,'Juiz de Fora','Barão do Rio Branco','Centro','36016-310','Avenida'),
(6556,'Juiz de Fora','Barão do Rio Branco','Passos','36026-500','Avenida'),
(6557,'Itajubá','Barão do Rio Branco','Boa Vista','37505-000','Rua'),
(6558,'Juiz de Fora','Barão do Rio Branco','Passos','36021-630','Avenida'),
(6559,'Juiz de Fora','Barão do Rio Branco','Passos','36025-020','Avenida'),
(6560,'Juiz de Fora','Barão do Rio Branco','Centro','36010-012','Avenida'),
(6561,'Juiz de Fora','Barão do Rio Branco','Centro','36010-011','Avenida'),
(6562,'Juiz de Fora','Barão do Rio Branco','Centro','36010-010','Avenida'),
(6563,'Juiz de Fora','Barão do Rio Branco','Centro','36016-311','Avenida'),
(6564,'Patos de Minas','Barão do Rio Branco','Centro','38700-170','Rua'),
(6565,'Passos','Barão do Rio Branco','Centro','37900-140','Rua'),
(6566,'Montes Claros','Barão do Rio Branco','Centro','39400-075','Rua'),
(6567,'Santa Luzia','Barão do Rio Branco','São João Batista','33030-060','Rua'),
(6568,'Sete Lagoas','Barão do Rio Branco','Centro','35700-029','Praça'),
(6569,'Uberaba','Barão do Rio Branco','São Benedito','38020-300','Avenida'),
(6570,'Barbacena','Barão do Rio Branco','São Sebastião','36202-292','Rua'),
(6571,'Uberaba','Barão do Triunfo','Mercês','38060-330','Rua'),
(6572,'Barbacena','Barão do Triúnfo','São Geraldo','36200-372','Rua'),
(6573,'Belo Horizonte','Barão Homem de Melo','Nova Suíça','30460-090','Avenida'),
(6574,'Belo Horizonte','Barão Homem de Melo','Estoril','30450-250','Avenida'),
(6575,'Araxá','Barão José Bittar','Jardim Residencial Bela Vista','38181-423','Rua'),
(6576,'Ipatinga','Barata Ribeiro','Ideal','35162-158','Rua'),
(6577,'Governador Valadares','Baraúna','Jardim Ipê','35043-100','Rua'),
(6578,'Belo Horizonte','Baraúnas','Indaiá','31270-050','Rua'),
(6579,'Betim','Barbacena','Niterói','32652-120','Rua'),
(6580,'Betim','Barbacena','Marimbá','32617-100','Rua'),
(6581,'Contagem','Barbacena','Industrial','32220-500','Rua'),
(6582,'Governador Valadares','Barbacena','Santa Helena','35059-070','Rua'),
(6583,'Contagem','Barbacena','Alvorada','32041-500','Rua'),
(6584,'Divinópolis','Barbacena','Mar e Terra','35501-070','Rua'),
(6585,'Governador Valadares','Barbacena','Turmalina','35052-866','Rua'),
(6586,'Ipatinga','Barbacena','Centro','35160-013','Rua'),
(6587,'Pará de Minas','Barbacena','São Luiz','35661-201','Rua'),
(6588,'Ribeirão das Neves','Barbacena','Kátia (Justinópolis)','33935-400','Rua'),
(6589,'Passos','Barbacena','Penha','37903-074','Rua'),
(6590,'Sabará','Barbacena','Nossa Senhora de Fátima','34600-250','Rua'),
(6591,'Uberaba','Barbacena','São Benedito','38020-480','Rua'),
(6592,'São João Del Rei','Barbacena','Colônia do Marçal','36302-357','Rua'),
(6593,'Sete Lagoas','Barbacena','São João','35700-154','Rua'),
(6594,'Belo Horizonte','Barbacena','Barro Preto','30190-130','Avenida'),
(6595,'Belo Horizonte','Barbacena','Santo Agostinho','30190-131','Avenida'),
(6596,'Contagem','Barbalha','Xangri-Lá','32187-600','Rua'),
(6597,'Ituiutaba','Bárbara Augusto de Andrade','Satélite Andradina','38308-146','Rua'),
(6598,'Juiz de Fora','Bárbara Campagnacci Borboni','Aracy','36070-160','Rua'),
(6599,'Uberlândia','Bárbara Eleodora','Nossa Senhora das Graças','38402-312','Avenida'),
(6600,'Contagem','Bárbara Heliodora','Industrial','32223-580','Rua'),
(6601,'Governador Valadares','Bárbara Heliodora','Centro','35010-040','Rua'),
(6602,'Ipatinga','Bárbara Heliodora','Imbaúbas','35160-249','Rua'),
(6603,'Itaúna','Bárbara Heliodora','Universitário','35681-154','Rua'),
(6604,'Ipatinga','Bárbara Heliodora','Bom Retiro','35160-215','Rua'),
(6605,'João Monlevade','Bárbara Heliodora','Metalúrgico','35930-364','Rua'),
(6606,'Sete Lagoas','Bárbara Heliodora','Vapabuçu','35701-140','Rua'),
(6607,'Santa Luzia','Bárbara Heliodora','Nova Esperança','33050-050','Avenida'),
(6608,'São João Del Rei','Bárbara Heliodora','Dom Bosco','36301-154','Rua'),
(6609,'Barbacena','Bárbara Heliodora','São Sebastião','36202-320','Rua'),
(6610,'Belo Horizonte','Bárbara Heliodora','Lourdes','30180-130','Rua'),
(6611,'Belo Horizonte','Barbosa','Coqueiros','30881-250','Rua'),
(6612,'Barbacena','Barbosa','Santo Antônio','36204-750','Rua'),
(6613,'Belo Horizonte','Barbosa','Visconde do Rio Branco','31535-470','Beco'),
(6614,'Belo Horizonte','Barbosa','Diamante','30660-280','Rua'),
(6615,'Belo Horizonte','Barbosa','Madre Gertrudes','30512-711','Beco'),
(6616,'Uberaba','Barbosa Cauhy','Conjunto Manoel Mendes','38082-159','Rua'),
(6617,'Pará de Minas','Barbosa da Silva','Coração de Jesus','35660-101','Rua'),
(6618,'Divinópolis','Barbosa Lagares','Interlagos','35500-473','Rua'),
(6619,'Contagem','Barbosa Lima','Industrial','32220-000','Rua'),
(6620,'Juiz de Fora','Barbosa Lima','Centro','36010-050','Rua'),
(6621,'Belo Horizonte','Barbosa Resende','Grajaú','30430-680','Rua'),
(6622,'Governador Valadares','Barbosa Rodrigues','Altinópolis','35053-020','Avenida'),
(6623,'Barbacena','Barbosa Silva','Belvedere','36201-134','Rua'),
(6624,'Betim','Barcarema','Dom Bosco','32660-440','Rua'),
(6625,'Governador Valadares','Barcelona','Grã-Duquesa','35057-790','Rua'),
(6626,'Divinópolis','Barcelona','Paraíso','35500-511','Rua'),
(6627,'Contagem','Barcelona','Europa','32043-028','Rua'),
(6628,'Contagem','Barcelona','Santa Cruz Industrial','32340-480','Rua'),
(6629,'Ipatinga','Barcelona','Bethânia','35164-027','Rua'),
(6630,'Poços de Caldas','Barcelona','Jardim Europa','37716-106','Alameda'),
(6631,'Sete Lagoas','Barcelona','Glória','35701-282','Rua'),
(6632,'Belo Horizonte','Barcelona','Santa Lúcia','30360-260','Rua'),
(6633,'Betim','Barcelos','Granja São João','32556-250','Rua'),
(6634,'Belo Horizonte','Bardana','Ribeiro de Abreu','31870-670','Rua'),
(6635,'Belo Horizonte','Bari','Aarão Reis','31814-350','Rua'),
(6636,'Poços de Caldas','Bariloche','Jardim Europa','37716-138','Rua'),
(6637,'Coronel Fabriciano','Bario','Recanto Verde','35171-021','Rua'),
(6638,'Montes Claros','Bário','Vila Toncheff','39400-167','Rua'),
(6639,'Contagem','Bariri','São Caetano','32073-640','Rua'),
(6640,'Montes Claros','Barita','Vila Ipiranga','39402-066','Rua'),
(6641,'Montes Claros','Bárium','Lourdes','39401-500','Rua'),
(6642,'Belo Horizonte','Barnabé','Primeiro de Maio','31810-211','Beco'),
(6643,'Montes Claros','Baronesa','Jardim Alvorada','39402-237','Rua'),
(6644,'Belo Horizonte','Baronesa de Santa Luzia','Santa Isabel','31760-380','Avenida'),
(6645,'Barbacena','Baronesa Maria Rosa','Boa Morte','36201-002','Rua'),
(6646,'Belo Horizonte','Barra Alegre','Vista Alegre','30514-420','Rua'),
(6647,'Belo Horizonte','Barra Bonita','Piratininga (Venda Nova)','31573-290','Rua'),
(6648,'Belo Horizonte','Barra da Tijuca','Leblon (Venda Nova)','31575-250','Rua'),
(6649,'Belo Horizonte','Barra do Piraí','Olhos D''Água','30390-260','Rua'),
(6650,'Contagem','Barra Feliz','Industrial São Luiz','32073-070','Rua'),
(6651,'Belo Horizonte','Barra Grande','Indaiá','31270-080','Rua'),
(6652,'Betim','Barra Longa','Jardim Teresópolis','32663-330','Rua'),
(6653,'Contagem','Barra Longa','Industrial São Luiz','32073-290','Rua'),
(6654,'Betim','Barra Longa','Jardim Petrópolis','32553-790','Rua'),
(6655,'Ipatinga','Barra Longa','Bela Vista','35160-182','Rua'),
(6656,'Ponte Nova','Barra Longa','Rasa','35430-380','Estrada'),
(6657,'Sabará','Barra Longa','Itacolomi','34580-170','Rua'),
(6658,'Sete Lagoas','Barra Longa','Iporanga','35701-452','Rua'),
(6659,'Belo Horizonte','Barra Longa','Salgado Filho','30550-430','Rua'),
(6660,'João Monlevade','Barra Mansa','Rosário','35930-165','Rua'),
(6661,'Ipatinga','Barra Mansa','Veneza','35164-293','Rua'),
(6662,'Juiz de Fora','Barra Mansa','Industrial','36081-470','Rua'),
(6663,'João Monlevade','Barra Mansa','Vale do Sol','35930-172','Rua'),
(6664,'Belo Horizonte','Barra Mansa','Olhos D''Água','30390-340','Rua'),
(6665,'Contagem','Barragem do Retiro','Retiro','32050-430','Rua'),
(6666,'Belo Horizonte','Barreirinho','Independência','30672-240','Estrada'),
(6667,'Belo Horizonte','Barreiro','São Geraldo','31050-140','Rua'),
(6668,'Belo Horizonte','Barreiro','Milionários','30620-350','Rua'),
(6669,'Belo Horizonte','Barreiro','Castanheiras','30295-425','Rua'),
(6670,'Santa Luzia','Barreiro do Amaral','Barreiro do Amaral','33015-640','Rua'),
(6671,'Belo Horizonte','Barreiro Grande','Santa Maria Goretti','31930-520','Rua'),
(6672,'Teófilo Otoni','Barreto','Jardim São Paulo','39803-394','Rua'),
(6673,'Contagem','Barretos','Xangri-Lá','32187-450','Rua'),
(6674,'Barbacena','Barretos','Novo Horizonte','36204-052','Avenida'),
(6675,'Belo Horizonte','Barretos','Juliana','31780-482','Rua'),
(6676,'Uberlândia','Barretos','Rezende Junqueira','38400-318','Rua'),
(6677,'Belo Horizonte','Barrinha','Indaiá','31270-070','Rua'),
(6678,'Passos','Barrinha','Centro','37904-000','Rua'),
(6679,'Belo Horizonte','Barroca','Castanheiras','30295-110','Rua'),
(6680,'Contagem','Barroquinha','Centro','32040-100','Beco'),
(6681,'Contagem','Barroquinha','Vila Barroquinha','32044-369','Beco'),
(6682,'Belo Horizonte','Barroquinha','Cabana','30512-040','Rua'),
(6683,'Contagem','Barroquinha Um','Vila Barroquinha','32044-367','Beco'),
(6684,'Caratinga','Barros','Santa Cruz','35300-236','Vila'),
(6685,'Caratinga','Barros','Centro','35300-067','Vila'),
(6686,'Poços de Caldas','Barros Cobra','Centro','37701-018','Rua'),
(6687,'Betim','Barroso','Marimbá','32617-670','Rua'),
(6688,'Betim','Barroso','Granja São João','32556-030','Rua'),
(6689,'Contagem','Barroso','Xangri-Lá','32187-130','Avenida'),
(6690,'Contagem','Barroso','Industrial São Luiz','32073-300','Rua'),
(6691,'Caratinga','Barroso','Santa Cruz','35300-222','Vila'),
(6692,'João Monlevade','Barroso','Metalúrgico','35930-333','Rua'),
(6693,'Uberlândia','Barroso','Tubalina','38412-037','Rua'),
(6694,'Belo Horizonte','Barroso Júnior','São José (Pampulha)','31275-110','Rua'),
(6695,'Belo Horizonte','Barroso Neto','Estrela Dalva','30570-670','Rua'),
(6696,'Divinópolis','Barssur','Maria Helena','35500-374','Rua'),
(6697,'Coronel Fabriciano','Bartira','Caladinho','35171-279','Rua'),
(6698,'Belo Horizonte','Bartira do Oeste','Ipanema','30830-030','Rua'),
(6699,'Contagem','Bartolomeu','Vila Francisco Mariano','32181-040','Rua'),
(6700,'Timóteo','Bartolomeu','Cachoeira do Vale','35184-008','Travessa'),
(6701,'Uberlândia','Bartolomeu','Maravilha','38401-442','Rua'),
(6702,'Governador Valadares','Bartolomeu Bueno','Vila Rica','35045-070','Rua'),
(6703,'Contagem','Bartolomeu Bueno','Bandeirantes','32240-290','Rua'),
(6704,'Juiz de Fora','Bartolomeu Bueno','Benfica','36090-480','Rua'),
(6705,'Passos','Bartolomeu de Gusmão','Centro','37900-026','Rua'),
(6706,'Passos','Bartolomeu de Gusmão','Umuarama','37902-306','Rua'),
(6707,'Belo Horizonte','Bartolomeu de Gusmão','Padre Eustáquio','30730-520','Rua'),
(6708,'Governador Valadares','Bartolomeu Dias','Vera Cruz','35041-050','Rua'),
(6709,'Belo Horizonte','Bartolomeu Dias','Vera Cruz','30295-220','Rua'),
(6710,'Belo Horizonte','Bartolomeu Ruiz','Vera Cruz','30290-030','Rua'),
(6711,'Itajubá','Bartolomeu Tadei','Pinheirinho','37500-186','Rua'),
(6712,'Ituiutaba','Baru','Alvorada','38307-086','Rua'),
(6713,'Ipatinga','Baruc','Canaã','35164-142','Rua'),
(6714,'Ipatinga','Basalto','Iguacu','35162-029','Rua'),
(6715,'Uberlândia','Basalto','São José','38401-350','Rua'),
(6716,'Belo Horizonte','Base','Brasil Industrial','30626-080','Rua'),
(6717,'Belo Horizonte','Basiléia','Europa','31620-300','Rua'),
(6718,'Betim','Basileu Pereira Guimarães','Angola','32630-070','Rua'),
(6719,'Belo Horizonte','Basilicata','Bandeirantes (Pampulha)','31340-650','Rua'),
(6720,'Belo Horizonte','Basílio','Jardim América','30455-330','Beco'),
(6721,'Cataguases','Basílio Barroso','Ime Farage','36773-610','Rua'),
(6722,'Ipatinga','Basílio da Gama','Ideal','35162-536','Rua'),
(6723,'Belo Horizonte','Basílio da Gama','Santa Mônica','31525-320','Rua'),
(6724,'Belo Horizonte','Basílio da Gama','Tupi','31842-610','Avenida'),
(6725,'Uberlândia','Basílio de Aquino Lopes','Pacaembu','38401-690','Rua'),
(6726,'Barbacena','Basílio de Morais','Ipanema','36205-526','Rua'),
(6727,'Montes Claros','Basílio de Paula','Vila Brasília','39400-145','Rua'),
(6728,'Montes Claros','Basílio de Paula','Centro','39400-506','Rua'),
(6729,'Itajubá','Basílio Dias Pinto','Estiva','37500-302','Rua'),
(6730,'São João Del Rei','Basílio Magalhães','Segredo','36307-382','Rua'),
(6731,'Uberaba','Basílio Quintino Pereira Neto','São José','38082-072','Rua'),
(6732,'Belo Horizonte','Bastão do Imperador','Juliana','31780-320','Rua'),
(6733,'Contagem','Bastilha','Vila São Paulo','32210-390','Rua'),
(6734,'Passos','Bastilha','Jardim Vila Rica','37901-006','Rua'),
(6735,'Belo Horizonte','Bastos','Coqueiros','30881-270','Rua'),
(6736,'Betim','Batalha','Granja São João','32556-010','Rua'),
(6737,'Belo Horizonte','Batalha','Aparecida','31250-660','Rua'),
(6738,'Belo Horizonte','Batalha','São Francisco','31255-055','Rua'),
(6739,'Araguari','Batalhão Mauá','Industrial','38440-210','Avenida'),
(6740,'Contagem','Batatais','Xangri-Lá','32187-370','Rua'),
(6741,'Uberlândia','Batéia','Murumbi','38407-287','Rua'),
(6742,'Belo Horizonte','Bateria','Vila Santana do Cafezal','30250-210','Rua'),
(6743,'Belo Horizonte','Bates do Brasil','Indústrias','30514-060','Rua'),
(6744,'Belo Horizonte','Batestina de Andrade','Mantiqueira','31660-170','Rua'),
(6745,'Belo Horizonte','Batismo','São José','30820-110','Rua'),
(6746,'Caratinga','Batista','Dário Grossi','35300-006','Vila'),
(6747,'Belo Horizonte','Batista','Visconde do Rio Branco','31535-460','Beco'),
(6748,'São João Del Rei','Batista Andrade','São Geraldo','36300-374','Rua'),
(6749,'Belo Horizonte','Batista Andrade','Jardim Inconfidência','30820-210','Rua'),
(6750,'Belo Horizonte','Batista Carneiro','Salgado Filho','30550-090','Avenida'),
(6751,'São João Del Rei','Batista de Castro','Vila Santa Terezinha','36305-190','Rua'),
(6752,'Juiz de Fora','Batista de Oliveira','Centro','36010-532','Rua'),
(6753,'Juiz de Fora','Batista de Oliveira','Centro','36010-121','Rua'),
(6754,'Juiz de Fora','Batista de Oliveira','Centro','36010-120','Rua'),
(6755,'Juiz de Fora','Batista de Oliveira','Centro','36013-300','Rua'),
(6756,'Montes Claros','Batista de Souza','Dona Gregória','39403-037','Rua'),
(6757,'Belo Horizonte','Batista Figueiredo','Vila Paris','30380-720','Rua'),
(6758,'Pará de Minas','Batista José de Souza','Distrito Industrial II','35660-252','Rua'),
(6759,'Contagem','Batista Sampaio','Jardim das Oliveiras','32371-220','Rua'),
(6760,'Contagem','Batista Santiago','Xangri-Lá','32186-375','Rua'),
(6761,'Belo Horizonte','Batista Santiago','Braúnas','31365-695','Rua'),
(6762,'Varginha','Batistinha','Santa Maria','37022-360','Avenida'),
(6763,'Sete Lagoas','Batton','JK','35702-180','Avenida'),
(6764,'Belo Horizonte','Batuíra','Alípio de Melo','30830-630','Rua'),
(6765,'Uberaba','Batuíra','Jardim Maracanã','38041-057','Rua'),
(6766,'Contagem','Baturité','Xangri-Lá','32187-260','Rua'),
(6767,'Juiz de Fora','Baturité','Monte Castelo','36081-010','Rua'),
(6768,'Belo Horizonte','Baturité','Floresta','31015-210','Rua'),
(6769,'Patos de Minas','Baturites','Caiçaras','38702-160','Rua'),
(6770,'Uberlândia','Baumínia','Morada do Sol','38415-480','Rua'),
(6771,'Betim','Baunilha','Jardim Alterosa','32654-010','Rua'),
(6772,'Divinópolis','Bauru','Vale do Sol','35500-593','Rua'),
(6773,'Itaúna','Bauru','Graças','35681-167','Rua'),
(6774,'Teófilo Otoni','Bauru','Jardim São Paulo','39803-404','Rua'),
(6775,'Belo Horizonte','Bauru','Graça','31140-180','Rua'),
(6776,'Uberlândia','Bauru','Jardim Brasília','38401-364','Rua'),
(6777,'Ipatinga','Bauxita','Iguacu','35162-030','Rua'),
(6778,'Poços de Caldas','Bauxita','Jardim Kennedy','37706-272','Avenida'),
(6779,'Poços de Caldas','Bauxita','Marçal Santos','37701-393','Rua'),
(6780,'Poços de Caldas','Bauxita','Bortolan Sul','37718-003','Estrada'),
(6781,'Timóteo','Bauxita','Nossa Senhora das Graças','35182-145','Rua'),
(6782,'Belo Horizonte','Bauxita','Horto','31015-070','Rua'),
(6783,'Uberlândia','Bauxita','Dona Zulmira','38415-009','Rua'),
(6784,'Belo Horizonte','Bavaí','Vitória da Conquista','30666-771','Rua'),
(6785,'Divinópolis','Baviera','Vale do Sol','35500-559','Rua'),
(6786,'Belo Horizonte','Baviera','Cachoeirinha','31130-200','Rua'),
(6787,'Contagem','BB','Morro do Confisco (Arvoredo)','32113-178','Rua'),
(6788,'Contagem','BB','Conjunto Água Branca','32370-350','Rua'),
(6789,'Montes Claros','BB','Delfino Magalhães','39402-154','Rua'),
(6790,'Santa Luzia','BB','Padre Miguel','33082-250','Rua'),
(6791,'Montes Claros','Beata Irmã','Centro','39400-110','Rua'),
(6792,'Uberlândia','Beato Contardo Ferrini','Jardim Ozanan','38408-472','Rua'),
(6793,'Betim','Beato Eimar','Vila Cristina','32666-376','Rua'),
(6794,'Montes Claros','Beato Francisco Coll','Maracanã','39403-081','Praça'),
(6795,'Divinópolis','Beato José de Anchieta','Danilo Passos','35500-317','Rua'),
(6796,'Contagem','Beatriz','Estaleiro','32050-377','Rua'),
(6797,'Belo Horizonte','Beatriz','Vila Palmas','31535-400','Rua'),
(6798,'São João Del Rei','Beatriz a Vieira','Alto das Mercês','36300-199','Rua'),
(6799,'São João Del Rei','Beatriz Albergaria','Vila Marchetti','36307-234','Travessa'),
(6800,'Uberaba','Beatriz Alves da Silva','Conjunto Costa Telles I','38035-600','Rua'),
(6801,'Contagem','Beatriz Corsino Dias','Xangri-Lá','32186-170','Rua'),
(6802,'Belo Horizonte','Beatriz Raniere','Fernão Dias','31920-180','Rua'),
(6803,'Barbacena','Beatriz Resende','Funcionários','36202-070','Rua'),
(6804,'Cataguases','Beatriz Samor','Recanto das Palmeiras','36773-481','Rua'),
(6805,'Itabira','Bebe Magalhães','Pará','35900-052','Rua'),
(6806,'Belo Horizonte','Bebedouro','Boa Vista','31070-260','Rua'),
(6807,'Contagem','Beberibe','Xangri-Lá','32187-290','Rua'),
(6808,'Montes Claros','Beberibe','Guarujá','39404-220','Rua'),
(6809,'Belo Horizonte','Beberibe','São Cristóvão','31110-730','Rua'),
(6810,'Belo Horizonte','Bechelani','Bonsucesso','30620-630','Rua'),
(6811,'Belo Horizonte','Bedran Saad Bedran','Nova Suíça','30480-620','Rua'),
(6812,'Contagem','Beethoven','Chácaras Califórnia','32042-560','Rua'),
(6813,'Belo Horizonte','Bege','Vitória','31970-680','Rua'),
(6814,'Contagem','Begonia','Campina Verde','32150-350','Rua'),
(6815,'Betim','Begônia','Açude','32615-350','Rua'),
(6816,'Betim','Begônia','Jardim Alterosa','32653-500','Rua'),
(6817,'Ipatinga','Begônia','Esperança','35162-314','Rua'),
(6818,'João Monlevade','Begônia','Campos Elísios','35931-196','Rua'),
(6819,'Timóteo','Begônia','Primavera','35182-480','Rua'),
(6820,'Sete Lagoas','Begônia','Nossa Senhora do Carmo 2','35700-470','Rua'),
(6821,'Belo Horizonte','Begônia','Esplanada','30280-160','Rua'),
(6822,'Itabira','Begônias','São Pedro','35900-131','Rua'),
(6823,'Ribeirão das Neves','Begônias','Santa Margarida (Justinópolis)','33920-340','Rua'),
(6824,'Uberlândia','Behin','Parque das Laranjeiras','38410-280','Rua'),
(6825,'Itabira','Beija Flor','Pedreira','35904-021','Rua'),
(6826,'Sete Lagoas','Beija Flor','Vale do Aritana','35702-028','Rua'),
(6827,'Belo Horizonte','Beija-Flor','Vila Cloris','31775-100','Rua'),
(6828,'Contagem','Beija-Flor','Perobas 2','32040-690','Beco'),
(6829,'Montes Claros','Beija-Flor','Jardim Primavera','39404-161','Alameda'),
(6830,'Poços de Caldas','Beija-Flor','Morada dos Pássaros','37706-079','Rua'),
(6831,'Pará de Minas','Beija-Flor','JK','35660-199','Rua'),
(6832,'Montes Claros','Beija-Flor','Santos Reis','39401-173','Beco'),
(6833,'Passos','Beija-Flor','Parque São João','37902-396','Rua'),
(6834,'Ribeirão das Neves','Beija-Flor','Menezes (Justinópolis)','33913-580','Rua'),
(6835,'Ribeirão das Neves','Beija-Flor','Santa Martinha','33860-350','Rua'),
(6836,'Timóteo','Beija-Flor','Macuco','35181-702','Rua'),
(6837,'Belo Horizonte','Beija-Flor','Mangueiras (Vale do Jatobá)','30666-345','Beco'),
(6838,'Belo Horizonte','Beija-Flor','Santa Cecília (Vale do Jatobá)','30668-253','Beco'),
(6839,'Belo Horizonte','Beija-Flor','Castanheiras','30295-173','Rua'),
(6840,'Uberlândia','Beija-Flor','Cidade Jardim','38412-164','Rua'),
(6841,'Uberlândia','Beija-Flor','Morada dos Pássaros','38406-347','Rua'),
(6842,'Belo Horizonte','Beija-Flor-Dourado','Caiçara','30750-610','Rua'),
(6843,'Uberlândia','Beijos-Brancos','Cidade Jardim','38412-204','Rua'),
(6844,'Divinópolis','Beira Alta','São Luís','35500-200','Rua'),
(6845,'Ipatinga','Beira Campo','Barra Alegre','35162-880','Rua'),
(6846,'Ribeirão das Neves','Beira Campo','Vila Bispo de Moura','33938-402','Rua'),
(6847,'Governador Valadares','Beira Lago','Altinópolis','35053-040','Avenida'),
(6848,'Cataguases','Beira Linha','Antônio Justino','36770-603','Rua'),
(6849,'Ponte Nova','Beira Linha','Triângulo','35430-321','Rua'),
(6850,'João Monlevade','Beira Mar','Corumbiana de Vanessa','35932-031','Rua'),
(6851,'Governador Valadares','Beira Rio','Santa Rita','35040-070','Rua'),
(6852,'Governador Valadares','Beira Rio','Santos Dumont I','35022-350','Alameda'),
(6853,'Governador Valadares','Beira Rio','Centro','35010-300','Avenida'),
(6854,'Belo Horizonte','Beira-Alta','São Francisco','31255-240','Rua'),
(6855,'Belo Horizonte','Beira-Córrego','Ipanema','30830-020','Rua'),
(6856,'Belo Horizonte','Beira-Linha','Independência','30666-715','Rua'),
(6857,'Poços de Caldas','Beira-Linha','Centro','37701-329','Rua'),
(6858,'Sabará','Beira-Linha','Água Férrea','34535-180','Rua'),
(6859,'Belo Horizonte','Beira-Linha','Independência','30666-700','Avenida'),
(6860,'Belo Horizonte','Beira-Linha','Capitão Eduardo','31998-250','Rua'),
(6861,'Belo Horizonte','Beira-Linha','São Gabriel','31980-400','Rua'),
(6862,'Belo Horizonte','Beira-Mar','Urca','31360-290','Rua'),
(6863,'Belo Horizonte','Beira-Muro','São Bernardo','31750-240','Rua'),
(6864,'Divinópolis','Beira-Rio','Vila Espírito Santo','35500-253','Rua'),
(6865,'João Monlevade','Beira-Rio','Centro Industrial','35930-460','Rua'),
(6866,'Montes Claros','Beira-Rio','Prolongamento Todos os Santos','39401-800','Rua'),
(6867,'Sabará','Beira-Rio','Siderúrgica','34515-165','Rua'),
(6868,'Sabará','Beira-Rio','Distrito Industrial Simão da Cunha','34735-050','Rua'),
(6869,'Santa Luzia','Beira-Rio','Distrito Industrial  Simão Da Cunha','33040-260','Avenida'),
(6870,'Belo Horizonte','Beira-Rio','Minaslândia (Primeiro de Maio)','31810-544','Beco'),
(6871,'Belo Horizonte','Beira-Rio','Morro do Papagaio','30335-780','Beco'),
(6872,'Uberlândia','Beira-Rio','São José','38401-354','Rua'),
(6873,'Betim','Beirute','Duque de Caxias','32654-220','Rua'),
(6874,'Governador Valadares','Beirute','Grã-Duquesa','35057-060','Rua'),
(6875,'Ipatinga','Beirute','Bethânia','35164-028','Rua'),
(6876,'Uberlândia','Beirute','Presidente Roosevelt','38401-480','Rua'),
(6877,'Santa Luzia','Bela','Padre Miguel (São Benedito)','33141-230','Rua'),
(6878,'Sete Lagoas','Bela Aurora','Manoa','35700-505','Rua'),
(6879,'Belo Horizonte','Bela Cruz','Indaiá','31270-140','Rua'),
(6880,'Belo Horizonte','Bela Emília','Diamante','30660-480','Rua'),
(6881,'Uberlândia','Bela Ribeiro','Jardim Patrícia','38414-218','Rua'),
(6882,'Betim','Bela Vista','Imbiruçu','32682-580','Rua'),
(6883,'Betim','Bela Vista','Jardim Teresópolis','32663-665','Rua'),
(6884,'Betim','Bela Vista','Sidon','32650-420','Rua'),
(6885,'Governador Valadares','Bela Vista','Jardim Pérola','35051-040','Avenida'),
(6886,'Contagem','Bela Vista','Vila Renascer','32052-026','Beco'),
(6887,'Governador Valadares','Bela Vista','Santa Helena','35059-080','Praça'),
(6888,'Caratinga','Bela Vista','Doutor Eduardo Daladier Pereira','35304-611','Rua'),
(6889,'Governador Valadares','Bela Vista','São Paulo','35030-040','Rua'),
(6890,'Divinópolis','Bela Vista','Icaraí','35502-264','Avenida'),
(6891,'Coronel Fabriciano','Bela Vista','Todos os Santos','35170-064','Rua'),
(6892,'Contagem','Bela Vista','Nossa Senhora do Carmo','32015-720','Rua'),
(6893,'Contagem','Bela Vista','Vila Francisco Mariano','32181-025','Rua'),
(6894,'Contagem','Bela Vista','Xangri-Lá','32186-290','Rua'),
(6895,'Juiz de Fora','Bela Vista','Floresta','36072-030','Rua'),
(6896,'Itabira','Bela Vista','Alto Pereira','35900-710','Rua'),
(6897,'Itabira','Bela Vista','Bela Vista','35900-602','Avenida'),
(6898,'Itaúna','Bela Vista','Antunes','35680-079','Rua'),
(6899,'Ituiutaba','Bela Vista','Santo Antônio','38301-012','Rua'),
(6900,'Ituiutaba','Bela Vista','Central','38307-004','Rua'),
(6901,'Ribeirão das Neves','Bela Vista','Botafogo (Justinópolis)','33933-190','Rua'),
(6902,'Montes Claros','Bela Vista','Maracanã','39403-064','Rua'),
(6903,'Montes Claros','Bela Vista','Renascenca','39400-249','Rua'),
(6904,'Passos','Bela Vista','Santa Terezinha','37902-074','Rua'),
(6905,'Poços de Caldas','Bela Vista','Jardim Bela Vista','37701-230','Rua'),
(6906,'Sabará','Bela Vista','Morro da Cruz','34525-285','Rua'),
(6907,'Santa Luzia','Bela Vista','Industrial Americano','33020-110','Rua'),
(6908,'Uberaba','Bela Vista','Vila Maria Helena','38020-060','Rua'),
(6909,'Belo Horizonte','Bela Vista','Vila Santana do Cafezal','30250-010','Beco'),
(6910,'Araguari','Bela Vista','São Luiz','38446-116','Rua'),
(6911,'Belo Horizonte','Bela Vista','Vila Patrocínio','30510-705','Beco'),
(6912,'Belo Horizonte','Bela Vista','São Bernardo','31740-410','Rua'),
(6913,'Belo Horizonte','Bela Vista','Padre Eustáquio','30730-000','Rua'),
(6914,'Varginha','Bela Vista','Vila Paiva','37018-080','Rua'),
(6915,'Uberlândia','Bela Vista','Bela Vista','38412-586','Avenida'),
(6916,'Ipatinga','Beladona','Esperança','35162-315','Rua'),
(6917,'Ituiutaba','Belarino Vilela Junqueira','Novo Tempo II','38305-200','Rua'),
(6918,'Santa Luzia','Belarmina Mônica Ferreira','Idulipe','33025-210','Rua'),
(6919,'Uberlândia','Belarmino Cotta Pacheco','Santa Mônica','38408-168','Avenida'),
(6920,'Itajubá','Belarmino de Menezes','São Vicente','37502-034','Rua'),
(6921,'Contagem','Belarmino de Souza','Xangri-Lá','32187-610','Praça'),
(6922,'Belo Horizonte','Belarmino de Souza','Braúnas','31365-710','Praça'),
(6923,'Ribeirão das Neves','Belarmino Francisco Pereira','Pedra Branca (Justinópolis)','33925-490','Rua'),
(6924,'Belo Horizonte','Belarmino Giarola','Céu Azul','31580-300','Rua'),
(6925,'Belo Horizonte','Belas Artes','Belmonte','31990-270','Rua'),
(6926,'Uberaba','Belchiolina Xavier Félix','Mangueiras','38082-242','Rua'),
(6927,'Patos de Minas','Belchior Francisco Rosa','Novo Horizonte','38703-587','Praça'),
(6928,'Araguari','Belchior Godoy','Goiás','38442-112','Travessa'),
(6929,'Uberlândia','Belchior Pires de Andrade','Tocantins','38415-279','Rua'),
(6930,'Betim','Belém','Marimbá','32617-500','Rua'),
(6931,'Betim','Belém','Niterói','32652-500','Rua'),
(6932,'Betim','Belém','Palmeiras','32536-010','Rua'),
(6933,'Betim','Belém','Jardim Teresópolis','32664-180','Rua'),
(6934,'Governador Valadares','Belém','Santa Terezinha','35030-060','Travessa'),
(6935,'Coronel Fabriciano','Belém','Amaro Lanari','35171-335','Rua'),
(6936,'Divinópolis','Belém','Vale do Sol','35500-563','Avenida'),
(6937,'Governador Valadares','Belém','Santa Terezinha','35030-050','Rua'),
(6938,'Contagem','Belém','São Caetano','32073-670','Rua'),
(6939,'Juiz de Fora','Belém','Parque Jardim da Serra','36039-060','Rua'),
(6940,'Ipatinga','Belém','Veneza','35164-255','Rua'),
(6941,'Ituiutaba','Belém','Maria Vilela','38301-072','Rua'),
(6942,'João Monlevade','Belém','Satélite','35930-272','Rua'),
(6943,'Itabira','Belém','Vila Bethânia','35900-481','Rua'),
(6944,'João Monlevade','Belém','Baú','35930-320','Rua'),
(6945,'Montes Claros','Belém','Vila Mauricéia','39401-718','Rua'),
(6946,'Patos de Minas','Belém','Nossa Senhora de Fátima','38701-606','Rua'),
(6947,'Pará de Minas','Belém','Santos Dumont','35660-351','Rua'),
(6948,'Poços de Caldas','Belém','Jardim dos Estados','37701-084','Rua'),
(6949,'Sabará','Belém','Vila Rica','34585-140','Rua'),
(6950,'Belo Horizonte','Belém','Pompéia','30285-010','Avenida'),
(6951,'Belo Horizonte','Belém','Serra','30220-334','Beco'),
(6952,'Uberaba','Belém','Santa Marta','38061-390','Rua'),
(6953,'Uberlândia','Belém','Bom Jesus','38400-642','Rua'),
(6954,'Belo Horizonte','Belém de Juda','Milionários','30620-500','Rua'),
(6955,'Poços de Caldas','Belenzinho','Jardim São Paulo','37704-439','Rua'),
(6956,'Belo Horizonte','Belfort Roxo','Nova Granada','30460-230','Rua'),
(6957,'Ribeirão das Neves','Belga','Jardim Colonial','33809-075','Alameda'),
(6958,'Betim','Bélgica','Petrovale','32536-220','Rua'),
(6959,'Contagem','Bélgica','Glória','32340-030','Rua'),
(6960,'Governador Valadares','Bélgica','Grã-Duquesa','35057-070','Rua'),
(6961,'Coronel Fabriciano','Bélgica','Santa Cruz','35170-250','Rua'),
(6962,'João Monlevade','Bélgica','Cruzeiro Celeste','35931-043','Rua'),
(6963,'Ipatinga','Bélgica','Cariru','35160-086','Rua'),
(6964,'Pará de Minas','Bélgica','Senador Valadares','35661-048','Rua'),
(6965,'Montes Claros','Bélgica','Independência','39404-309','Rua'),
(6966,'Passos','Bélgica','Condomínio das Nações','37901-765','Rua'),
(6967,'Santa Luzia','Bélgica','Baronesa (São Benedito)','33115-010','Rua'),
(6968,'Timóteo','Bélgica','Ana Rita','35182-258','Rua'),
(6969,'Sete Lagoas','Bélgica','Jardim Universitário','35702-149','Rua'),
(6970,'Sabará','Bélgica','Nações Unidas','34590-270','Rua'),
(6971,'Uberaba','Bélgica','Boa Vista','38072-040','Rua'),
(6972,'Uberlândia','Bélgica','Tibery','38405-030','Avenida'),
(6973,'Ipatinga','Belgo Mineira','Cidade Nobre','35162-356','Rua'),
(6974,'Belo Horizonte','Belgrado','Europa','31620-060','Rua'),
(6975,'Governador Valadares','Belinha','Esplanada','35020-060','Rua'),
(6976,'São João Del Rei','Belisário Leite Neto','Bela Vista','36301-033','Rua'),
(6977,'Araguari','Belisário Rodrigues da Cunha','Maria Eugênia','38441-100','Rua'),
(6978,'Ribeirão das Neves','Belizária Avelar Martins','Santa Marta','33880-070','Rua'),
(6979,'Juiz de Fora','Belizário de Castro','Grajaú','36052-310','Rua'),
(6980,'Belo Horizonte','Belizário Jerônimo Souza','São Marcos','31930-150','Rua'),
(6981,'São João Del Rei','Belizário Leite','Bela Vista','36301-032','Rua'),
(6982,'Barbacena','Belizário Pena','Centro','36200-012','Rua'),
(6983,'Araguari','Belizário Rodrigues da Cunha','Morada de Fátima','38441-118','Rua'),
(6984,'Betim','Belizário Rodrigues Filho','Jardim Petrópolis','32553-800','Rua'),
(6985,'Uberlândia','Belkina Carvalho Cunha','Jardim Colina','38411-342','Rua'),
(6986,'Juiz de Fora','Bellini','Centro','36013-030','Galeria'),
(6987,'Uberaba','Belmira Montes Barroso','Jardim Maracanã','38041-096','Rua'),
(6988,'Passos','Belmira Osório Lemos','Jardim Itália','37901-538','Rua'),
(6989,'Ipatinga','Belmiro Almeida','Ideal','35162-160','Rua'),
(6990,'Belo Horizonte','Belmiro Braga','Caiçara','30720-520','Rua'),
(6991,'Belo Horizonte','Belmiro Braga','Caiçara','30770-550','Rua'),
(6992,'Juiz de Fora','Belmiro Braga','Passos','36026-490','Rua'),
(6993,'Juiz de Fora','Belmiro Ciampi','Santa Teresa','36020-230','Rua'),
(6994,'Contagem','Belmiro Cruz','Novo Progresso','32115-200','Rua'),
(6995,'Belo Horizonte','Belmiro de Almeida','São Cristóvão','31230-230','Rua'),
(6996,'Belo Horizonte','Belmiro Dias','Cabana','30512-840','Travessa'),
(6997,'Sete Lagoas','Belmiro Ramos de Abreu','Orozimbo Macedo','35702-313','Rua'),
(6998,'Araguari','Belmont','Centro','38440-168','Travessa'),
(6999,'Betim','Belmonte','São Cristóvão','32665-390','Rua'),
(7000,'Belo Horizonte','Belmonte','Vila Oeste','30530-560','Rua'),
(7001,'Contagem','Belmonte','Xangri-Lá','32187-310','Rua'),
(7002,'São João Del Rei','Belmonte','São Judas Tadeu','36307-144','Rua'),
(7003,'Itabira','Belo Campo','Boa Esperança','35903-618','Rua'),
(7004,'Sabará','Belo Campo','Rosário','34575-090','Rua'),
(7005,'Betim','Belo Horizonte','Cruzeiro do Sul','32658-395','Avenida'),
(7006,'Betim','Belo Horizonte','Jardim Teresópolis','32664-020','Avenida'),
(7007,'Betim','Belo Horizonte','Cachoeira','32610-620','Rua'),
(7008,'Betim','Belo Horizonte','Niterói','32652-250','Avenida'),
(7009,'Betim','Belo Horizonte','Jardim Teresópolis','32663-390','Avenida'),
(7010,'Betim','Belo Horizonte','Centro','32560-010','Rua'),
(7011,'Betim','Belo Horizonte','Bom Retiro','32636-050','Rua'),
(7012,'Betim','Belo Horizonte','Vila Triângulo','32651-800','Rua'),
(7013,'Governador Valadares','Belo Horizonte','Santa Helena','35059-090','Avenida'),
(7014,'Divinópolis','Belo Horizonte','Icaraí','35502-260','Avenida'),
(7015,'Coronel Fabriciano','Belo Horizonte','Caladinho','35171-167','Rua'),
(7016,'Governador Valadares','Belo Horizonte','Centro','35010-050','Rua'),
(7017,'Contagem','Belo Horizonte','Santa Luzia','32017-460','Rua'),
(7018,'Coronel Fabriciano','Belo Horizonte','Olaria','35170-141','Rua'),
(7019,'Itaúna','Belo Horizonte','Residencial Morro do Sol','35680-277','Rua'),
(7020,'João Monlevade','Belo Horizonte','Baú','35930-328','Rua'),
(7021,'Juiz de Fora','Belo Horizonte','São Mateus','36016-430','Rua'),
(7022,'Ituiutaba','Belo Horizonte','Pirapitinga','38307-150','Avenida'),
(7023,'Ipatinga','Belo Horizonte','Centro','35160-034','Rua'),
(7024,'Itajubá','Belo Horizonte','Boa Vista','37505-122','Rua'),
(7025,'Patos de Minas','Belo Horizonte','Nossa Senhora das Graças','38701-246','Rua'),
(7026,'Montes Claros','Belo Horizonte','Centro','39400-054','Rua'),
(7027,'Passos','Belo Horizonte','Belo Horizonte','37900-022','Travessa'),
(7028,'Passos','Belo Horizonte','Belo Horizonte','37900-036','Praça'),
(7029,'Ribeirão das Neves','Belo Horizonte','Vila Delma (Justinópolis)','33930-740','Rua'),
(7030,'Pará de Minas','Belo Horizonte','São José','35660-136','Rua'),
(7031,'Sabará','Belo Horizonte','Água Férrea','34535-130','Rua'),
(7032,'Sabará','Belo Horizonte','São José','34580-560','Rua'),
(7033,'Sete Lagoas','Belo Horizonte','Canaan','35700-287','Rua'),
(7034,'Santa Luzia','Belo Horizonte','Rio das Velhas','33030-440','Rua'),
(7035,'Teófilo Otoni','Belo Horizonte','Castro Pires','39802-384','Rua'),
(7036,'Belo Horizonte','Belo Horizonte','Lagoinha (Venda Nova)','31680-060','Rua'),
(7037,'Araxá','Belo Horizonte','Centro','38183-146','Rua'),
(7038,'Araguari','Belo Horizonte','Santiago','38444-320','Avenida'),
(7039,'Uberlândia','Belo Horizonte','Rezende','38400-454','Avenida'),
(7040,'Varginha','Belo Horizonte','Jardim Andere','37006-370','Rua'),
(7041,'Betim','Belo Jardim','Itacolomi','32658-860','Rua'),
(7042,'Betim','Belo Monte','Jardim Teresópolis','32663-460','Rua'),
(7043,'Ipatinga','Belo Oriente','Bela Vista','35160-183','Rua'),
(7044,'Belo Horizonte','Belo Oriente','Providência','31814-100','Rua'),
(7045,'Belo Horizonte','Belo Perone','Diamante','30660-670','Rua'),
(7046,'Contagem','Belo Vale','Xangri-Lá','32187-270','Rua'),
(7047,'Juiz de Fora','Belo Vale','Dom Bosco','36025-540','Rua'),
(7048,'Belo Horizonte','Belo Vale','Jardim Montanhês','30730-680','Rua'),
(7049,'Divinópolis','Belona','Vila Romana','35500-403','Avenida'),
(7050,'Belo Horizonte','Belozina Avelar Zoroastro','Heliópolis','31760-220','Rua'),
(7051,'Juiz de Fora','Belozzi','Parque Independência III','36048-474','Rua'),
(7052,'Belo Horizonte','Belterra','Itamarati','31310-480','Rua'),
(7053,'Caratinga','Belvedere','Dário Grossi','35304-450','Rua'),
(7054,'Divinópolis','Belvedere','Manoel Valinhas','35500-287','Rua'),
(7055,'Santa Luzia','Belvedere','Nova Esperança (São Benedito)','33141-037','Rua'),
(7056,'Belo Horizonte','Belvedere','Castanheiras','30295-100','Rua'),
(7057,'Poços de Caldas','Bem Bastos','Jardim Regina','37704-059','Rua'),
(7058,'Belo Horizonte','Bemol','Vila Santana do Cafezal','30250-180','Rua'),
(7059,'Contagem','Bem-te-vi','Vila Beija-Flor','32070-670','Rua'),
(7060,'Ipatinga','Bem-te-vi','Vila Celeste','35162-488','Rua'),
(7061,'Itabira','Bem-Te-Vi','Pedreira','35904-008','Rua'),
(7062,'Pará de Minas','Bem-Te-Vi','JK','35660-203','Rua'),
(7063,'Poços de Caldas','Bem-Te-Vi','Morada dos Pássaros','37706-088','Rua'),
(7064,'Montes Claros','Bem-Te-VI','Santos Reis','39401-177','Beco'),
(7065,'Sete Lagoas','Bem-Te-Vi','Itapoã 2','35702-036','Rua'),
(7066,'Timóteo','Bem-Te-VI','Macuco','35181-704','Rua'),
(7067,'Santa Luzia','Bem-Te-Vis','Maria Adélia','33016-030','Rua'),
(7068,'Uberlândia','Benedicto Araújo','Maria Rezende','38401-855','Rua'),
(7069,'Contagem','Benedita Carvalho','Bela Vista','32010-150','Rua'),
(7070,'Poços de Caldas','Benedita de Azevedo Rodrigues','Jardim Centenário','37704-276','Rua'),
(7071,'Poços de Caldas','Benedita Garcia Casalinho','Conjunto Habitacional Pedro Afonso Junqueira','37706-210','Rua'),
(7072,'Poços de Caldas','Benedita Joaquina de Carvalho','Parque Nova Aurora','37704-163','Rua'),
(7073,'Poços de Caldas','Benedita Lina Gonçalves','Santa Lúcia','37704-174','Rua'),
(7074,'Poços de Caldas','Benedita Lucas da Silva','Jardim Ipê','37704-200','Rua'),
(7075,'Araxá','Benedita Margarida da Mota','Ademar Rodrigues Vale','38182-398','Rua'),
(7076,'Poços de Caldas','Benedita Matheus Cirino','Vila Brasil de Nossa Senhora Aparecida','37704-511','Rua'),
(7077,'Santa Luzia','Benedito','Nova Esperança (São Benedito)','33141-088','Rua'),
(7078,'Santa Luzia','Benedito','Padre Miguel (São Benedito)','33141-250','Rua'),
(7079,'Varginha','Benedito Alves de Carvalho','Padre Vitor','37048-460','Rua'),
(7080,'São João Del Rei','Benedito Alziro da Silva','Vila São Bento','36309-369','Rua'),
(7081,'Belo Horizonte','Benedito Anastácio Aguiar','Pedra Branca','31652-330','Rua'),
(7082,'Belo Horizonte','Benedito Aniceto de Oliveira','Nova York','31650-550','Rua'),
(7083,'Uberlândia','Benedito Antônio Andrade','Luizote de Freitas','38414-278','Rua'),
(7084,'Itaúna','Benedito Antônio Rodrigues','Santiago','35680-612','Rua'),
(7085,'Araxá','Benedito Apolinário','Domingos Zema','38181-162','Rua'),
(7086,'Poços de Caldas','Benedito Bandola de Oliveira','Jardim Elizabete','37704-360','Rua'),
(7087,'Barbacena','Benedito Barroso de Faria','João Paulo II','36202-736','Rua'),
(7088,'Coronel Fabriciano','Benedito Bhering','São Cristovão','35172-163','Rua'),
(7089,'Itajubá','Benedito Cabral Renno','Cantina','37502-480','Rua'),
(7090,'Itajubá','Benedito Caldas Rocha','Pinheirinho','37500-359','Rua'),
(7091,'Varginha','Benedito Cardoso Farias','Bela Vista','37014-780','Rua'),
(7092,'Poços de Caldas','Benedito Carlos Simões','Vila Olímpica','37704-374','Avenida'),
(7093,'Ponte Nova','Benedito Cezar','Jardim','35430-241','Rua'),
(7094,'Santa Luzia','Benedito da Silva','Conjunto Cristina (São Benedito)','33145-010','Rua'),
(7095,'Barbacena','Benedito de Oliveira','Boa Vista','36205-288','Rua'),
(7096,'Betim','Benedito Dias','Bom Retiro','32636-060','Rua'),
(7097,'Varginha','Benedito Domiciano','Padre Vitor','37048-350','Rua'),
(7098,'Juiz de Fora','Benedito dos Reis Fortes','Dom Bosco','36016-540','Rua'),
(7099,'Belo Horizonte','Benedito dos Santos','Barreiro','30640-140','Rua'),
(7100,'Itabira','Benedito F. dos Santos','Gabiroba','35902-057','Rua'),
(7101,'Contagem','Benedito Ferrari','Industrial','32230-480','Rua'),
(7102,'Santa Luzia','Benedito Freire da Paz','Boa Esperança','33035-230','Rua'),
(7103,'Poços de Caldas','Benedito Froes de Carvalho','Jardim Vitória','37701-288','Rua'),
(7104,'Belo Horizonte','Benedito Gomes da Silva','Esplanada','30280-255','Praça'),
(7105,'Divinópolis','Benedito Gonçalves','Distrito Industrial Coronel Jovelino Rabelo','35502-287','Rua'),
(7106,'Belo Horizonte','Benedito Gonçalves','Serra Verde (Venda Nova)','31630-200','Rua'),
(7107,'Poços de Caldas','Benedito Graciano','Conjunto Habitacional Pedro Afonso Junqueira','37706-231','Rua'),
(7108,'Montes Claros','Benedito Helvécio Guimarães','Melo','39401-067','Rua'),
(7109,'Uberlândia','Benedito Jerônimo dos Santos','Parque Granada','38410-138','Alameda'),
(7110,'Poços de Caldas','Benedito João Antônio D''Aparecida','Conjunto Habitacional Pedro Afonso Junqueira','37706-308','Praça'),
(7111,'Contagem','Benedito José das Neves','São Gonçalo','32042-000','Rua'),
(7112,'Ribeirão das Neves','Benedito Josélino Martins','Havai (Justinópolis)','33935-340','Rua'),
(7113,'São João Del Rei','Benedito Luiz Agostini','Vila João Lombard (Fábricas)','36301-312','Rua'),
(7114,'São João Del Rei','Benedito Luiz Agostini','Jardim América (Fábricas)','36302-832','Rua'),
(7115,'Itajubá','Benedito Macedo','Santa Rosa','37501-591','Rua'),
(7116,'Montes Claros','Benedito Maciel','Dona Gregória','39403-043','Rua'),
(7117,'Passos','Benedito Maia','Jardim Belo Horizonte','37901-196','Praça'),
(7118,'Uberlândia','Benedito Martinelli','Presidente Roosevelt','38401-200','Rua'),
(7119,'Belo Horizonte','Benedito Masci','Bandeirantes (Pampulha)','31340-380','Rua'),
(7120,'Itajubá','Benedito Mendonça Chaves','Varginha','37501-066','Rua'),
(7121,'Itajubá','Benedito Messias','Vila Poddis','37503-192','Rua'),
(7122,'Belo Horizonte','Benedito Neves','Nazaré','31990-160','Rua'),
(7123,'Belo Horizonte','Benedito Nogueira Vilela','Heliópolis','31760-230','Rua'),
(7124,'Itajubá','Benedito Norberto de Oliveira','Cantina','37502-486','Rua'),
(7125,'Teófilo Otoni','Benedito Oliveira','Jardim Iracema','39801-127','Rua'),
(7126,'Teófilo Otoni','Benedito Oliveira','Grão Pará','39800-153','Rua'),
(7127,'Coronel Fabriciano','Benedito Pacifico','Nossa Senhora do Carmo','35170-065','Rua'),
(7128,'Uberlândia','Benedito Palhares','Santa Maria','38408-052','Rua'),
(7129,'Itajubá','Benedito Pereira','Morro Chic','37500-068','Rua'),
(7130,'Betim','Benedito Pereira da Fonseca','Ingá','32632-120','Rua'),
(7131,'Itajubá','Benedito Pereira da Silva','Santa Rosa','37501-574','Rua'),
(7132,'Montes Claros','Benedito Pereira Gomes','Todos os Santos','39400-137','Praça'),
(7133,'Uberlândia','Benedito Pereira Rocha','Jardim América II','38401-808','Rua'),
(7134,'Juiz de Fora','Benedito Pinto','São Mateus','36016-490','Rua'),
(7135,'Araxá','Benedito Porto','Santa Mônica','38180-244','Rua'),
(7136,'Poços de Caldas','Benedito Quinteiro','Conjunto Habitacional Pedro Afonso Junqueira','37706-225','Rua'),
(7137,'Poços de Caldas','Benedito Ramos dos Reis','Santana do Pedregal','37701-139','Rua'),
(7138,'Araxá','Benedito Rezende','Vila Fertiza','38184-226','Rua'),
(7139,'Varginha','Benedito Ribeiro de Morais','Conjunto Habitacional Centenário','37056-170','Rua'),
(7140,'Montes Claros','Benedito Ribeiro Xavier','Major Prates','39403-260','Rua'),
(7141,'Itabira','Benedito Roque da Silva','Água Fresca','35900-466','Rua'),
(7142,'Poços de Caldas','Benedito Salle','Jardim Philadélphia','37710-306','Rua'),
(7143,'Santa Luzia','Benedito Salustiano Ferreira','Frimisa','33045-010','Rua'),
(7144,'Ituiutaba','Benedito Santana','Ipiranga','38302-104','Travessa'),
(7145,'Juiz de Fora','Benedito Sebastião','Monte Castelo','36081-200','Rua'),
(7146,'Itajubá','Benedito Storino','Açude','37504-347','Rua'),
(7147,'Araguari','Benedito Teodoro Naves','Vieno','38443-152','Rua'),
(7148,'Poços de Caldas','Benedito Togni','Chácaras Pocos de Caldas','37706-072','Rua'),
(7149,'Itajubá','Benedito Urbano','São Sebastião','37502-462','Rua'),
(7150,'Divinópolis','Benedito Valadares','Centro','35500-053','Praça'),
(7151,'Caratinga','Benedito Valadares','Centro','35300-035','Avenida'),
(7152,'Itabira','Benedito Valadares','Doze de Março','35900-347','Rua'),
(7153,'Ponte Nova','Benedito Valadares','Centro','35430-012','Rua'),
(7154,'Pará de Minas','Benedito Valadares','Centro','35660-000','Rua'),
(7155,'Sete Lagoas','Benedito Valadares','Centro','35700-055','Rua'),
(7156,'Belo Horizonte','Benedito Valadares','Vila Nossa Senhora de Fátima','30230-510','Beco'),
(7157,'Juiz de Fora','Benevenuto André','Linhares','36060-420','Rua'),
(7158,'Uberaba','Benevenuto Inácio de Souza','Parque das Gameleiras','38037-060','Rua'),
(7159,'Uberaba','Benevenuto Inácio de Souza','Parque das Gameleiras','38031-300','Rua'),
(7160,'Itaúna','Benevides Garcia','Cidade Nova','35681-060','Rua'),
(7161,'Betim','Benfica','Jardim Petrópolis','32556-040','Rua'),
(7162,'João Monlevade','Benfica','Metalúrgico','35930-338','Rua'),
(7163,'Ribeirão das Neves','Benfica','Botafogo (Justinópolis)','33933-350','Rua'),
(7164,'Belo Horizonte','Benfica','Padre Eustáquio','30720-030','Rua'),
(7165,'Itaúna','Benfica Alves Magalhães','Graças','35680-256','Rua'),
(7166,'Contagem','Benfica Magalhães','Inconfidentes','32223-260','Rua'),
(7167,'Juiz de Fora','Benício de Souza Rocha','Santa Luzia','36030-150','Rua'),
(7168,'Montes Claros','Benício Dias','Bela Vista','39401-726','Rua'),
(7169,'Uberaba','Benício Nunes Rezende','Vale do Sol','38081-280','Rua'),
(7170,'Uberlândia','Benigno F. Sobrinho','Parque Granada','38410-159','Rua'),
(7171,'Belo Horizonte','Benigno Fagundes da Silva','Serra Verde (Venda Nova)','31630-070','Rua'),
(7172,'Ituiutaba','Bênis Quirino Ribeiro','Ipiranga','38302-106','Travessa'),
(7173,'Uberaba','Benita Macedo de Gois','Antônia Cândida I','38073-059','Rua'),
(7174,'Araguari','Benito Felice','Paineiras','38445-132','Praça'),
(7175,'Caratinga','Benito Porcaro','Limoeiro','35300-117','Rua'),
(7176,'Coronel Fabriciano','Benjamim','Judith Bhering','35172-086','Rua'),
(7177,'Ipatinga','Benjamim','Canaã','35164-822','Rua'),
(7178,'Belo Horizonte','Benjamim Alves','São Pedro (Venda Nova)','31610-370','Rua'),
(7179,'Uberlândia','Benjamim Alves Santos','Vila Saraiva','38408-376','Rua'),
(7180,'Betim','Benjamim Batista Borges','Guarujá','32610-220','Avenida'),
(7181,'Belo Horizonte','Benjamim Brandão','Paraíso','30270-160','Rua'),
(7182,'Itaúna','Benjamim Cabanelas','Lourdes','35680-191','Rua'),
(7183,'Contagem','Benjamim Camargos','Jardim das Oliveiras','32371-210','Rua'),
(7184,'Contagem','Benjamim Camargos','Alvorada','32042-250','Avenida'),
(7185,'Montes Claros','Benjamim Campos','Vera Cruz','39401-436','Rua'),
(7186,'Montes Claros','Benjamim Cardoso Fonseca','Morada do Sol','39401-370','Rua'),
(7187,'Itaúna','Benjamim Carvalho','Nogueira Machado','35680-238','Rua'),
(7188,'Governador Valadares','Benjamim Constant','Centro','35010-060','Rua'),
(7189,'Contagem','Benjamim Constant','Pedra Azul','32185-020','Rua'),
(7190,'Teófilo Otoni','Benjamim Constant','Concórdia','39804-284','Rua'),
(7191,'Sete Lagoas','Benjamim Constant','Centro','35700-050','Rua'),
(7192,'Araguari','Benjamim Constant','Miranda','38444-244','Rua'),
(7193,'Barbacena','Benjamim Constant','Centro','36200-056','Rua'),
(7194,'Uberlândia','Benjamim Constant','Aparecida','38400-678','Rua'),
(7195,'Ribeirão das Neves','Benjamim Costa','Jardim de Alá (Justinópolis)','33943-680','Rua'),
(7196,'São João Del Rei','Benjamim de Resende','Senhor dos Montes','36300-354','Rua'),
(7197,'Belo Horizonte','Benjamim Dias','Barreiro','30640-520','Rua'),
(7198,'Ituiutaba','Benjamim Dias Barbosa','Universitário','38302-226','Rua'),
(7199,'Poços de Caldas','Benjamim do Lago','Parque Vivaldi Leite Ribeiro','37701-195','Rua'),
(7200,'Montes Claros','Benjamim dos Anjos','Melo','39401-064','Rua'),
(7201,'Juiz de Fora','Benjamim Elídio de Faria','Vila Montanhesa','36048-190','Rua'),
(7202,'Belo Horizonte','Benjamim Flores','Nova Cintra','30516-110','Avenida'),
(7203,'Belo Horizonte','Benjamim Flores','Santo Antônio','30350-240','Rua'),
(7204,'Belo Horizonte','Benjamim Flores','Betânia','30570-010','Avenida'),
(7205,'Belo Horizonte','Benjamim Furtado','Letícia','31570-650','Praça'),
(7206,'Belo Horizonte','Benjamim Gonçalves Couto','Tupi','31842-070','Rua'),
(7207,'Juiz de Fora','Benjamim Guimarães','Democrata','36035-200','Rua'),
(7208,'Belo Horizonte','Benjamim Guimarães','Funcionários','30130-030','Praça'),
(7209,'Belo Horizonte','Benjamim Guimarães','Saudade','30285-390','Rua'),
(7210,'Belo Horizonte','Benjamim Guimarães','Saudade','30285-700','Praça'),
(7211,'Belo Horizonte','Benjamim Jacob','Gutierrez','30430-290','Rua'),
(7212,'Belo Horizonte','Benjamim José dos Santos','Califórnia','30855-190','Rua'),
(7213,'Uberlândia','Benjamim Magalhães','Tibery','38405-040','Avenida'),
(7214,'Juiz de Fora','Benjamim Marques','Jóquei Clube','36083-630','Rua'),
(7215,'Sete Lagoas','Benjamim Marques Ferreira','Canaan','35700-294','Rua'),
(7216,'Belo Horizonte','Benjamim Martinho','Santa Helena (Barreiro)','30642-350','Rua'),
(7217,'Juiz de Fora','Benjamim Megiolaro','Nossa Senhora Aparecida','36052-540','Rua'),
(7218,'Uberlândia','Benjamim Monteiro','General Osório','38400-229','Rua'),
(7219,'Itaúna','Benjamim Pereira de Souza','Parque Primavera','35681-366','Rua'),
(7220,'Belo Horizonte','Benjamim Quadros','Santa Efigênia','30270-130','Rua'),
(7221,'Poços de Caldas','Benjamim Rabello Mariano','Jardim Del Rey','37701-471','Rua'),
(7222,'Governador Valadares','Benjamim Rodrigues Coelho','Santa Rita','35040-080','Rua'),
(7223,'Itajubá','Benjamim Rodrigues dos Santos','São Vicente','37502-002','Rua'),
(7224,'Sete Lagoas','Benjamin Antônio da Silva','Itapoã 2','35702-375','Rua'),
(7225,'Uberaba','Benjamin Bernardino da Costa','Conjunto Costa Telles I','38035-350','Rua'),
(7226,'Divinópolis','Benjamin Constant','Nova Fortaleza','35502-158','Rua'),
(7227,'Itajubá','Benjamin Constant','Morro Chic','37500-092','Rua'),
(7228,'Juiz de Fora','Benjamin Constant','Centro','36013-050','Rua'),
(7229,'Juiz de Fora','Benjamin Constant','Centro','36060-150','Rua'),
(7230,'Juiz de Fora','Benjamin Constant','Santa Helena','36015-400','Rua'),
(7231,'Poços de Caldas','Benjamin Constant','Jardim Cascatinha','37701-479','Rua'),
(7232,'Uberaba','Benjamin Constant','Nossa Senhora da Abadia','38025-470','Rua'),
(7233,'Varginha','Benjamin Constant','Centro','37010-000','Avenida'),
(7234,'Contagem','Benjamin Constant de Oliveira','Fonte Grande','32013-560','Rua'),
(7235,'Varginha','Benjamin Elisei','Jardim Mont Serrat','37036-320','Avenida'),
(7236,'Varginha','Benjamin Elisei','Vila Bueno','37006-760','Praça'),
(7237,'Belo Horizonte','Benjamin Fraga','Dom Silvério','31985-510','Rua'),
(7238,'Itajubá','Benjamin Frimo Mariano','Vila Isabel','37505-186','Rua'),
(7239,'Barbacena','Benjamin Paulo Curi','Grogotó','36202-373','Rua'),
(7240,'Belo Horizonte','Benjamin Teixeira Machado','Floramar','31765-260','Rua'),
(7241,'Belo Horizonte','Bento','Morro das Pedras','30450-010','Rua'),
(7242,'Belo Horizonte','Bento','São Cristóvão','31210-681','Beco'),
(7243,'Sete Lagoas','Bento Abreu Barreto','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-360','Rua'),
(7244,'Araxá','Bento Antônio','Vila São Pedro','38183-068','Rua'),
(7245,'Pará de Minas','Bento Antunes','Coração de Jesus','35660-100','Rua'),
(7246,'Uberlândia','Bento de Faria','Lagoinha','38408-514','Rua'),
(7247,'São João Del Rei','Bento Ernesto','Dom Bosco','36301-164','Rua'),
(7248,'Uberaba','Bento Ferreira','Mercês','38060-240','Rua'),
(7249,'Uberaba','Bento Geraldo de Carvalho','Núcleo Residencial Tutunas','38057-390','Rua'),
(7250,'Juiz de Fora','Bento Gonçalves','Benfica','36090-380','Rua'),
(7251,'Uberlândia','Bento Gonçalves','Nossa Senhora das Graças','38402-004','Rua'),
(7252,'Contagem','Bento Gonçalves Filho','Industrial','32230-270','Rua'),
(7253,'Belo Horizonte','Bento Gonçalves Filho','Fernão Dias','31920-320','Rua'),
(7254,'Juiz de Fora','Bento Hinoto','Martelos','36036-554','Rua'),
(7255,'Cataguases','Bento Manso','Paraíso','36772-156','Rua'),
(7256,'Belo Horizonte','Bento Mendes Castanheiras','Dona Clara','31260-270','Rua'),
(7257,'Belo Horizonte','Bento Nogueira','Jardim Atlântico','31555-090','Rua'),
(7258,'Sete Lagoas','Bento Paixão','São Jorge','35700-270','Rua'),
(7259,'São João Del Rei','Bento Portela','Senhor dos Montes','36300-270','Rua'),
(7260,'Varginha','Bento Prado','Jardim Petrópolis','37006-690','Rua'),
(7261,'Ribeirão das Neves','Bento Ribeiro','Botafogo (Justinópolis)','33902-660','Rua'),
(7262,'Pará de Minas','Bento Ribeiro','Nossa Senhora das Graças','35660-420','Rua'),
(7263,'Governador Valadares','Bento Rodrigues','Vila Bretas','35051-050','Rua'),
(7264,'Belo Horizonte','Bento Romeiro','Trevo','31545-250','Rua'),
(7265,'Poços de Caldas','Bento Rosignoli','Parque São Sebastião','37706-243','Rua'),
(7266,'Belo Horizonte','Bento Simão','São Bento','30350-750','Avenida'),
(7267,'Itabira','Bento XV','Boa Esperança','35903-610','Travessa'),
(7268,'Itabira','Bento XV','Boa Esperança','35903-609','Rua'),
(7269,'Teófilo Otoni','Benvinda Abrantes','Marajoara','39803-135','Rua'),
(7270,'Belo Horizonte','Benvinda de Carvalho','Santo Antônio','30330-180','Rua'),
(7271,'Santa Luzia','Benvinda Eugênia da Conceição','Centro','33010-730','Rua'),
(7272,'Juiz de Fora','Benvindo de Assis Lopes','Monte Castelo','36081-150','Rua'),
(7273,'Pará de Minas','Benvindo Dias Barbosa','Recanto da Lagoa','35661-102','Avenida'),
(7274,'Belo Horizonte','Benvindo Guimarães','Nova York','31650-390','Rua'),
(7275,'Caratinga','Benvindo José da Silveira','Centro','35300-391','Travessa'),
(7276,'Itaúna','Benvindo Rodrigues','Garcias','35681-026','Rua'),
(7277,'Uberlândia','Benzedor','Murumbi','38407-219','Rua'),
(7278,'Contagem','Benzina','Petrolândia','32072-300','Rua'),
(7279,'Contagem','Benzol','Petrolândia','32072-220','Rua'),
(7280,'Varginha','Bepe Alegro','Jardim dos Pássaros','37026-630','Rua'),
(7281,'Divinópolis','Beralda de Souza','Floramar','35502-308','Rua'),
(7282,'Divinópolis','Beraldino Batista Braga','Nova Suíça','35502-392','Rua'),
(7283,'Uberlândia','Bercário Gomes Correa','Cazeca','38400-039','Praça'),
(7284,'Divinópolis','Berenice','Santa Rosa','35500-498','Rua'),
(7285,'Juiz de Fora','Berenice Campos Souza','Barreira do Triunfo','36092-350','Rua'),
(7286,'Sete Lagoas','Berenice Moreira Marques','Santa Maria','35702-088','Rua'),
(7287,'Belo Horizonte','Berenice Prates','Álvaro Camargos','30860-240','Rua'),
(7288,'Uberlândia','Berenice Rezende Diniz','Gávea','38411-162','Rua'),
(7289,'João Monlevade','Bergamo','Primeiro de Maio','35932-055','Rua'),
(7290,'Belo Horizonte','Bérgamo','Bandeirantes (Pampulha)','31340-370','Rua'),
(7291,'Contagem','Berilo','Pedra Azul','32183-630','Rua'),
(7292,'Governador Valadares','Berilo','Nossa Senhora das Graças','35058-020','Rua'),
(7293,'Governador Valadares','Berilo','São Raimundo','35043-110','Rua'),
(7294,'Coronel Fabriciano','Berilo','Recanto Verde','35171-022','Rua'),
(7295,'Ipatinga','Berilo','Iguacu','35162-031','Rua'),
(7296,'João Monlevade','Berilo','Jacuí','35930-418','Rua'),
(7297,'Ribeirão das Neves','Berilo','Sevilha (2 Seção)','33858-590','Rua'),
(7298,'Passos','Berilo','Jardim Aclimação','37901-723','Rua'),
(7299,'Poços de Caldas','Berilo','Marçal Santos','37701-397','Rua'),
(7300,'Montes Claros','Berilo','Monte Carmelo','39402-018','Rua'),
(7301,'Patos de Minas','Berilo','Alto dos Caiçaras','38702-204','Rua'),
(7302,'São João Del Rei','Berilo','COHAB','36302-196','Rua'),
(7303,'Sete Lagoas','Berilo','Manoa','35700-509','Rua'),
(7304,'Teófilo Otoni','Berilo','Jardim das Acácias','39804-010','Rua'),
(7305,'Timóteo','Berilo','Nossa Senhora das Graças','35182-134','Rua'),
(7306,'Belo Horizonte','Berilo','Primeiro de Maio','31810-070','Rua'),
(7307,'Juiz de Fora','Berlarmina de Oliveira Teixeira','Bosque dos Pinheiros','36062-080','Rua'),
(7308,'Betim','Berlim','Nova Baden','32662-230','Rua'),
(7309,'Betim','Berlim','Duque de Caxias','32654-190','Rua'),
(7310,'Divinópolis','Berlim','Vale do Sol','35500-562','Avenida'),
(7311,'Governador Valadares','Berlim','Grã-Duquesa','35057-080','Rua'),
(7312,'Contagem','Berlim','Parque Recreio','32110-320','Rua'),
(7313,'Ipatinga','Berlim','Bethânia','35164-029','Rua'),
(7314,'João Monlevade','Berlim','Cruzeiro Celeste','35931-111','Rua'),
(7315,'Poços de Caldas','Berlim','Jardim Europa','37716-108','Rua'),
(7316,'Sete Lagoas','Berlim','Jardim Europa','35701-266','Rua'),
(7317,'Belo Horizonte','Berlim','Europa','31620-330','Rua'),
(7318,'Varginha','Berlim','Vila Andere II','37026-450','Rua'),
(7319,'Belo Horizonte','Berlinque Cantelmo','Vila Oeste','30530-680','Rua'),
(7320,'Belo Horizonte','Berna','Europa','31620-270','Rua'),
(7321,'Betim','Berna','Duque de Caxias','32654-470','Rua'),
(7322,'Contagem','Berna','Santa Cruz Industrial','32340-430','Rua'),
(7323,'Ribeirão das Neves','Bernadete da Silveira Barbosa','Bom Sossego','33860-130','Rua'),
(7324,'Uberlândia','Bernadete Lourdes Vidal','Jaraguá','38413-104','Rua'),
(7325,'Uberlândia','Bernadete Silva Arantes','Tocantins','38415-297','Rua'),
(7326,'Belo Horizonte','Bernadeth Josephina dos Reis','Brasil Industrial','30626-030','Rua'),
(7327,'Itaúna','Bernadino Quirino de Brito','Santa Mônica','35681-342','Rua'),
(7328,'Belo Horizonte','Bernadino Ventura','São Bernardo','31750-580','Rua'),
(7329,'Varginha','Bernard Johnson','Vila Morais','37004-380','Rua'),
(7330,'Teófilo Otoni','Bernarda Laender','São Diogo','39803-013','Rua'),
(7331,'Belo Horizonte','Bernarda Silvestre','Visconde do Rio Branco','31535-200','Rua'),
(7332,'Belo Horizonte','Bernardes Carvalho','Itatiaia','31360-130','Rua'),
(7333,'Patos de Minas','Bernardes de Assis','Centro','38700-028','Rua'),
(7334,'Sabará','Bernardino','Santana','34545-630','Rua'),
(7335,'Pará de Minas','Bernardino Alves Oliveira','Padre Libério','35660-432','Rua'),
(7336,'João Monlevade','Bernardino Brandão','Rosário','35930-156','Rua'),
(7337,'Patos de Minas','Bernardino Correa Júnior','Sobradinho','38701-116','Praça'),
(7338,'Belo Horizonte','Bernardino de Campos','Gutierrez','30430-350','Rua'),
(7339,'Belo Horizonte','Bernardino de Lima','Gutierrez','30430-090','Rua'),
(7340,'Teófilo Otoni','Bernardino Fernandes','Marajoara','39803-143','Rua'),
(7341,'Uberlândia','Bernardino Fonseca','General Osório','38400-220','Rua'),
(7342,'Betim','Bernardino José Camilo','Novo Guarujá','32610-230','Praça'),
(7343,'Pará de Minas','Bernardino Melo Franco','Santa Edwirges','35661-457','Rua'),
(7344,'Belo Horizonte','Bernardino Oliveira Pena','São João Batista (Venda Nova)','31520-120','Rua'),
(7345,'Juiz de Fora','Bernardino Purgato','Santa Rita de Cássia','36051-280','Rua'),
(7346,'Patos de Minas','Bernardino Rocha','Nossa Senhora das Graças','38701-240','Rua'),
(7347,'Sete Lagoas','Bernardino Sena Melo','Fátima','35700-143','Rua'),
(7348,'Montes Claros','Bernardino Souto','Vila Regina','39400-208','Rua'),
(7349,'Belo Horizonte','Bernardino Teodoro da Silva','Estoril','30450-590','Rua'),
(7350,'Sete Lagoas','Bernardino Vaz de Melo','Progresso','35701-101','Rua'),
(7351,'Belo Horizonte','Bernardino Vicente','Independência','30666-440','Rua'),
(7352,'Barbacena','Bernardo','Monte Mário','36201-304','Beco'),
(7353,'Sete Lagoas','Bernardo Alves Costa','São Geraldo','35700-187','Rua'),
(7354,'Araxá','Bernardo Aroeira','Centro','38183-284','Rua'),
(7355,'Uberaba','Bernardo Berber Martinez','Núcleo Habitacional Silvério Cartafina','38036-490','Rua'),
(7356,'Belo Horizonte','Bernardo Brasil Tolentino','Silveira','31140-670','Praça'),
(7357,'Sete Lagoas','Bernardo Cândido Mascarenhas','Esperança','35701-047','Avenida'),
(7358,'Belo Horizonte','Bernardo Cisneiros','Parque Riachuelo','31235-110','Rua'),
(7359,'Varginha','Bernardo Clepf','Jardim Corcetti I','37036-550','Rua'),
(7360,'Uberlândia','Bernardo Cupertino','Chaves','38400-444','Rua'),
(7361,'Belo Horizonte','Bernardo da Veiga','Nova Cachoeirinha','31250-340','Praça'),
(7362,'Sete Lagoas','Bernardo de Vasconcelos','Progresso','35701-082','Rua'),
(7363,'Uberlândia','Bernardo de Vasconcelos','Pampulha','38408-646','Rua'),
(7364,'Belo Horizonte','Bernardo Ferreira da Cruz','Ana Lúcia (Venda Nova)','31610-120','Rua'),
(7365,'Belo Horizonte','Bernardo Figueiredo','Serra','30220-140','Rua'),
(7366,'Juiz de Fora','Bernardo Guimarães','Manoel Honório','36045-190','Rua'),
(7367,'Itabira','Bernardo Guimarães','Machado','35901-009','Rua'),
(7368,'São João Del Rei','Bernardo Guimarães','Matozinhos','36305-046','Rua'),
(7369,'Santa Luzia','Bernardo Guimarães','Londrina (São Benedito)','33115-650','Avenida'),
(7370,'Uberaba','Bernardo Guimarães','Estados Unidos','38015-150','Rua'),
(7371,'Belo Horizonte','Bernardo Guimarães','Lourdes','30140-082','Rua'),
(7372,'Araxá','Bernardo Guimarães','Área III','38182-418','Rua'),
(7373,'Belo Horizonte','Bernardo Guimarães','Funcionários','30140-080','Rua'),
(7374,'Belo Horizonte','Bernardo Guimarães','Funcionários','30140-081','Rua'),
(7375,'Belo Horizonte','Bernardo Guimarães','Barro Preto','30140-083','Rua'),
(7376,'Barbacena','Bernardo Guimarães','São José','36205-052','Rua'),
(7377,'Uberlândia','Bernardo Guimarães','Centro','38400-198','Rua'),
(7378,'Juiz de Fora','Bernardo Mascarenhas','Mariano Procópio','36080-000','Rua'),
(7379,'Juiz de Fora','Bernardo Mascarenhas','Fábrica','36080-001','Rua'),
(7380,'Belo Horizonte','Bernardo Mascarenhas','Cidade Jardim','30380-010','Rua'),
(7381,'Contagem','Bernardo Monteiro','Centro','32017-170','Rua'),
(7382,'Contagem','Bernardo Monteiro','Santa Edwiges','32040-250','Rua'),
(7383,'Belo Horizonte','Bernardo Monteiro','Floresta','30150-281','Avenida'),
(7384,'Belo Horizonte','Bernardo Monteiro','Floresta','30150-280','Avenida'),
(7385,'Santa Luzia','Bernardo Nunes Santos','Kennedy','33015-600','Rua'),
(7386,'Sete Lagoas','Bernardo Paixão','Fátima','35700-142','Rua'),
(7387,'São João Del Rei','Bernardo Pinto de Azevedo','Senhor dos Montes','36300-352','Rua'),
(7388,'Uberaba','Bernardo Rossi','Bom Retiro','38022-210','Rua'),
(7389,'João Monlevade','Bernardo Sayão','Novo Horizonte','35930-075','Rua'),
(7390,'Santa Luzia','Bernardo Sayão','Centro','33010-190','Rua'),
(7391,'Belo Horizonte','Bernardo Sayão','Ipiranga','31160-270','Rua'),
(7392,'Araguari','Bernardo Sayão','Brasília','38441-064','Avenida'),
(7393,'Uberlândia','Bernardo Sayão','Custódio Pereira','38405-234','Rua'),
(7394,'Sete Lagoas','Bernardo Valadares Vasconcelos','Mangabeiras','35700-427','Rua'),
(7395,'Belo Horizonte','Bernardo Vasconcelos','Ipiranga','31160-440','Rua'),
(7396,'Belo Horizonte','Bernardo Vasconcelos','Cachoeirinha','31150-000','Rua'),
(7397,'Pará de Minas','Bernardone','São Francisco','35661-178','Praça'),
(7398,'Uberlândia','Berrante','Murumbi','38407-246','Rua'),
(7399,'Belo Horizonte','Bertalha','Paulo VI','31995-100','Rua'),
(7400,'Juiz de Fora','Bertha Halfeld Paleta','Francisco Bernardino','36081-610','Rua'),
(7401,'Uberlândia','Berthoaldo Thomas de Aquino','Lagoinha','38408-153','Rua'),
(7402,'Teófilo Otoni','Bertioga','Jardim São Paulo','39803-396','Rua'),
(7403,'Juiz de Fora','Bertoldo Braz de Oliveira','Jardim Natal','36083-470','Rua'),
(7404,'Uberaba','Bertolina Correia Maia','Parque Exposição','38031-460','Rua'),
(7405,'Belo Horizonte','Bertópolis','Providência','31814-050','Rua'),
(7406,'Teófilo Otoni','Bertulina Barbosa','Solidariedade','39803-250','Rua'),
(7407,'Juiz de Fora','Besnier de Oliveira','Dom Bosco','36025-370','Rua'),
(7408,'Betim','Beta','Brasiléia','32560-240','Rua'),
(7409,'Contagem','Beta','Vila Paris','32372-090','Rua'),
(7410,'Contagem','Beta','Jardim Riacho das Pedras','32241-240','Rua'),
(7411,'Contagem','Beta','Industrial','32230-330','Rua'),
(7412,'Itabira','Beta','Água Fresca','35900-448','Rua'),
(7413,'Ipatinga','Beta','Castelo','35160-070','Rua'),
(7414,'Passos','Beta','Jardim das Estrelas','37904-042','Rua'),
(7415,'Timóteo','Beta','Nova Esperança','35181-105','Rua'),
(7416,'Belo Horizonte','Beta','Jardim América','30460-330','Rua'),
(7417,'Uberaba','Beta','Conjunto Umuarama','38055-250','Rua'),
(7418,'Betim','Beta de Centauro','Cidade Verde','32550-320','Rua'),
(7419,'Patos de Minas','Betânia','Aurélio Caixeta','38702-060','Rua'),
(7420,'Belo Horizonte','Betânia','Castanheiras','30290-260','Rua'),
(7421,'Uberlândia','Betânia','Canaã','38412-444','Rua'),
(7422,'Sabará','Bete','Rosário','34575-130','Rua'),
(7423,'Montes Claros','Betel','Renascenca','39400-278','Rua'),
(7424,'Belo Horizonte','Betel','Cabana','30512-310','Beco'),
(7425,'Uberlândia','Betel','Canaã','38412-434','Rua'),
(7426,'Uberaba','Bethania','Jardim Uberaba','38057-460','Rua'),
(7427,'Sabará','Bethoven','Rosário','34565-120','Rua'),
(7428,'Ipatinga','Betim','Tiradentes','35163-053','Rua'),
(7429,'João Monlevade','Betim','Lourdes','35930-063','Rua'),
(7430,'Pará de Minas','Betim','Santo Antônio','35661-194','Rua'),
(7431,'Patos de Minas','Betim','Santa Terezinha','38700-316','Rua'),
(7432,'Sabará','Betim','Vila Eugênio Rossi','34585-350','Rua'),
(7433,'Belo Horizonte','Betim','Álvaro Camargos','30860-360','Rua'),
(7434,'Uberlândia','Betim Paes Leme','Minas Brasil','38402-188','Rua'),
(7435,'Santa Luzia','Betita Rodrigues da Rocha','Conjunto Palmital (São Benedito)','33145-680','Rua'),
(7436,'Juiz de Fora','Betti','Parque Independência III','36048-488','Rua'),
(7437,'Ipatinga','Betula','Esperança','35162-316','Rua'),
(7438,'Belo Horizonte','Betula','Bonsucesso','30622-400','Rua'),
(7439,'Contagem','Betume','Petrolândia','32072-230','Rua'),
(7440,'Belo Horizonte','Betumirim','Indaiá','31270-130','Rua'),
(7441,'São João Del Rei','Bezamat de Souza','Dom Bosco','36301-052','Rua'),
(7442,'Governador Valadares','Bezerra de Araújo','Vila Isa','35044-030','Rua'),
(7443,'Governador Valadares','Bezerra de Menezes','Vera Cruz','35041-060','Rua'),
(7444,'Montes Claros','Bezerra de Menezes','São José','39400-343','Rua'),
(7445,'Belo Horizonte','Bezerra de Menezes','Nazaré','31990-420','Rua'),
(7446,'Belo Horizonte','Biagio Polizzi','Silveira','31140-500','Rua'),
(7447,'Poços de Caldas','Biagio Varalo','Jardim Gama Cruz','37701-424','Rua'),
(7448,'Belo Horizonte','Bianca','Bandeirantes (Pampulha)','31340-610','Rua'),
(7449,'Uberlândia','Bianor Alves Andrade','Jardim Ipanema I','38406-174','Rua'),
(7450,'Juiz de Fora','Bianor Moreira','Santa Cecília','36026-130','Rua'),
(7451,'Betim','Bias Fortes','Centro','32510-210','Rua'),
(7452,'Betim','Bias Fortes','Jardim Cidade','32651-810','Avenida'),
(7453,'Contagem','Bias Fortes','Centro','32041-420','Rua'),
(7454,'Juiz de Fora','Bias Fortes','Monte Castelo','36080-500','Rua'),
(7455,'Ipatinga','Bias Fortes','Bom Retiro','35160-216','Rua'),
(7456,'Belo Horizonte','Bias Fortes','Carlos Prates','30710-045','Avenida'),
(7457,'Belo Horizonte','Bias Fortes','Barro Preto','30170-012','Avenida'),
(7458,'Belo Horizonte','Bias Fortes','Lourdes','30170-011','Avenida'),
(7459,'Belo Horizonte','Bias Fortes','Lourdes','30170-010','Avenida'),
(7460,'Araguari','Bias Fortes','Centro','38440-008','Rua'),
(7461,'Barbacena','Bias Fortes','Centro','36200-068','Avenida'),
(7462,'Caratinga','Bibia','Centro','35300-046','Vila'),
(7463,'Uberlândia','Biblos','Canaã','38412-456','Rua'),
(7464,'Belo Horizonte','Bica','Vila São José','30810-193','Beco'),
(7465,'São João Del Rei','Bica da Prata','Centro','36300-042','Rua'),
(7466,'Santa Luzia','Bicalho','Industrial Americano','33020-220','Rua'),
(7467,'Belo Horizonte','Bicalho Tostes','Anchieta','30310-340','Rua'),
(7468,'Betim','Bicas','Jardim Petrópolis','32553-810','Rua'),
(7469,'Contagem','Bicas','Xangri-Lá','32187-410','Rua'),
(7470,'Contagem','Bicas','Industrial São Luiz','32073-350','Rua'),
(7471,'João Monlevade','Bicas','Lourdes','35930-061','Rua'),
(7472,'Belo Horizonte','Bicas','Sagrada Família','31030-160','Rua'),
(7473,'Ribeirão das Neves','Bico de Lacres','Jardim Colonial','33809-085','Alameda'),
(7474,'Timóteo','Bico-de-Lacre','Macuco','35181-724','Alameda'),
(7475,'Belo Horizonte','Bico-de-Lacre','Vila Cloris','31775-570','Praça'),
(7476,'Betim','Bico-de-Tucano','Jardim Alterosa','32656-050','Rua'),
(7477,'Ribeirão das Neves','Bicudos','Jardim Colonial','33809-088','Alameda'),
(7478,'Araguari','Bicudos','Eduardo Mendes (Aeroporto)','38446-094','Rua'),
(7479,'Governador Valadares','Bicuíba','Jardim Ipê','35043-120','Rua'),
(7480,'Governador Valadares','Bicuíba','Santo Agostinho','35065-010','Rua'),
(7481,'Timóteo','Bicuíba','Distrito Industrial','35181-678','Rua'),
(7482,'Patos de Minas','Biela','Jardim Andrades','38706-098','Rua'),
(7483,'Belo Horizonte','Biguá','Dom Cabral','30535-190','Alameda'),
(7484,'Uberaba','Biguá','Jardim Maracanã','38041-010','Rua'),
(7485,'Uberaba','Biguatinga','Jardim Maracanã','38041-049','Rua'),
(7486,'Belo Horizonte','Biguatinga','Calafate','30480-700','Rua'),
(7487,'Juiz de Fora','Bilac Pinto','Retiro','36072-320','Praça'),
(7488,'Ipatinga','Bilbao','Bethânia','35164-030','Rua'),
(7489,'Belo Horizonte','Bilbao','Europa','31620-210','Rua'),
(7490,'Belo Horizonte','Bimbarra','Gameleira','30480-350','Rua'),
(7491,'Belo Horizonte','Binário','Vila Santana do Cafezal','30250-090','Rua'),
(7492,'Montes Claros','Bio Lopes','Renascenca','39400-220','Avenida'),
(7493,'Poços de Caldas','Biotita','Jardim Kennedy','37706-284','Rua'),
(7494,'Belo Horizonte','Biotita','Floresta','31015-270','Rua'),
(7495,'Uberlândia','Biotita','Dona Zulmira','38415-099','Rua'),
(7496,'Belo Horizonte','Biquinhas','Betânia','30580-400','Rua'),
(7497,'Ipatinga','Biri','Bom Jardim','35162-242','Rua'),
(7498,'Belo Horizonte','Biri','Juliana','31780-210','Rua'),
(7499,'Uberlândia','Birmânia','Parque das Paineiras','38410-172','Rua'),
(7500,'Belo Horizonte','Birosca','Dom Bosco','30850-365','Beco'),
(7501,'Barbacena','Bispo Dom Viçoso','São José','36205-034','Praça'),
(7502,'Sete Lagoas','Bispo João Carvalho','Planalto','35702-237','Rua'),
(7503,'Belo Horizonte','Bispo José','Santa Maria Goretti','31930-420','Rua'),
(7504,'Sete Lagoas','Bitula Lanza','Dante Lanza','35701-480','Rua'),
(7505,'Uberlândia','Blanche Galassi','Altamira','38411-104','Rua'),
(7506,'Passos','Blandina de Andrade','Centro','37900-066','Praça'),
(7507,'Belo Horizonte','Blenda','Vila Magnesita','30520-240','Rua'),
(7508,'Uberlândia','Blenda','Dona Zulmira','38414-038','Rua'),
(7509,'Betim','Bluet','Jardim Alterosa','32654-520','Rua'),
(7510,'Ribeirão das Neves','Blumenal','Evereste','33935-705','Rua'),
(7511,'Betim','Blumenau','Capelinha','32690-640','Rua'),
(7512,'Belo Horizonte','Blumenau','Monte Carmelo','31550-540','Rua'),
(7513,'Divinópolis','Blumenau','Vale do Sol','35500-592','Rua'),
(7514,'Ipatinga','Blumenau','Veneza','35164-292','Rua'),
(7515,'São João Del Rei','Blumenau','São Judas Tadeu','36307-032','Rua'),
(7516,'Belo Horizonte','Boa Esperança','Jardim Liberdade','30622-645','Rua'),
(7517,'Belo Horizonte','Boa Esperança','Vila Fazendinha','30250-490','Beco'),
(7518,'Belo Horizonte','Boa Esperança','Morro do Papagaio','30335-292','Beco'),
(7519,'Itaúna','Boa Esperança','Eldorado','35680-081','Rua'),
(7520,'Itaúna','Boa Esperança','Várzea da Olaria','35680-109','Rua'),
(7521,'João Monlevade','Boa Esperança','Santa Cruz','35930-452','Rua'),
(7522,'Ribeirão das Neves','Boa Esperança','Sevilha (2 Seção)','33858-130','Rua'),
(7523,'Montes Claros','Boa Esperança','Vila Sumaré','39402-319','Rua'),
(7524,'Passos','Boa Esperança','Coimbras','37904-257','Rua'),
(7525,'Uberaba','Boa Esperança','Vila Maria Helena','38020-120','Rua'),
(7526,'Sete Lagoas','Boa Esperança','Iporanga','35701-453','Rua'),
(7527,'Timóteo','Boa Esperança','Bela Vista','35182-203','Rua'),
(7528,'Teófilo Otoni','Boa Esperança','Joaquim Pedrosa','39804-478','Rua'),
(7529,'Santa Luzia','Boa Esperança','Nova Esperança (São Benedito)','33141-090','Rua'),
(7530,'Belo Horizonte','Boa Esperança','Cabana','30512-841','Beco'),
(7531,'Belo Horizonte','Boa Esperança','Vila Nossa Senhora de Fátima','30230-150','Beco'),
(7532,'Belo Horizonte','Boa Esperança','Carmo','30310-730','Rua'),
(7533,'Uberlândia','Boa Esperança','Parque Residencial do Camaru','38410-554','Rua'),
(7534,'Belo Horizonte','Boa Luz','Santa Cecília (Vale do Jatobá)','30668-240','Rua'),
(7535,'Teófilo Otoni','Boa Nova','Taquara','39803-471','Rua'),
(7536,'Governador Valadares','Boa Sorte','Santa Efigênia','35060-030','Rua'),
(7537,'Montes Claros','Boa Sorte','Tancredo Neves','39400-252','Rua'),
(7538,'Sabará','Boa Sorte','Rosário','34575-220','Rua'),
(7539,'Belo Horizonte','Boa Sorte','Primeiro de Maio','31810-120','Rua'),
(7540,'Betim','Boa Viagem','Jardim Petrópolis','32553-470','Rua'),
(7541,'Betim','Boa Viagem','Jardim Teresópolis','32663-040','Rua'),
(7542,'Ipatinga','Boa Viagem','Vila Ipanema','35160-048','Rua'),
(7543,'Sabará','Boa Viagem','Novo Alvorada','34650-320','Rua'),
(7544,'Betim','Boa Vista','Marimbá','32617-490','Rua'),
(7545,'Betim','Boa Vista','Capelinha','32690-720','Rua'),
(7546,'Governador Valadares','Boa Vista','Altinópolis','35053-050','Rua'),
(7547,'Coronel Fabriciano','Boa Vista','Centro','35170-041','Rua'),
(7548,'Contagem','Boa Vista','Vila Renascer','32052-020','Beco'),
(7549,'Governador Valadares','Boa Vista','Nossa Senhora das Graças','35060-040','Rua'),
(7550,'Contagem','Boa Vista','Xangri-Lá','32187-360','Rua'),
(7551,'Ituiutaba','Boa Vista','Novo Horizonte','38302-248','Avenida'),
(7552,'Itaúna','Boa Vista','Piedade','35680-265','Rua'),
(7553,'João Monlevade','Boa Vista','Loanda','35930-350','Rua'),
(7554,'João Monlevade','Boa Vista','Ipiranga','35930-119','Rua'),
(7555,'Passos','Boa Vista','Santa Casa','37904-018','Rua'),
(7556,'Montes Claros','Boa Vista','Renascenca','39400-263','Rua'),
(7557,'Poços de Caldas','Boa Vista','Jardim Santa Rita','37704-007','Rua'),
(7558,'Sabará','Boa Vista','São José','34580-380','Rua'),
(7559,'Sabará','Boa Vista','Morro da Cruz','34525-290','Rua'),
(7560,'Uberaba','Boa Vista','Santa Marta','38061-120','Rua'),
(7561,'Santa Luzia','Boa Vista','Camelos','33010-470','Rua'),
(7562,'Timóteo','Boa Vista','Petrópolis','35183-607','Estrada'),
(7563,'São João Del Rei','Boa Vista','São Judas Tadeu','36307-140','Rua'),
(7564,'Santa Luzia','Boa Vista','Nova Esperança (São Benedito)','33141-095','Rua'),
(7565,'Belo Horizonte','Boa Vista','Vista Alegre','30512-080','Rua'),
(7566,'Belo Horizonte','Boa Vista','Parque Leblon','31540-423','Beco'),
(7567,'Belo Horizonte','Boa Vista','Novo Itamarati','31530-710','Beco'),
(7568,'Araguari','Boa Vista','Morada de Fátima','38441-112','Rua'),
(7569,'Belo Horizonte','Boa Vista','Cabana','30512-540','Beco'),
(7570,'Belo Horizonte','Boa Vista','Venda Nova','31515-090','Rua'),
(7571,'Belo Horizonte','Boa Vista','Cabana','30512-660','Rua'),
(7572,'Belo Horizonte','Boa Vista','Vila Leonina','30450-400','Beco'),
(7573,'Varginha','Boa Vista','Parque Boa Vista','37014-600','Avenida'),
(7574,'Montes Claros','Boa Vontade','Santa Rita I','39400-415','Rua'),
(7575,'Belo Horizonte','Boa Vontade','São Sebastião (Ressaca)','30881-500','Rua'),
(7576,'Belo Horizonte','Boachá','Dom Bosco','30850-080','Rua'),
(7577,'Belo Horizonte','Boassara','Ipanema','30830-130','Rua'),
(7578,'Belo Horizonte','Boaventura','Indaiá','31270-020','Rua'),
(7579,'Belo Horizonte','Boaventura','Liberdade','31270-310','Rua'),
(7580,'Belo Horizonte','Boaventura Costa','Barreiro','30640-490','Rua'),
(7581,'Betim','Boaventura Gomes','Angola','32630-090','Rua'),
(7582,'Betim','Boaventura Nunes Gomes','Salomé','32610-030','Rua'),
(7583,'Sete Lagoas','Boaventura Reis','Progresso','35701-105','Rua'),
(7584,'Betim','Boca-de-Leão','Jardim Alterosa','32656-020','Rua'),
(7585,'Passos','Bocaina','Jardim Vila Rica','37901-038','Rua'),
(7586,'Belo Horizonte','Bocaina','Padre Eustáquio','30730-350','Rua'),
(7587,'Belo Horizonte','Bocaina','Dom Bosco','30850-040','Rua'),
(7588,'Belo Horizonte','Bocaiúva','Santa Teresa','31010-320','Rua'),
(7589,'Betim','Bocaiúva','Marimbá','32617-060','Rua'),
(7590,'Governador Valadares','Bocaiúva','Esperança','35058-030','Rua'),
(7591,'Betim','Bocaiúva','Jardim Petrópolis','32553-510','Rua'),
(7592,'Contagem','Bocaiúva','Fonte Grande','32013-360','Rua'),
(7593,'Divinópolis','Bocaiúva','Niterói','35501-319','Rua'),
(7594,'João Monlevade','Bocaiúva','Rosário','35930-161','Rua'),
(7595,'Montes Claros','Bocaiúva','Centro','39400-080','Rua'),
(7596,'Passos','Bocaiúva','COHAB II','37903-182','Rua'),
(7597,'Santa Luzia','Bocaiúva','São Benedito','33125-230','Rua'),
(7598,'Barbacena','Bocaiúva','São José','36205-014','Rua'),
(7599,'Uberlândia','Bocaiúva','Altamira','38411-126','Rua'),
(7600,'Belo Horizonte','Bocava','Piratininga','30692-430','Rua'),
(7601,'Uberlândia','Bodoque','Murumbi','38407-150','Rua'),
(7602,'Belo Horizonte','Boemia','Bonsucesso','30620-650','Rua'),
(7603,'Belo Horizonte','Bogari','Nova Suíça','30460-100','Rua'),
(7604,'Betim','Bogotá','Duque de Caxias','32654-210','Rua'),
(7605,'Divinópolis','Bogotá','Belvedere','35501-326','Rua'),
(7606,'Ipatinga','Bogotá','Bethânia','35164-031','Rua'),
(7607,'Poços de Caldas','Bogotá','Jardim Novo Mundo','37701-370','Rua'),
(7608,'Ribeirão das Neves','Bogotá','Suely (Justinópolis)','33920-490','Rua'),
(7609,'Uberaba','Bogotá','Boa Vista','38072-270','Rua'),
(7610,'Belo Horizonte','Bogotá','Parque Copacabana','31550-160','Rua'),
(7611,'Belo Horizonte','Bogotá','Jardim América','30460-430','Rua'),
(7612,'Passos','Boiadeiros','Penha','37903-020','Rua'),
(7613,'Passos','Boiadeiros','São Francisco','37902-018','Rua'),
(7614,'Passos','Boiadeiros','São Francisco','37902-028','Travessa'),
(7615,'Governador Valadares','Bolera','Santo Agostinho','35065-014','Rua'),
(7616,'Uberlândia','Bolero','Guarani','38415-444','Rua'),
(7617,'Belo Horizonte','Bolivar','União','31170-670','Rua'),
(7618,'Sete Lagoas','Bolívar','JK','35702-247','Rua'),
(7619,'Belo Horizonte','Bolivar Correa de Faria','Diamante','30660-270','Rua'),
(7620,'Belo Horizonte','Bolivar de Andrade','Ouro Preto','31320-320','Rua'),
(7621,'Sete Lagoas','Bolívar de Freitas','Boa Vista','35700-116','Rua'),
(7622,'Uberaba','Bolivar de Oliveira','Jardim São Bento','38066-200','Rua'),
(7623,'Belo Horizonte','Bolivar Ferreira de Melo','Palmeiras','30575-320','Rua'),
(7624,'Belo Horizonte','Bolivar Mineiro','Dona Clara','31260-140','Rua'),
(7625,'Uberaba','Bolivar Salge','Tita Rezende','38082-111','Rua'),
(7626,'Betim','Bolívia','Petrovale','32536-230','Rua'),
(7627,'Betim','Bolívia','Nossa Senhora das Graças','32632-280','Rua'),
(7628,'Divinópolis','Bolívia','Santa Rosa','35500-532','Rua'),
(7629,'Coronel Fabriciano','Bolívia','Santa Cruz','35170-268','Rua'),
(7630,'Contagem','Bolívia','Novo Boa Vista','32145-290','Rua'),
(7631,'Governador Valadares','Bolívia','Vila Bretas','35051-060','Rua'),
(7632,'Contagem','Bolívia','Industrial','32230-220','Rua'),
(7633,'João Monlevade','Bolívia','Lucília','35930-239','Rua'),
(7634,'Itaúna','Bolívia','Nogueira Machado','35680-274','Rua'),
(7635,'Ipatinga','Bolívia','Cariru','35160-087','Rua'),
(7636,'Montes Claros','Bolívia','João Alves','39402-551','Rua'),
(7637,'Montes Claros','Bolívia','Independência','39404-290','Rua'),
(7638,'Ribeirão das Neves','Bolívia','Conjunto Henrique Sapori','33823-280','Rua'),
(7639,'Passos','Bolívia','Jardim Polivalente','37900-576','Rua'),
(7640,'Poços de Caldas','Bolívia','Jardim Quisisana','37701-234','Rua'),
(7641,'Uberaba','Bolívia','Fabrício','38067-070','Rua'),
(7642,'Sabará','Bolívia','Nações Unidas','34590-080','Rua'),
(7643,'Sete Lagoas','Bolívia','Nova Cidade','35702-284','Rua'),
(7644,'Timóteo','Bolívia','Ana Rita','35182-292','Rua'),
(7645,'Santa Luzia','Bolívia','Industrial Americano','33020-000','Rua'),
(7646,'Belo Horizonte','Bolívia','São Pedro','30330-360','Rua'),
(7647,'Uberlândia','Bolívia','Tibery','38405-108','Rua'),
(7648,'Varginha','Bolívia','Vila Pinto','37010-715','Rua'),
(7649,'Ipatinga','Bolonha','Bethânia','35164-032','Rua'),
(7650,'Belo Horizonte','Bolonha','Horto','31035-000','Rua'),
(7651,'Poços de Caldas','Bom Conselho','Maria Imaculada','37701-378','Rua'),
(7652,'Betim','Bom Despacho','Conjunto Romero Gil Lazarotti','32636-070','Rua'),
(7653,'Belo Horizonte','Bom Despacho','Itatiaia','31360-070','Rua'),
(7654,'Governador Valadares','Bom Despacho','Santa Helena','35059-100','Rua'),
(7655,'Divinópolis','Bom Despacho','Vale do Sol','35500-561','Avenida'),
(7656,'Governador Valadares','Bom Despacho','Turmalina','35052-892','Rua'),
(7657,'Pará de Minas','Bom Despacho','Santo Antônio','35661-185','Rua'),
(7658,'Uberaba','Bom Despacho','Amoroso Costa','38072-330','Rua'),
(7659,'Sete Lagoas','Bom Despacho','Padre Teodoro','35702-111','Rua'),
(7660,'Belo Horizonte','Bom Despacho','Santa Teresa','31010-390','Rua'),
(7661,'Belo Horizonte','Bom Destino','Jardim Vitória','31975-440','Beco'),
(7662,'Cataguases','Bom Destino','Jardim Santa Cristina','36770-400','Avenida'),
(7663,'Santa Luzia','Bom Destino','Baronesa (São Benedito)','33115-002','Beco'),
(7664,'Betim','Bom Jardim','Vila Recreio','32650-360','Rua'),
(7665,'Divinópolis','Bom Jardim','Vale do Sol','35500-566','Rua'),
(7666,'Contagem','Bom Jardim','Industrial São Luiz','32073-340','Rua'),
(7667,'Governador Valadares','Bom Jardim','Santa Helena','35059-110','Rua'),
(7668,'João Monlevade','Bom Jardim','Industrial','35930-136','Rua'),
(7669,'Montes Claros','Bom Jardim','Renascenca','39400-276','Rua'),
(7670,'Sabará','Bom Jardim','Rosário','34575-040','Rua'),
(7671,'Uberaba','Bom Jardim','Jardim Uberaba','38057-470','Rua'),
(7672,'Belo Horizonte','Bom Jardim','Vila Ermelinda','31250-200','Rua'),
(7673,'Araxá','Bom Jardim','Vila São Pedro','38183-072','Rua'),
(7674,'Betim','Bom Jardim de Minas','Jardim Teresópolis','32663-240','Rua'),
(7675,'Belo Horizonte','Bom Jesus','Vista Alegre','30510-406','Rua'),
(7676,'Betim','Bom Jesus','Dom Bosco','32662-730','Praça'),
(7677,'Contagem','Bom Jesus','Bom Jesus','32185-430','Rua'),
(7678,'Contagem','Bom Jesus','Vila Renascer','32052-028','Beco'),
(7679,'Itabira','Bom Jesus','Praia','35900-277','Rua'),
(7680,'Montes Claros','Bom Jesus','Centro','39400-060','Praça'),
(7681,'Ponte Nova','Bom Jesus','Fátima','35430-260','Rua'),
(7682,'Sabará','Bom Jesus','Rosário','34575-110','Rua'),
(7683,'Santa Luzia','Bom Jesus','Asteca (São Benedito)','33120-310','Rua'),
(7684,'Santa Luzia','Bom Jesus','Baronesa (São Benedito)','33115-038','Beco'),
(7685,'Sabará','Bom Jesus','Morro da Cruz','34525-330','Rua'),
(7686,'Sete Lagoas','Bom Jesus','Braz Filizola','35701-054','Rua'),
(7687,'Belo Horizonte','Bom Jesus','Nova Suíça','30460-200','Rua'),
(7688,'Belo Horizonte','Bom Jesus','Senhor Bom Jesus','31230-620','Praça'),
(7689,'Belo Horizonte','Bom Jesus','Castanheiras','30295-320','Rua'),
(7690,'Belo Horizonte','Bom Jesus','Morro do Papagaio','30335-190','Beco'),
(7691,'Araxá','Bom Jesus','Vila Guimarães','38183-134','Rua'),
(7692,'Betim','Bom Jesus da Lapa','Jardim Teresópolis','32664-150','Rua'),
(7693,'Montes Claros','Bom Jesus da Lapa','São Judas Tadeu I','39402-383','Rua'),
(7694,'Belo Horizonte','Bom Jesus da Penha','Itatiaia','31365-190','Rua'),
(7695,'Betim','Bom Jesus da Vista Alegre','São Cristóvão','32665-220','Rua'),
(7696,'Belo Horizonte','Bom Jesus do Amparo','São Paulo','31910-140','Rua'),
(7697,'João Monlevade','Bom Jesus do Amparo','Loanda','35930-358','Rua'),
(7698,'João Monlevade','Bom Jesus do Galho','Belmonte','35930-304','Rua'),
(7699,'Belo Horizonte','Bom Jesus do Livramento','Campo Alegre','31730-030','Rua'),
(7700,'Betim','Bom Pastor','Filadélfia','32650-350','Rua'),
(7701,'Divinópolis','Bom Pastor','Manoel Valinhas','35500-290','Rua'),
(7702,'João Monlevade','Bom Pastor','Loanda','35930-375','Rua'),
(7703,'Santa Luzia','Bom Pastor','São Benedito','33125-240','Rua'),
(7704,'Ribeirão das Neves','Bom Pastor','Evereste','33935-712','Rua'),
(7705,'Belo Horizonte','Bom Pastor','Indústrias','30610-260','Praça'),
(7706,'Belo Horizonte','Bom Pastor','Indústrias','30610-350','Rua'),
(7707,'Belo Horizonte','Bom Repouso','Urucuia','30626-510','Rua'),
(7708,'Contagem','Bom Retiro','Tijuco','32180-060','Rua'),
(7709,'Betim','Bom Retiro','Novo Horizonte','32634-030','Rua'),
(7710,'Contagem','Bom Retiro','Retiro','32050-620','Rua'),
(7711,'Ribeirão das Neves','Bom Retiro','Botafogo (Justinópolis)','33933-240','Rua'),
(7712,'Montes Claros','Bom Retiro','Renascenca','39400-246','Rua'),
(7713,'Uberaba','Bom Retiro','Bom Retiro','38022-280','Rua'),
(7714,'Belo Horizonte','Bom Retiro','Jardim Montanhês','30730-650','Rua'),
(7715,'Araguari','Bom Retiro','Bosque','38440-116','Rua'),
(7716,'São João Del Rei','Bom Senhor Jesus de Matozinhos','Matozinhos','36305-142','Praça'),
(7717,'Betim','Bom Sucesso','Filadélfia','32650-340','Rua'),
(7718,'Betim','Bom Sucesso','Marimbá','32617-600','Rua'),
(7719,'Betim','Bom Sucesso','Conjunto Romero Gil Lazarotti','32636-080','Rua'),
(7720,'Belo Horizonte','Bom Sucesso','Vila Fazendinha','30250-420','Rua'),
(7721,'Divinópolis','Bom Sucesso','Antônio Fonseca','35501-045','Rua'),
(7722,'Divinópolis','Bom Sucesso','Interlagos','35500-456','Rua'),
(7723,'Divinópolis','Bom Sucesso','Nações','35500-458','Rua'),
(7724,'Contagem','Bom Sucesso','Vila Renascer','32052-032','Beco'),
(7725,'Coronel Fabriciano','Bom Sucesso','Mangueiras','35171-309','Rua'),
(7726,'Divinópolis','Bom Sucesso','Interlagos','35500-457','Rua'),
(7727,'Ribeirão das Neves','Bom Sucesso','Sevilha (2 Seção)','33840-440','Rua'),
(7728,'Teófilo Otoni','Bom Sucesso','Joaquim Pedrosa','39804-475','Rua'),
(7729,'Sete Lagoas','Bom Sucesso','Padre Teodoro','35702-126','Rua'),
(7730,'Belo Horizonte','Bom Sucesso','Carlos Prates','30710-440','Rua'),
(7731,'Araguari','Bom Sucesso','São João','38443-052','Rua'),
(7732,'Sabará','Bom Viver','Rosário','34575-230','Rua'),
(7733,'Belo Horizonte','Bombaim','Trevo','31370-220','Rua'),
(7734,'Patos de Minas','Bombom','Residencial Sorriso','38701-651','Rua'),
(7735,'Belo Horizonte','Bonança','Betânia','30580-450','Rua'),
(7736,'Araguari','Bonanza','Eduardo Mendes (Aeroporto)','38446-100','Rua'),
(7737,'Belo Horizonte','Bonaparte','Padre Eustáquio','30720-200','Rua'),
(7738,'Uberlândia','Bondade','Dom Almir','38407-024','Rua'),
(7739,'Betim','Bonfim','Niterói','32652-320','Rua'),
(7740,'Contagem','Bonfim','Estaleiro','32050-383','Rua'),
(7741,'João Monlevade','Bonfim','Novo Horizonte','35930-071','Rua'),
(7742,'Itaúna','Bonfim','Centro','35680-348','Rua'),
(7743,'Montes Claros','Bonfim','Morrinhos','39401-011','Beco'),
(7744,'Santa Luzia','Bonfim','Centro','33010-220','Rua'),
(7745,'São João Del Rei','Bonfim','Bonfim','36307-459','Praça'),
(7746,'Belo Horizonte','Bonfim','Bonfim','31210-820','Praça'),
(7747,'Belo Horizonte','Bonfim','Bonfim','31210-150','Rua'),
(7748,'Belo Horizonte','Bonfim de Abreu','Universitário','31155-370','Rua'),
(7749,'Belo Horizonte','Bonfim de Abreu','Universitário','31255-370','Rua'),
(7750,'Belo Horizonte','Bonfinópolis','Urucuia','30626-500','Rua'),
(7751,'Belo Horizonte','Bonifácio','Califórnia','30860-030','Rua'),
(7752,'Ponte Nova','Bonifácio Guimarães','Triângulo','35430-157','Rua'),
(7753,'Ponte Nova','Bonifácio Guimarães Sobrinho','Centro','35430-700','Rua'),
(7754,'Ponte Nova','Bonifácio Villar','Guarapiranga','35430-212','Rua'),
(7755,'Ipatinga','Bonina','Bom Jardim','35162-243','Rua'),
(7756,'Pará de Minas','Bonina','Jardim Castelo Branco','35660-413','Rua'),
(7757,'Contagem','Boninas','Campina Verde','32150-290','Rua'),
(7758,'Belo Horizonte','Boninas','Vila Ermelinda','31250-001','Beco'),
(7759,'Belo Horizonte','Boninas','Esplanada','30280-220','Rua'),
(7760,'Ipatinga','Bonn','Bethânia','35164-033','Rua'),
(7761,'Ribeirão das Neves','Bonsucesso','Urca (Justinópolis)','33902-140','Rua'),
(7762,'Passos','Bonsucesso','São Francisco','37902-000','Rua'),
(7763,'Belo Horizonte','Bonsucesso','Betânia','30590-440','Avenida'),
(7764,'Belo Horizonte','Bony Marcelo','Itatiaia','31365-210','Rua'),
(7765,'Belo Horizonte','Boqueirão','Betânia','30580-460','Rua'),
(7766,'Ipatinga','Bora','Iguacu','35162-032','Rua'),
(7767,'Belo Horizonte','Borba Gato','Lagoinha','31110-420','Rua'),
(7768,'Governador Valadares','Borba Gato','Vera Cruz','35041-070','Rua'),
(7769,'Contagem','Borba Gato','Jardim Laguna','32140-170','Avenida'),
(7770,'Governador Valadares','Borba Gato','Jardim Alvorada','35041-862','Rua'),
(7771,'João Monlevade','Borba Gato','São João','35930-224','Rua'),
(7772,'Ipatinga','Borba Gato','Bom Retiro','35160-217','Rua'),
(7773,'Sabará','Borba Gato','Centro','34505-830','Rua'),
(7774,'Timóteo','Borba Gato','Cachoeira do Vale','35184-030','Rua'),
(7775,'Sete Lagoas','Borba Gato','JK','35702-403','Rua'),
(7776,'Araguari','Borba Gato','Goiás','38442-070','Rua'),
(7777,'Betim','Borboletas','Jardim Alterosa','32656-290','Rua'),
(7778,'Belo Horizonte','Borborema','Renascença','31130-380','Rua'),
(7779,'São João Del Rei','Borborema','São Judas Tadeu','36307-136','Rua'),
(7780,'Uberlândia','Borborema','Cruzeiro do Sul','38402-148','Rua'),
(7781,'Juiz de Fora','Borda da Mata','Dom Bosco','36025-490','Rua'),
(7782,'Sabará','Borda da Mata','Nossa Senhora de Fátima','34600-410','Rua'),
(7783,'Belo Horizonte','Borda da Mata','Bonfim','31210-210','Rua'),
(7784,'Belo Horizonte','Bordeaux','Vitória','31970-720','Rua'),
(7785,'Ipatinga','Bordéus','Bethânia','35164-034','Rua'),
(7786,'Ipatinga','Bordona','Iguacu','35162-033','Passagem'),
(7787,'Belo Horizonte','Boreal','Adelaide','30720-550','Rua'),
(7788,'Belo Horizonte','Borges','Indaiá','31270-150','Rua'),
(7789,'Belo Horizonte','Borges da Costa','Prado','30410-050','Praça'),
(7790,'Montes Claros','Borges Hermidas','Major Prates','39403-198','Rua'),
(7791,'Divinópolis','Bório','São João de Deus','35500-238','Rua'),
(7792,'Montes Claros','Bornita','Monte Carmelo','39402-071','Rua'),
(7793,'Juiz de Fora','Bororó','Parque Guarua','36021-390','Rua'),
(7794,'Poços de Caldas','Bororós','Vila Togni','37704-350','Rua'),
(7795,'Sete Lagoas','Bororós','Nossa Senhora do Carmo','35700-449','Rua'),
(7796,'Uberaba','Bororós','São Benedito','38020-425','Rua'),
(7797,'Juiz de Fora','Bosque Bairu','Bairu','36050-060','Travessa'),
(7798,'Divinópolis','Boston','Padre Eustáquio','35500-548','Rua'),
(7799,'Ipatinga','Boston','Bethânia','35164-035','Rua'),
(7800,'Belo Horizonte','Botafogo','Leblon (Venda Nova)','31575-080','Rua'),
(7801,'Betim','Botafogo','Jardim Teresópolis','32663-530','Beco'),
(7802,'Contagem','Botafogo','Parque Duval de Barros','32242-330','Rua'),
(7803,'Coronel Fabriciano','Botafogo','Mangueiras','35171-299','Rua'),
(7804,'Ituiutaba','Botafogo','Novo Horizonte','38302-254','Rua'),
(7805,'Ipatinga','Botafogo','Vila Ipanema','35160-049','Rua'),
(7806,'João Monlevade','Botafogo','Loanda','35930-376','Rua'),
(7807,'Ribeirão das Neves','Botafogo','Urca (Justinópolis)','33933-580','Rua'),
(7808,'Sabará','Botafogo','Novo Alvorada','34650-230','Rua'),
(7809,'Belo Horizonte','Botafogo','São Bernardo','31750-150','Rua'),
(7810,'Belo Horizonte','Botafogo','Carlos Prates','30710-620','Rua'),
(7811,'Uberlândia','Botafogo','Copacabana','38411-050','Rua'),
(7812,'Uberlândia','Botafogo','Maracanã','38400-246','Rua'),
(7813,'Belo Horizonte','Botão de Rosas','Etelvina Carneiro','31780-530','Rua'),
(7814,'Passos','Botelhos','Nossa Senhora de Fátima','37904-314','Rua'),
(7815,'Belo Horizonte','Botelhos','Bonfim','31210-200','Rua'),
(7816,'Uberaba','Botocudos','São Benedito','38020-540','Rua'),
(7817,'Montes Claros','Botucatu','São Geraldo','39403-168','Rua'),
(7818,'Belo Horizonte','Botucatu','Renascença','31130-430','Rua'),
(7819,'Belo Horizonte','Botucatu','Nova Floresta','31140-300','Rua'),
(7820,'Betim','Botumirim','Imbiruçu','32680-030','Rua'),
(7821,'Contagem','Botumirim','Xangri-Lá','32187-330','Rua'),
(7822,'Montes Claros','Botumirim','Monte Alegre','39401-492','Rua'),
(7823,'Belo Horizonte','Botumirim','Itatiaia','31360-150','Rua'),
(7824,'Belo Horizonte','Botumirim','Milionários','30620-830','Rua'),
(7825,'Belo Horizonte','Boturobi','Nova Granada','30460-480','Rua'),
(7826,'Governador Valadares','Bouganviles','Parque das Aroeiras','35044-767','Rua'),
(7827,'Araguari','Bounganville','Santa Helena','38440-203','Rua'),
(7828,'Itajubá','Bps','Centro','37500-176','Avenida'),
(7829,'Uberaba','BR - 50','Parque Hiléia','38055-011','Rodovia'),
(7830,'Uberaba','BR- 050','Parque das Gameleiras','38037-050','Rodovia'),
(7831,'Contagem','BR-040','Eldoradinho','32372-240','Rodovia'),
(7832,'Contagem','BR-040','São Sebastião','32150-340','Rodovia'),
(7833,'Contagem','BR-040','Novo Boa Vista','32145-480','Rodovia'),
(7834,'Juiz de Fora','BR-040','Barreira do Triunfo','36092-245','Rodovia'),
(7835,'Juiz de Fora','BR-040','Distrito Industrial','36092-005','Rodovia'),
(7836,'Juiz de Fora','BR-040','São Pedro','36039-080','Rodovia'),
(7837,'Juiz de Fora','BR-040','Santa Cruz','36088-410','Rodovia'),
(7838,'Ribeirão das Neves','BR-040','Vale das Acácias','33820-000','Rodovia'),
(7839,'Ribeirão das Neves','BR-040','Vale da Prata','33825-160','Rodovia'),
(7840,'Sete Lagoas','BR-040','Universitário','35702-372','Rodovia'),
(7841,'Barbacena','BR-040','Passarinhos','36204-514','Rodovia'),
(7842,'Barbacena','BR-040','Santo Antônio','36204-749','Rodovia'),
(7843,'Belo Horizonte','BR-040','Jardim Filadélfia','31950-650','Rodovia'),
(7844,'Barbacena','BR-040','Caiçaras','36205-666','Rodovia'),
(7845,'Uberaba','BR-050','Parque Hiléia','38055-010','Rodovia'),
(7846,'Uberaba','BR-050','Distrito Industrial I','38056-050','Rodovia'),
(7847,'Uberaba','BR-050','Jardim Santa Clara','38038-050','Rodovia'),
(7848,'Uberaba','BR-050','Jockey Park','38046-050','Rodovia'),
(7849,'Uberaba','BR-050','Cidade Ozanan','38051-050','Rodovia'),
(7850,'Uberaba','BR-050','Recreio dos Bandeirantes','38040-050','Rodovia'),
(7851,'Araguari','BR-050','Distrito Industrial','38446-232','Rodovia'),
(7852,'Uberlândia','BR-050','Brasil','38400-760','Rodovia'),
(7853,'Uberlândia','BR-050','Santa Mônica','38408-369','Rodovia'),
(7854,'Uberlândia','BR-050','Tibery','38405-060','Rodovia'),
(7855,'Uberlândia','BR-050','Minas Gerais','38402-019','Rodovia'),
(7856,'Uberlândia','BR-050','Custódio Pereira','38405-226','Rodovia'),
(7857,'Caratinga','BR-116','Graça','35300-359','Rodovia'),
(7858,'Itabira','BR-120','Pedreira','35904-011','Rodovia'),
(7859,'Juiz de Fora','BR-135','Granjas Santo Antônio','36020-760','Rodovia'),
(7860,'Juiz de Fora','BR-135','Vila Ideal','36073-120','Rodovia'),
(7861,'Montes Claros','BR-135','Vila Sion','39402-437','Rodovia'),
(7862,'Montes Claros','BR-135','Eldorado','39401-277','Rodovia'),
(7863,'Montes Claros','BR-251','Chácara Recanto dos Aracas','39404-128','Rodovia'),
(7864,'Betim','BR-262','Morada do Trevo','32530-005','Rodovia'),
(7865,'João Monlevade','BR-262','Tanquinho','35931-267','Rodovia'),
(7866,'João Monlevade','BR-262','Teresópolis','35931-158','Rodovia'),
(7867,'João Monlevade','BR-262','Cruzeiro Celeste','35931-042','Rodovia'),
(7868,'João Monlevade','BR-262','Santo Hipólito','35931-206','Rodovia'),
(7869,'Pará de Minas','BR-262','Jardim Serra Verde','35661-269','Rodovia'),
(7870,'Uberaba','BR-262','Jockey Park','38046-262','Rodovia'),
(7871,'Sabará','BR-262','Borges','34735-010','Rodovia'),
(7872,'Sabará','BR-262','Distrito Industrial Simão da Cunha','34725-010','Rodovia'),
(7873,'Sabará','BR-262','Vila Amélia Moreira','34730-010','Rodovia'),
(7874,'Uberaba','BR-262','Parque das Gameleiras','38037-262','Rodovia'),
(7875,'Santa Luzia','BR-262','Distrito Industrial  Simão Da Cunha','33040-250','Rodovia'),
(7876,'Sabará','BR-262','Borges','34720-010','Rodovia'),
(7877,'São João Del Rei','BR-265','Vila Nossa Senhora de Fátima','36305-350','Rodovia'),
(7878,'São João Del Rei','BR-265','Vila Jardim São José','36309-560','Rodovia'),
(7879,'São João Del Rei','BR-265','Várzea do Faria (Bonfim)','36307-700','Rodovia'),
(7880,'Barbacena','BR-265','Grogotó','36202-630','Rodovia'),
(7881,'Pará de Minas','BR-352','Santos Dumont','35660-309','Rodovia'),
(7882,'Belo Horizonte','BR-356','Olhos D''Água','30390-003','Rodovia'),
(7883,'Belo Horizonte','BR-356','Sion','30320-055','Rodovia'),
(7884,'Ituiutaba','BR-365','Paranaiba','38301-115','Rodovia'),
(7885,'Montes Claros','BR-365','Major Prates','39403-203','Rodovia'),
(7886,'Uberlândia','BR-365','Conjunto Alvorada','38407-180','Rodovia'),
(7887,'Uberlândia','BR-365','Jardim Panorama','38405-228','Rodovia'),
(7888,'Betim','BR-381','Jardim Piemont','32530-000','Rodovia'),
(7889,'Contagem','BR-381','Amazonas','32240-090','Rodovia'),
(7890,'Contagem','BR-381','Inconfidentes','32265-090','Rodovia'),
(7891,'Contagem','BR-381','Inconfidentes','32223-570','Rodovia'),
(7892,'Contagem','BR-381','Riacho das Pedras','32280-680','Rodovia'),
(7893,'Contagem','BR-381','Inconfidentes','32260-530','Rodovia'),
(7894,'Contagem','BR-381','Jardim Riacho das Pedras','32241-410','Rodovia'),
(7895,'Ipatinga','BR-381','Horto','35160-291','Rodovia'),
(7896,'Ipatinga','BR-381','Horto','35160-290','Rodovia'),
(7897,'Timóteo','BR-381','Cachoeira do Vale','35184-000','Rodovia'),
(7898,'Timóteo','BR-381','Núcleo Industrial','35180-001','Rodovia'),
(7899,'São João Del Rei','BR-383','São Francisco (Colônia do Marçal)','36302-548','Rodovia'),
(7900,'São João Del Rei','BR-383','Colônia do Marçal','36302-812','Rodovia'),
(7901,'Uberlândia','BR-452','Custódio Pereira','38405-230','Rodovia'),
(7902,'Uberlândia','BR-452','Jardim Panorama','38405-232','Rodovia'),
(7903,'Uberlândia','BR-455','Jardim das Palmeiras','38412-264','Rodovia'),
(7904,'Varginha','BR-491','Fausto Ribeiro','37062-405','Rodovia'),
(7905,'Varginha','BR-491 Varginha-Elói Mendes','Parque Mariela','37030-087','Rodovia'),
(7906,'Varginha','BR-491 Varginha-Três Corações','Rezende','37062-195','Rodovia'),
(7907,'Divinópolis','BR-494','João Antônio Gonçalves','35501-505','Rodovia'),
(7908,'Divinópolis','BR-494','Padre Herculano Yanes','35501-506','Rodovia'),
(7909,'São João Del Rei','BR-494','Vila São Paulo (Fábricas)','36301-360','Rodovia'),
(7910,'Uberlândia','BR-497','Chácara Panorama','38412-596','Rodovia'),
(7911,'Uberlândia','BR-497','Santo Inácio','38412-317','Rodovia'),
(7912,'Timóteo','Bracatinga','Limoeiro','35181-516','Rua'),
(7913,'Belo Horizonte','Braço Forte','Castanheira II (Vale do Jatobá)','30668-165','Rua'),
(7914,'Betim','Braga','Jardim Petrópolis','32556-090','Rua'),
(7915,'Belo Horizonte','Braga','Salgado Filho','30550-500','Rua'),
(7916,'Betim','Bragança','Jardim Teresópolis','32664-120','Rua'),
(7917,'Betim','Bragança','Granja São João','32556-050','Rua'),
(7918,'Contagem','Bragança','Santa Cruz Industrial','32340-510','Rua'),
(7919,'Contagem','Bragança','Novo Progresso','32140-480','Rua'),
(7920,'Passos','Bragança','Penha II','37903-355','Rua'),
(7921,'Belo Horizonte','Bragança','Pompéia','30280-410','Rua'),
(7922,'Belo Horizonte','Bragança','Coqueiros','30881-000','Rua'),
(7923,'Belo Horizonte','Branca','Vitória','31970-685','Rua'),
(7924,'Juiz de Fora','Branca','Milho Branco','36083-320','Rua'),
(7925,'Uberaba','Branca','Grande Horizonte','38057-060','Travessa'),
(7926,'Uberlândia','Branca','Vila Correia','38405-168','Rua'),
(7927,'Uberaba','Branca Bruno Duarte','Núcleo Habitacional Silvério Cartafina','38036-550','Rua'),
(7928,'Contagem','Branca de Neve','Vila Paris','32372-140','Rua'),
(7929,'Belo Horizonte','Branca de Souza Couto','Dona Clara','31260-160','Rua'),
(7930,'Belo Horizonte','Branca Ferraz Isoni','Planalto','31720-330','Rua'),
(7931,'Juiz de Fora','Branca Mascarenhas','Monte Castelo','36081-130','Rua'),
(7932,'Belo Horizonte','Branca Raso Assunção','Itapoã','31710-060','Rua'),
(7933,'Belo Horizonte','Brandão','Eymard','31930-690','Rua'),
(7934,'Belo Horizonte','Brandão Amorim','Universitário','31270-850','Praça'),
(7935,'Uberaba','Brandina Rosa de Jesus','Jardim Maracanã','38041-060','Rua'),
(7936,'Belo Horizonte','Brant Horta','Mantiqueira','31660-350','Rua'),
(7937,'Belo Horizonte','Brás','Morro das Pedras','30450-070','Rua'),
(7938,'Belo Horizonte','Brás Baltazar','Caiçara','30770-580','Rua'),
(7939,'Ipatinga','Brás Cubas','Bom Retiro','35160-218','Rua'),
(7940,'Belo Horizonte','Brás Cubas','Cruzeiro','30310-220','Rua'),
(7941,'Barbacena','Brás Filardi','São José','36205-025','Travessa'),
(7942,'Sete Lagoas','Brás Filizola','São Geraldo','35700-191','Rua'),
(7943,'Belo Horizonte','Brás Pires','Betânia','30580-570','Rua'),
(7944,'Belo Horizonte','Brasil','Vista Alegre','30512-640','Rua'),
(7945,'Betim','Brasil','PTB','32532-030','Rua'),
(7946,'Betim','Brasil','Nossa Senhora das Graças','32632-300','Rua'),
(7947,'Betim','Brasil','Filadélfia','32650-610','Rua'),
(7948,'Betim','Brasil','Nova Baden','32662-200','Praça'),
(7949,'Governador Valadares','Brasil','Centro','35010-070','Avenida'),
(7950,'Governador Valadares','Brasil','Centro','35020-070','Avenida'),
(7951,'Governador Valadares','Brasil','Santa Terezinha','35030-070','Avenida'),
(7952,'Divinópolis','Brasil','Icaraí','35502-258','Avenida'),
(7953,'Coronel Fabriciano','Brasil','Santa Cruz','35170-253','Rua'),
(7954,'Juiz de Fora','Brasil','Industrial','36081-500','Avenida'),
(7955,'Juiz de Fora','Brasil','Mariano Procópio','36080-060','Avenida'),
(7956,'Juiz de Fora','Brasil','Manoel Honório','36045-270','Avenida'),
(7957,'Itajubá','Brasil','Nações','37504-366','Rua'),
(7958,'Juiz de Fora','Brasil','Mariano Procópio','36035-030','Avenida'),
(7959,'Juiz de Fora','Brasil','Barbosa Lage','36085-680','Avenida'),
(7960,'Itaúna','Brasil','Residencial Morro do Sol','35680-287','Avenida'),
(7961,'Itabira','Brasil','Amazonas','35900-369','Avenida'),
(7962,'Juiz de Fora','Brasil','Centro','36070-060','Avenida'),
(7963,'Juiz de Fora','Brasil','Poço Rico','36020-110','Avenida'),
(7964,'Ipatinga','Brasil','Iguacu','35162-036','Avenida'),
(7965,'Juiz de Fora','Brasil','Centro','36062-420','Avenida'),
(7966,'Itabira','Brasil','Amazonas','35900-368','Travessa'),
(7967,'Itabira','Brasil','Amazonas','35900-367','Avenida'),
(7968,'Juiz de Fora','Brasil','Centro','36060-010','Avenida'),
(7969,'Juiz de Fora','Brasil','Centro','36060-020','Avenida'),
(7970,'Ituiutaba','Brasil','Boa Vista','38301-218','Rua'),
(7971,'Juiz de Fora','Brasil','Ladeira','36052-600','Avenida'),
(7972,'Passos','Brasil','Penha','37903-004','Travessa'),
(7973,'Patos de Minas','Brasil','Boa Vista','38705-166','Avenida'),
(7974,'Patos de Minas','Brasil','Centro','38700-188','Avenida'),
(7975,'Pará de Minas','Brasil','JK','35660-183','Avenida'),
(7976,'Pará de Minas','Brasil','São Cristóvão','35660-401','Avenida'),
(7977,'Passos','Brasil','Penha','37903-022','Avenida'),
(7978,'Montes Claros','Brasil','João Alves','39402-304','Rua'),
(7979,'Montes Claros','Brasil','Monte Carmelo','39402-010','Avenida'),
(7980,'Poços de Caldas','Brasil','Jardim dos Estados','37701-029','Praça'),
(7981,'Montes Claros','Brasil','Antônio Pimenta','39402-363','Avenida'),
(7982,'Sabará','Brasil','Nações Unidas','34590-050','Avenida'),
(7983,'Santa Luzia','Brasil','Industrial Americano','33020-080','Rua'),
(7984,'Santa Luzia','Brasil','Nova Esperança (São Benedito)','33141-170','Beco'),
(7985,'Timóteo','Brasil','Ana Rita','35182-252','Avenida'),
(7986,'Belo Horizonte','Brasil','Parque Leblon','31540-580','Rua'),
(7987,'Belo Horizonte','Brasil','Santa Efigênia','30140-000','Avenida'),
(7988,'Belo Horizonte','Brasil','Santa Efigênia','30140-001','Avenida'),
(7989,'Belo Horizonte','Brasil','Funcionários','30140-003','Avenida'),
(7990,'Belo Horizonte','Brasil','Funcionários','30140-002','Avenida'),
(7991,'Araguari','Brasil','Brasília','38441-155','Avenida'),
(7992,'Araguari','Brasil','Miranda','38444-240','Avenida'),
(7993,'Araguari','Brasil','Jardim Ipanema','38441-152','Avenida'),
(7994,'Barbacena','Brasil','Novo Horizonte','36204-058','Rua'),
(7995,'Uberlândia','Brasil','Mansões Aeroporto','38406-413','Alameda'),
(7996,'Uberlândia','Brasil','Aparecida','38400-716','Avenida'),
(7997,'Uberlândia','Brasil','Vila Santa Terezinha','38400-718','Avenida'),
(7998,'Varginha','Brasil','Vila Pinto','37010-680','Avenida'),
(7999,'Uberlândia','Brasil','Tibery','38405-132','Praça'),
(8000,'Uberlândia','Brasil','Minas Gerais','38405-312','Avenida'),
(8001,'Araguari','Brasil Acciolly','Centro','38440-114','Rua'),
(8002,'Barbacena','Brasil de Araújo','Santa Tereza I','36201-074','Rua'),
(8003,'Ribeirão das Neves','Brasil Novo','Tancredo Neves (Justinópolis)','33937-060','Rua'),
(8004,'Belo Horizonte','Brasil Tri-Campeão','Dom Cabral','30535-130','Rua'),
(8005,'Belo Horizonte','Brasilândia','Serrano','30882-470','Rua'),
(8006,'Contagem','Brasiléia','Santa Cruz Industrial','32340-450','Rua'),
(8007,'Belo Horizonte','Brasiléia','Ouro Preto','31340-090','Rua'),
(8008,'Divinópolis','Brasileira','João Antônio Gonçalves','35501-510','Avenida'),
(8009,'Contagem','Brasileira','Jardim Alvorada','32185-450','Avenida'),
(8010,'Ribeirão das Neves','Brasileira','Jardim Alvorada (Justinópolis)','33938-100','Rua'),
(8011,'Belo Horizonte','Brasileira','Ouro Preto','31310-420','Rua'),
(8012,'Belo Horizonte','Brasileira Arantes','Santa Branca','31565-190','Rua'),
(8013,'Betim','Brasília','Vila Recreio','32650-440','Rua'),
(8014,'Betim','Brasília','Jardim Brasília','32651-570','Praça'),
(8015,'Betim','Brasília','Santo Afonso','32619-330','Rua'),
(8016,'Betim','Brasília','Capelinha','32690-780','Rua'),
(8017,'Betim','Brasília','Chácaras','32654-160','Rua'),
(8018,'Coronel Fabriciano','Brasília','Amaro Lanari','35171-347','Rua'),
(8019,'Coronel Fabriciano','Brasília','Caladinho','35171-152','Rua'),
(8020,'Divinópolis','Brasília','Belvedere','35501-346','Avenida'),
(8021,'Coronel Fabriciano','Brasília','Amaro Lanari','35171-346','Rua'),
(8022,'Contagem','Brasília','Jardim Alvorada','32185-460','Rua'),
(8023,'João Monlevade','Brasília','Lucília','35930-010','Rua'),
(8024,'Itaúna','Brasília','Universitário','35681-155','Avenida'),
(8025,'Ituiutaba','Brasília','Satélite Andradina','38308-006','Praça'),
(8026,'Juiz de Fora','Brasília','Parque Jardim da Serra','36039-070','Rua'),
(8027,'João Monlevade','Brasília','Baú','35930-314','Avenida'),
(8028,'Patos de Minas','Brasília','Nossa Senhora das Graças','38701-274','Rua'),
(8029,'Pará de Minas','Brasília','São José','35660-115','Rua'),
(8030,'Montes Claros','Brasília','Jardim Palmeiras','39402-203','Rua'),
(8031,'Patos de Minas','Brasília','Nossa Senhora Aparecida','38700-426','Avenida'),
(8032,'Ribeirão das Neves','Brasília','Jardim Alvorada (Justinópolis)','33938-110','Rua'),
(8033,'Montes Claros','Brasília','Maracanã','39403-070','Avenida'),
(8034,'Passos','Brasília','Jardim Planalto','37903-330','Avenida'),
(8035,'Santa Luzia','Brasília','São Benedito','33110-580','Avenida'),
(8036,'Uberaba','Brasília','Santa Marta','38061-430','Rua'),
(8037,'Santa Luzia','Brasília','Duquesa I (São Benedito)','33170-000','Avenida'),
(8038,'Sabará','Brasília','São José','34580-430','Praça'),
(8039,'Santa Luzia','Brasília','São Benedito','33120-510','Avenida'),
(8040,'Sete Lagoas','Brasília','Canaan','35700-301','Rua'),
(8041,'Santa Luzia','Brasília','São Benedito','33105-440','Avenida'),
(8042,'Sabará','Brasília','Vila Rica','34585-300','Rua'),
(8043,'Belo Horizonte','Brasília','Morro do Papagaio','30335-290','Beco'),
(8044,'Araguari','Brasília','Nossa Senhora da Penha','38446-235','Rua'),
(8045,'Araguari','Brasília','Amorim','38446-085','Rua'),
(8046,'Belo Horizonte','Brasília','São Pedro','30330-291','Beco'),
(8047,'Araguari','Brasília','São Luiz','38446-134','Rua'),
(8048,'Araguari','Brasília','Independência','38443-064','Rua'),
(8049,'Belo Horizonte','Brasília','Carlos Prates','30710-270','Rua'),
(8050,'Varginha','Brasília','Parque Catanduvas','37006-040','Rua'),
(8051,'Uberlândia','Brasília','Bom Jesus','38400-762','Rua'),
(8052,'Belo Horizonte','Brasilianita','Candelária','31510-170','Rua'),
(8053,'Araxá','Brasíliano Vieira Alves','Novo Santo Antônio','38182-260','Rua'),
(8054,'Itaúna','Brasilina Moreira','Várzea da Olaria','35681-352','Rua'),
(8055,'Barbacena','Brasilino Alexandre Andrade','Santo Antônio','36204-616','Rua'),
(8056,'Montes Claros','Brasilino Durães Vasconcelos','Vila Ipiranga','39401-477','Rua'),
(8057,'Juiz de Fora','Brasilino Ferreira de Oliveira','São Bernardo','36062-140','Rua'),
(8058,'Uberaba','Brasilino Silvieri','Parque São Geraldo','38031-240','Rua'),
(8059,'Uberaba','Brasilino Silvieri','Leblon','38030-500','Rua'),
(8060,'Belo Horizonte','Brasilino Vieira','Jardim Vitória','31970-410','Rua'),
(8061,'Belo Horizonte','Brasitália','Milionários','30620-280','Rua'),
(8062,'Contagem','Brasópolis','Xangri-Lá','32187-380','Rua'),
(8063,'Itajubá','Brasópolis','Boa Vista','37505-076','Rua'),
(8064,'Itajubá','Brasópolis','Avenida','37504-076','Rua'),
(8065,'Belo Horizonte','Brasópolis','Floresta','30150-170','Rua'),
(8066,'Ribeirão das Neves','Braspina','Botafogo (Justinópolis)','33902-650','Rua'),
(8067,'Divinópolis','Braulino Micheline','Levindo Paula Pereira','35502-066','Rua'),
(8068,'Itajubá','Braúlio Carneiro','Morro Chic','37500-066','Rua'),
(8069,'Belo Horizonte','Bráulio Gomes Nogueira','Tirol','30662-090','Avenida'),
(8070,'Contagem','Braúna','Jardim Laguna','32140-240','Rua'),
(8071,'Governador Valadares','Braúna','Santo Agostinho','35065-006','Rua'),
(8072,'Divinópolis','Braúna','Jardinópolis','35501-570','Rua'),
(8073,'Sabará','Braúna','Alto do Cabral','34505-700','Rua'),
(8074,'Timóteo','Braúna','Limoeiro','35181-414','Rua'),
(8075,'Belo Horizonte','Braúna','Braúnas','31370-330','Rua'),
(8076,'Belo Horizonte','Braúna do Vale','Jardim Europa (Venda Nova)','31620-230','Rua'),
(8077,'Betim','Braúnas','Imbiruçu','32680-110','Rua'),
(8078,'Coronel Fabriciano','Braúnas','Floresta','35170-212','Rua'),
(8079,'João Monlevade','Braúnas','São João','35930-222','Rua'),
(8080,'Ipatinga','Braúnas','Horto','35160-292','Rua'),
(8081,'Governador Valadares','Braúnas','Turmalina','35052-837','Rua'),
(8082,'Ribeirão das Neves','Braúnas','Tony (Justinópolis)','33930-480','Rua'),
(8083,'Ribeirão das Neves','Braúnas','Verônica','33939-020','Rua'),
(8084,'Belo Horizonte','Braúnas','Braúnas','31365-740','Avenida'),
(8085,'Belo Horizonte','Braz','Vista Alegre','30514-005','Beco'),
(8086,'Juiz de Fora','Braz Antônio Falco','Ipiranga','36031-070','Rua'),
(8087,'Juiz de Fora','Braz Bernardino','Centro','36010-320','Rua'),
(8088,'Juiz de Fora','Braz Ciribelli','Jardim de Alá','36030-550','Passagem'),
(8089,'Patos de Minas','Braz Felipe Araújo','Aurélio Caixeta','38702-086','Rua'),
(8090,'Uberaba','Braz Gonçalves Coelho de Rezende','Jardim Imperador','38055-284','Rua'),
(8091,'Contagem','Braz Júlio de Oliveira','Parque Duval de Barros','32242-340','Avenida'),
(8092,'Itabira','Braz Martins','Pará','35900-032','Rua'),
(8093,'Timóteo','Braz Moreira','Santa Rita (Cachoeira do Vale)','35184-304','Rua'),
(8094,'Varginha','Braz Paione','Vila Barcelona','37022-000','Rua'),
(8095,'Contagem','Braz Rodrigues Chaves','Fonte Grande','32013-420','Rua'),
(8096,'Ribeirão das Neves','Braz Torrente Siqueira','São José (Justinópolis )','33935-170','Rua'),
(8097,'Juiz de Fora','Braz Xavier Bastos Júnior','Borboleta','36035-530','Rua'),
(8098,'Betim','Brazavile','Duque de Caxias','32654-200','Rua'),
(8099,'Belo Horizonte','Brazilina Ferreira de Melo','Betânia','30590-190','Rua'),
(8100,'Timóteo','Brejaúba','Recanto Verde','35181-543','Rua'),
(8101,'Araguari','Brejo Alegre','Independência','38443-077','Rua'),
(8102,'Araguari','Brejo Alegre','Santa Terezinha','38447-225','Rua'),
(8103,'Araguari','Brejo Alegre','São João','38443-028','Rua'),
(8104,'Cataguases','Brejo das Almas','Jardim Santa Cristina','36770-418','Rua'),
(8105,'Betim','Bremen','Nova Baden','32662-240','Rua'),
(8106,'Ribeirão das Neves','Bremen','Alicante','33841-020','Rua'),
(8107,'Montes Claros','Brenda','Vila Ipiranga','39402-034','Rua'),
(8108,'Belo Horizonte','Breno Acioli','Santa Maria','30525-010','Rua'),
(8109,'Caratinga','Breno Mourão','Limoeiro','35300-118','Rua'),
(8110,'Uberlândia','Bretão','Jardim dos Gravatás (Jockey Camping)','38415-527','Rua'),
(8111,'Belo Horizonte','Breves','Califórnia','30850-020','Rua'),
(8112,'Belo Horizonte','Brigadeiro Antônio Cabral','Dona Clara','31260-310','Avenida'),
(8113,'Divinópolis','Brigadeiro Cabral','Nossa Senhora das Graças','35501-093','Rua'),
(8114,'Divinópolis','Brigadeiro Eduardo Gomes','Quinta das Palmeiras','35501-120','Avenida'),
(8115,'Belo Horizonte','Brigadeiro Eduardo Gomes','Nossa Senhora da Glória','30870-100','Avenida'),
(8116,'Barbacena','Brigadeiro Eduardo Gomes','Campo','36200-496','Rua'),
(8117,'Uberlândia','Brigadeiro Luiz Antunes','Pampulha','38408-670','Rua'),
(8118,'Uberlândia','Brigadeiro Sampaio','Jaraguá','38413-081','Avenida'),
(8119,'Uberlândia','Brigadeiro Sampaio','Chaves','38400-308','Avenida'),
(8120,'Itabira','Brige Pereira Gomes','Boa Esperança','35903-608','Rua'),
(8121,'Araxá','Brígido de Melo Filho','Bom Jesus','38181-022','Rua'),
(8122,'Ipatinga','Brilhante','Iguacu','35162-037','Rua'),
(8123,'São João Del Rei','Brilhante','COHAB','36302-204','Rua'),
(8124,'Belo Horizonte','Brilhantina','Celestino','31780-090','Rua'),
(8125,'Ipatinga','Brinco da Princesa','Irmãos Marianos','35162-608','Beco'),
(8126,'Belo Horizonte','Brinco de Princesa','Juliana','31780-470','Rua'),
(8127,'Ribeirão das Neves','Brisa','Sônia (Justinópolis)','33935-234','Rua'),
(8128,'Betim','Bristol','Jardim Petrópolis','32556-140','Rua'),
(8129,'Belo Horizonte','Bristol','Europa','31620-240','Rua'),
(8130,'Poços de Caldas','Britador','Centro','37701-327','Travessa'),
(8131,'Ribeirão das Neves','Britaldo Moreira','São José (Justinópolis )','33900-330','Rua'),
(8132,'Uberlândia','Britânia','Parque das Paineiras','38410-306','Rua'),
(8133,'Sabará','Britanite','Borba Gato','34730-090','Rua'),
(8134,'Belo Horizonte','Brito Alves','Betânia','30590-260','Rua'),
(8135,'Patos de Minas','Brito Moreira','Vila Operária','38700-388','Rua'),
(8136,'Betim','Brito Oliveira','Vila Monte Líbano','32553-240','Rua'),
(8137,'Ribeirão das Neves','Brocoto','Botafogo (Justinópolis)','33933-300','Rua'),
(8138,'Belo Horizonte','Brodósqui','Piratininga (Venda Nova)','31573-050','Rua'),
(8139,'Ipatinga','Bromélia','Bom Jardim','35162-655','Rua'),
(8140,'Itabira','Bromélia','São Pedro','35900-641','Rua'),
(8141,'Divinópolis','Bronze','São João de Deus','35500-240','Rua'),
(8142,'Montes Claros','Bronze','Monte Carmelo','39402-019','Rua'),
(8143,'Contagem','Brotas','São Caetano','32073-600','Rua'),
(8144,'Belo Horizonte','Brotas','Coqueiros','30881-290','Rua'),
(8145,'Belo Horizonte','Bruges','Europa','31620-100','Rua'),
(8146,'Belo Horizonte','Brumadinho','Vila Ecológica','30670-550','Rua'),
(8147,'Contagem','Brumadinho','Xangri-Lá','32187-390','Rua'),
(8148,'Patos de Minas','Brumadinho','Santa Terezinha','38700-336','Rua'),
(8149,'Belo Horizonte','Brumadinho','Prado','30410-120','Rua'),
(8150,'Belo Horizonte','Brumado','Indaiá','31270-040','Rua'),
(8151,'Belo Horizonte','Bruno Alvarenga Marques','Letícia','31620-640','Rua'),
(8152,'Juiz de Fora','Bruno Barbosa','Centro','36010-260','Galeria'),
(8153,'Juiz de Fora','Bruno Barbosa','Progresso','36050-320','Rua'),
(8154,'Governador Valadares','Bruno Chaves','Park da Fraternidade','35050-800','Avenida'),
(8155,'Governador Valadares','Bruno Chaves','Morada do Acampamento','35012-445','Avenida'),
(8156,'Uberlândia','Bruno Constantino','Residencial Viviane','38410-102','Rua'),
(8157,'Pará de Minas','Bruno Duarte Marinho','Centro','35660-039','Praça'),
(8158,'Poços de Caldas','Bruno Felisberti','Parque Véu das Noivas','37704-376','Rua'),
(8159,'Belo Horizonte','Bruno Ferretti','Letícia','31640-670','Rua'),
(8160,'Uberaba','Bruno Martinelli','Núcleo Habitacional Silvério Cartafina','38036-530','Rua'),
(8161,'Teófilo Otoni','Bruno Rodolfo','Centro','39802-026','Rua'),
(8162,'Uberlândia','Bruno Serato','Shopping Park','38411-434','Rua'),
(8163,'Juiz de Fora','Bruno Simili','Distrito Industrial','36092-050','Rua'),
(8164,'Contagem','Brusque','Xangri-Lá','32187-400','Rua'),
(8165,'Ipatinga','Brusque','Caravelas','35164-373','Rua'),
(8166,'Belo Horizonte','Brusque','Urucuia','30626-610','Rua'),
(8167,'Betim','Bruxelas','Duque de Caxias','32654-180','Rua'),
(8168,'Governador Valadares','Bruxelas','Grã-Duquesa','35057-090','Rua'),
(8169,'Divinópolis','Bruxelas','Padre Eustáquio','35500-547','Rua'),
(8170,'Contagem','Bruxelas','Parque Recreio','32110-260','Rua'),
(8171,'Ipatinga','Bruxelas','Bethânia','35164-036','Rua'),
(8172,'Passos','Bruxelas','Umuarama II','37902-430','Praça'),
(8173,'Belo Horizonte','Bruxelas','Europa','31620-280','Rua'),
(8174,'Uberlândia','Bruxelas','Custódio Pereira','38405-222','Rua'),
(8175,'Belo Horizonte','Buarque de Macedo','Floresta','31015-350','Rua'),
(8176,'Contagem','Bucareste','Europa','32043-015','Rua'),
(8177,'Belo Horizonte','Bucareste','Europa','31620-590','Rua'),
(8178,'Betim','Budapeste','Duque de Caxias','32654-420','Rua'),
(8179,'Contagem','Budapeste','Europa','32043-052','Rua'),
(8180,'Ipatinga','Budapeste','Bethânia','35164-753','Rua'),
(8181,'Belo Horizonte','Budapeste','Europa','31620-340','Rua'),
(8182,'Patos de Minas','Bueno Aires','Boa Vista','38705-146','Rua'),
(8183,'Betim','Bueno Brandão','São Cristóvão','32665-270','Rua'),
(8184,'Contagem','Bueno Brandão','Centro','32041-310','Rua'),
(8185,'Itajubá','Bueno Brandão','Medicina','37502-104','Rua'),
(8186,'Sabará','Bueno Brandão','Centro','34505-820','Praça'),
(8187,'Belo Horizonte','Bueno Brandão','Floresta','31010-060','Rua'),
(8188,'Araguari','Bueno Brandão','Centro','38440-054','Rua'),
(8189,'Barbacena','Bueno Brandão','São Sebastião','36202-298','Rua'),
(8190,'Uberlândia','Bueno Brandão','Vila Oswaldo','38400-378','Rua'),
(8191,'Belo Horizonte','Bueno de Rivera','Bonsucesso','30622-060','Rua'),
(8192,'Contagem','Bueno do Prado','Jardim Laguna','32140-220','Avenida'),
(8193,'Belo Horizonte','Bueno do Prado','João Pinheiro','30530-430','Rua'),
(8194,'Belo Horizonte','Bueno Siqueira','Universitário','31255-450','Avenida'),
(8195,'Governador Valadares','Buenópolis','Santa Helena','35059-120','Rua'),
(8196,'Montes Claros','Buenópolis','Delfino Magalhães','39402-120','Rua'),
(8197,'Sabará','Buenópolis','Nossa Senhora de Fátima','34600-480','Rua'),
(8198,'Sete Lagoas','Buenópolis','Santa Rita de Cássia','35700-441','Rua'),
(8199,'Belo Horizonte','Buenópolis','Horto','31015-120','Rua'),
(8200,'Betim','Buenos Aires','Santo Afonso','32619-290','Rua'),
(8201,'Betim','Buenos Aires','Duque de Caxias','32654-250','Rua'),
(8202,'Betim','Buenos Aires','Capelinha','32690-430','Rua'),
(8203,'Divinópolis','Buenos Aires','Santa Rosa','35500-542','Rua'),
(8204,'Governador Valadares','Buenos Aires','Jardim Pérola','35051-070','Rua'),
(8205,'João Monlevade','Buenos Aires','Petrópolis','35931-142','Avenida'),
(8206,'Montes Claros','Buenos Aires','Centro','39400-088','Rua'),
(8207,'Passos','Buenos Aires','Santa Maria Goretti','37904-114','Rua'),
(8208,'Ribeirão das Neves','Buenos Aires','Suely (Justinópolis)','33920-400','Rua'),
(8209,'Belo Horizonte','Buenos Aires','Carmo','30315-570','Rua'),
(8210,'Varginha','Buenos Aires','Vila Barcelona','37022-180','Rua'),
(8211,'Uberlândia','Buenos Aires','Chácaras Bonanza','38413-408','Rua'),
(8212,'Poços de Caldas','Buenos Ayres','Jardim Novo Mundo','37701-367','Avenida'),
(8213,'Araguari','Buganvile','Santa Helena','38440-342','Rua'),
(8214,'Betim','Buganvilea','Jardim Alterosa','32656-220','Rua'),
(8215,'Timóteo','Buganvílea','Primavera','35182-518','Rua'),
(8216,'Ipatinga','Buganvília','Bom Jardim','35162-244','Rua'),
(8217,'Belo Horizonte','Buganvília','Celestino','31780-240','Rua'),
(8218,'Contagem','Buganville','Eldorado','32315-090','Rua'),
(8219,'Timóteo','Bugarim','Primavera','35182-472','Rua'),
(8220,'Ipatinga','Bugarin','Esperança','35162-317','Rua'),
(8221,'Betim','Buldéia','Jardim Alterosa','32654-590','Rua'),
(8222,'Betim','Bulgária','Petrovale','32536-210','Rua'),
(8223,'Governador Valadares','Bulgária','Grã-Duquesa','35057-100','Rua'),
(8224,'Ipatinga','Bulgária','Cariru','35160-088','Rua'),
(8225,'Pará de Minas','Bulgária','Senador Valadares','35661-047','Rua'),
(8226,'Santa Luzia','Bulgária','Baronesa (São Benedito)','33115-100','Rua'),
(8227,'Timóteo','Bulgária','Ana Rita','35182-254','Rua'),
(8228,'Uberaba','Bulgária','Boa Vista','38070-430','Rua'),
(8229,'Contagem','B-Um','Vila Barroquinha','32044-371','Beco'),
(8230,'Contagem','Buri','Xangri-Lá','32187-320','Rua'),
(8231,'Itajubá','Buri','São Sebastião','37502-472','Rua'),
(8232,'São João Del Rei','Buri','Vila Brasil','36307-596','Rua'),
(8233,'Belo Horizonte','Buri','Humaitá','31150-240','Rua'),
(8234,'Contagem','Buriti','Jardim Laguna','32140-040','Rua'),
(8235,'Pará de Minas','Buriti','Vila Ferreira','35661-138','Rua'),
(8236,'São João Del Rei','Buriti','Fábricas','36301-230','Travessa'),
(8237,'Uberlândia','Buriti Alegre','Bom Jesus','38400-626','Rua'),
(8238,'Belo Horizonte','Buritis','Candelária','31510-270','Rua'),
(8239,'Contagem','Buritis','São Gotardo','32110-550','Rua'),
(8240,'Contagem','Buritis','Xangri-Lá','32187-300','Rua'),
(8241,'Belo Horizonte','Buritisal','Indaiá','31270-120','Rua'),
(8242,'Belo Horizonte','Buritizeiros','Tirol','30662-780','Rua'),
(8243,'Belo Horizonte','Burnier','São Geraldo','31050-190','Rua'),
(8244,'Itaúna','Bustamante','Centro','35680-501','Rua'),
(8245,'Contagem','Butadieno','Petrolândia','32072-150','Rua'),
(8246,'Divinópolis','Búzios','São Bento','35500-611','Rua'),
(8247,'Itabira','BW-01','Gabiroba','35902-064','Rua'),
(8248,'Itabira','BW-02','Gabiroba','35902-065','Rua'),
(8249,'Itabira','BW-03','Gabiroba','35902-066','Rua'),
(8250,'Itabira','BW-04','Gabiroba','35902-067','Rua'),
(8251,'Itabira','BW-05','Gabiroba','35902-068','Rua'),
(8252,'Itabira','BW-06','Gabiroba','35902-069','Rua'),
(8253,'Itabira','BW-07','Gabiroba','35902-070','Rua'),
(8254,'Itabira','BW-08','Gabiroba','35902-071','Rua'),
(8255,'Itabira','BW-09','Gabiroba','35902-072','Rua'),
(8256,'Itabira','BW-10','Gabiroba','35902-073','Rua'),
(8257,'Itabira','BW-11','Gabiroba','35902-074','Rua'),
(8258,'Itabira','BW-12','Gabiroba','35902-075','Rua'),
(8259,'Itabira','BW-13','Gabiroba','35902-076','Rua'),
(8260,'Itabira','BW-14','Gabiroba','35902-077','Rua'),
(8261,'Itabira','BW-15','Gabiroba','35902-078','Rua'),
(8262,'Itabira','BW-16','Gabiroba','35902-079','Rua'),
(8263,'Itabira','BW-17','Gabiroba','35902-080','Rua'),
(8264,'Itabira','BW-18','Gabiroba','35902-081','Rua'),
(8265,'Itabira','BW-19','Gabiroba','35902-082','Rua'),
(8266,'Santa Luzia','BX','Frimisa','33045-070','Rua'),
(8267,'Santa Luzia','BZ','Frimisa','33045-610','Rua'),
(8268,'Belo Horizonte','C','Ribeiro de Abreu','31872-063','Rua'),
(8269,'Belo Horizonte','C','Vila Itaipu','30692-487','Beco'),
(8270,'Belo Horizonte','C','Capitão Eduardo','31998-240','Rua'),
(8271,'Betim','C','Paulo Camilo','32530-280','Rua'),
(8272,'Belo Horizonte','C','Cabana','30512-810','Beco'),
(8273,'Belo Horizonte','C','Europa','31620-295','Rua'),
(8274,'Betim','C','Jardim Piemont','32680-520','Rua'),
(8275,'Belo Horizonte','C','Vila Formosa (Vale do Jatobá)','30668-184','Beco'),
(8276,'Betim','C','Cachoeira','32610-760','Rua'),
(8277,'Belo Horizonte','C','Conjunto Felicidade','31770-395','Beco'),
(8278,'Betim','C','Cruzeiro do Sul','32656-440','Rua'),
(8279,'Belo Horizonte','C','Conjunto Minascaixa','31615-560','Rua'),
(8280,'Belo Horizonte','C','Vila São Judas Tadeu','30622-565','Rua'),
(8281,'Belo Horizonte','C','Vista Alegre','30514-468','Rua'),
(8282,'Belo Horizonte','C','Conjunto Confisco','31360-410','Rua'),
(8283,'Contagem','C','São Mateus','32180-605','Rua'),
(8284,'Contagem','C','Campo Alto','32071-010','Rua'),
(8285,'Contagem','C','Bernardo Monteiro','32010-750','Rua'),
(8286,'Betim','C','Paulo Camilo 3','32530-353','Rua'),
(8287,'Contagem','C','Vila Barroquinha','32044-355','Rua'),
(8288,'Governador Valadares','C','São José','35050-290','Rua'),
(8289,'Contagem','C','Conjunto Água Branca','32370-480','Rua'),
(8290,'Contagem','C','Vila Santa Luzia','32110-680','Rua'),
(8291,'Contagem','C','Maria da Conceição','32040-150','Rua'),
(8292,'Contagem','C','Estância do Hibisco','32017-720','Rua'),
(8293,'Coronel Fabriciano','C','Jardim Primavera','35172-306','Rua'),
(8294,'Contagem','C','Feijão Miúdo','32145-030','Rua'),
(8295,'Contagem','C','Estrela Dalva','32180-530','Rua'),
(8296,'Contagem','C','Tropical','32070-570','Avenida'),
(8297,'Contagem','C','Fonte Grande','32013-680','Rua'),
(8298,'Contagem','C','Colorado','32143-300','Rua'),
(8299,'Caratinga','C','Anápolis','35304-053','Rua'),
(8300,'Governador Valadares','C','Vila São João','35044-430','Rua'),
(8301,'Governador Valadares','C','JK','35045-520','Rua'),
(8302,'Cataguases','C','Centro','36770-082','Rua'),
(8303,'Cataguases','C','Ana Carrara','36773-766','Rua'),
(8304,'Governador Valadares','C','Vila Império','35050-580','Rua'),
(8305,'Contagem','C','Oitis','32141-054','Rua'),
(8306,'Governador Valadares','C','Vale Verde','35059-540','Rua'),
(8307,'Coronel Fabriciano','C','Manoel Domingos','35170-081','Rua'),
(8308,'Coronel Fabriciano','C','Santa Terezinha','35171-129','Rua'),
(8309,'Coronel Fabriciano','C','Caladinho','35171-243','Rua'),
(8310,'Coronel Fabriciano','C','Gávea','35170-302','Rua'),
(8311,'Coronel Fabriciano','C','Jardim Alpino','35171-246','Rua'),
(8312,'Governador Valadares','C','Vilagge da Serra','35044-610','Rua'),
(8313,'Caratinga','C','Santo Antônio','35303-019','Rua'),
(8314,'Cataguases','C','Esperança','36772-504','Rua'),
(8315,'Governador Valadares','C','Morada do Vale','35057-770','Rua'),
(8316,'Contagem','C','Tupã','32060-020','Rua'),
(8317,'Contagem','C','Vila Militar','32044-459','Rua'),
(8318,'Governador Valadares','C','Sir','35024-190','Rua'),
(8319,'Contagem','C','Perobas 2','32040-665','Rua'),
(8320,'Contagem','C','Lua Nova da Pampulha','32187-540','Rua'),
(8321,'Divinópolis','C','Vale do Sol','35500-578','Avenida'),
(8322,'Divinópolis','C','Vale do Sol','35500-576','Rua'),
(8323,'Divinópolis','C','São Caetano','35502-249','Rua'),
(8324,'Divinópolis','C','Grajaú','35502-353','Rua'),
(8325,'Divinópolis','C','Itacolomi','35501-403','Rua'),
(8326,'Divinópolis','C','Vivendas da Exposição','35501-368','Rua'),
(8327,'Divinópolis','C','Chanadour','35501-381','Rua'),
(8328,'Caratinga','C','Doutor Eduardo Daladier Pereira','35304-615','Rua'),
(8329,'Governador Valadares','C','Azteca','35042-120','Avenida'),
(8330,'Governador Valadares','C','Santa Paula','35054-530','Rua'),
(8331,'Governador Valadares','C','Jardim do Trevo','35054-240','Rua'),
(8332,'Governador Valadares','C','Capim','35024-000','Rua'),
(8333,'Caratinga','C','Zacarias','35302-438','Rua'),
(8334,'Governador Valadares','C','Palmeiras','35052-740','Rua'),
(8335,'Governador Valadares','C','Vila dos Montes','35041-110','Rua'),
(8336,'Governador Valadares','C','Jardim Atalaia','35042-420','Avenida'),
(8337,'Governador Valadares','C','Jardim Atalaia','35042-440','Praça'),
(8338,'Governador Valadares','C','Vila Mariquita','35024-030','Rua'),
(8339,'Governador Valadares','C','São Cristóvão','35045-480','Rua'),
(8340,'Itabira','C','Santo Antônio','35900-115','Rua'),
(8341,'Juiz de Fora','C','Ipiranga','36031-190','Rua'),
(8342,'Juiz de Fora','C','Nova Califórnia','36039-220','Rua'),
(8343,'Juiz de Fora','C','Parque Jardim Burnier','36070-280','Rua'),
(8344,'Ipatinga','C','Tiradentes','35163-086','Rua'),
(8345,'Juiz de Fora','C','Santa Efigênia','36032-170','Rua'),
(8346,'Ipatinga','C','Veneza','35164-323','Rua'),
(8347,'Itabira','C','Alto Pereira','35900-249','Rua'),
(8348,'Itabira','C','Machado','35901-017','Rua'),
(8349,'Juiz de Fora','C','Santa Paula','36050-490','Rua'),
(8350,'Itabira','C','João XXIII','35901-040','Rua'),
(8351,'Juiz de Fora','C','São Geraldo','36031-360','Rua'),
(8352,'Juiz de Fora','C','Retiro','36072-520','Travessa'),
(8353,'Juiz de Fora','C','Jóquei Clube','36083-640','Rua'),
(8354,'Juiz de Fora','C','Teixeiras','36033-410','Rua'),
(8355,'Juiz de Fora','C','Filgueiras','36048-684','Rua'),
(8356,'Juiz de Fora','C','Parque das Samambaias','36073-160','Rua'),
(8357,'Juiz de Fora','C','Vale Verde','36032-001','Rua'),
(8358,'Ipatinga','C','Primeiro de Maio','35162-620','Rua'),
(8359,'João Monlevade','C','Cidade Nova','35931-254','Rua'),
(8360,'Juiz de Fora','C','Aeroporto','36038-314','Rua'),
(8361,'João Monlevade','C','Nova Esperança','35931-327','Rua'),
(8362,'Itajubá','C','Cantina','37502-498','Rua'),
(8363,'João Monlevade','C','Santa Cruz','35930-449','Rua'),
(8364,'Itajubá','C','Nações','37504-374','Rua'),
(8365,'Itajubá','C','Santa Rosa','37501-598','Rua'),
(8366,'João Monlevade','C','Boa Vista','35931-258','Rua'),
(8367,'Ituiutaba','C','Ipiranga','38302-094','Rua'),
(8368,'Ituiutaba','C','Satélite Andradina','38308-142','Rua'),
(8369,'Itabira','C','Vila Salica','35900-777','Rua'),
(8370,'João Monlevade','C','Sítio Recreio do Baú','35931-272','Rua'),
(8371,'Juiz de Fora','C','Vina Del Mar','36037-725','Rua'),
(8372,'Ipatinga','C','Esperança','35162-774','Rua'),
(8373,'Juiz de Fora','C','Jardim dos Alfineiros','36088-484','Rua'),
(8374,'Juiz de Fora','C','Verbo Divino','36087-719','Rua'),
(8375,'Itajubá','C','Boa Vista','37505-126','Rua'),
(8376,'João Monlevade','C','Boa Vista','35931-259','Travessa'),
(8377,'Juiz de Fora','C','Recanto dos Lagos','36048-738','Rua'),
(8378,'Juiz de Fora','C','Novo Horizonte','36038-630','Rua'),
(8379,'Montes Claros','C','Vila Sion','39402-503','Rua'),
(8380,'Poços de Caldas','C','Jardim Bandeirantes','37704-278','Avenida'),
(8381,'Montes Claros','C','Distrito Industrial','39404-004','Avenida'),
(8382,'Montes Claros','C','Ibituruna','39401-320','Avenida'),
(8383,'Montes Claros','C','Santa Lúcia','39402-078','Rua'),
(8384,'Montes Claros','C','Santo Antônio','39402-289','Rua'),
(8385,'Patos de Minas','C','Jardim Panorâmico','38705-380','Rua'),
(8386,'Patos de Minas','C','Residencial Monjolo','38703-755','Travessa'),
(8387,'Montes Claros','C','José Carlos Vale de Lima','39402-339','Rua'),
(8388,'Montes Claros','C','Vila Maria Cândida','39402-396','Rua'),
(8389,'Montes Claros','C','Renascenca','39400-242','Rua'),
(8390,'Patos de Minas','C','Residencial Gramado','38706-213','Praça'),
(8391,'Montes Claros','C','Dos Mangues','39403-129','Rua'),
(8392,'Poços de Caldas','C','Parque São Sebastião','37706-238','Rua'),
(8393,'Montes Claros','C','Jardim São Geraldo','39403-121','Rua'),
(8394,'Montes Claros','C','Conjunto Ciro dos Anjos','39403-101','Rua'),
(8395,'Montes Claros','C','Nova América','39404-120','Rua'),
(8396,'Montes Claros','C','Jardim Primavera','39404-151','Avenida'),
(8397,'Montes Claros','C','Village do Lago I','39404-049','Rua'),
(8398,'Patos de Minas','C','Jardim Califórnia','38703-116','Travessa'),
(8399,'Patos de Minas','C','Novo Horizonte','38703-598','Praça'),
(8400,'Montes Claros','C','Cidade Nova','39400-476','Avenida'),
(8401,'Patos de Minas','C','Eldorado','38705-006','Praça'),
(8402,'Patos de Minas','C','Nossa Senhora Aparecida','38700-412','Vila'),
(8403,'Montes Claros','C','Santo Amaro','39403-374','Rua'),
(8404,'Montes Claros','C','Alterosas','39403-006','Rua'),
(8405,'Montes Claros','C','Inconfidentes','39403-196','Avenida'),
(8406,'Ribeirão das Neves','C','Vila Real (Justinópolis)','33940-170','Rua'),
(8407,'Montes Claros','C','Acácias','39404-577','Rua'),
(8408,'Montes Claros','C','Vila Itatiaia','39403-346','Rua'),
(8409,'Montes Claros','C','Eldorado','39401-253','Rua'),
(8410,'Montes Claros','C','Vila Castelo Branco','39404-490','Rua'),
(8411,'Montes Claros','C','Delfino Magalhães','39402-155','Rua'),
(8412,'Passos','C','Nossa Senhora de Lourdes','37904-458','Rua'),
(8413,'Montes Claros','C','Vargem Grande II','39403-089','Rua'),
(8414,'Ribeirão das Neves','C','Granjas Primavera (Justinópolis)','33940-146','Alameda'),
(8415,'Montes Claros','C','Jardim Alegre','39404-335','Rua'),
(8416,'Montes Claros','C','Vila Atlântida','39401-143','Rua'),
(8417,'Ribeirão das Neves','C','Kátia (Justinópolis)','33935-370','Rua'),
(8418,'Montes Claros','C','Antônio Pimenta','39402-325','Rua'),
(8419,'Patos de Minas','C','Residencial Gramado','38706-218','Travessa'),
(8420,'Montes Claros','C','Alcides Rabelo','39401-546','Rua'),
(8421,'Pará de Minas','C','Padre Libério','35660-270','Rua'),
(8422,'Montes Claros','C','Alto São João','39400-332','Rua'),
(8423,'Montes Claros','C','Antônio Canela','39401-007','Rua'),
(8424,'Montes Claros','C','João Alves','39402-638','Rua'),
(8425,'Montes Claros','C','Vila Mauricéia','39401-090','Avenida'),
(8426,'Montes Claros','C','Vila Nova Morada','39401-525','Rua'),
(8427,'Montes Claros','C','Planalto','39404-540','Rua'),
(8428,'Montes Claros','C','Vila Oliveira','39401-115','Rua'),
(8429,'Montes Claros','C','Santos Reis','39401-171','Rua'),
(8430,'Montes Claros','C','Santa Eugênia','39401-241','Rua'),
(8431,'Santa Luzia','C','Luxemburgo','33171-005','Rua'),
(8432,'Timóteo','C','Córrego do Caçador','35180-384','Rua'),
(8433,'Sete Lagoas','C','Mata Grande','35701-548','Rua'),
(8434,'Ribeirão das Neves','C','Liberdade','33822-750','Avenida'),
(8435,'Ribeirão das Neves','C','Porto Seguro','33863-045','Avenida'),
(8436,'Uberaba','C','Conjunto Antônio Barbosa de Souza','38035-802','Rua'),
(8437,'Timóteo','C','Ana Moura','35183-280','Rua'),
(8438,'Santa Luzia','C','Frimisa','33045-230','Rua'),
(8439,'Santa Luzia','C','Duquesa I (São Benedito)','33170-280','Rua'),
(8440,'Santa Luzia','C','Natividade','33171-130','Rua'),
(8441,'Santa Luzia','C','Kennedy','33015-495','Rua'),
(8442,'Uberaba','C','Villággio Di Fiori','38057-803','Rua'),
(8443,'Sete Lagoas','C','Santa Felicidade','35703-202','Rua'),
(8444,'Uberaba','C','Mangueiras','38082-247','Rua'),
(8445,'Teófilo Otoni','C','Castro Pires','39802-325','Rua'),
(8446,'Santa Luzia','C','Castanheira','33147-025','Rua'),
(8447,'Sete Lagoas','C','Bela Vista ll','35703-064','Rua'),
(8448,'Sete Lagoas','C','Jardim Primavera l','35703-089','Rua'),
(8449,'Sete Lagoas','C','Nossa Senhora de Lourdes','35703-072','Rua'),
(8450,'Santa Luzia','C','Padre Miguel','33082-260','Rua'),
(8451,'Santa Luzia','C','Dona Rosarinha','33080-310','Avenida'),
(8452,'Ribeirão das Neves','C','Canoas','33933-795','Rua'),
(8453,'Uberaba','C','Vila Esperança','38036-571','Rua'),
(8454,'Uberaba','C','Recreio dos Bandeirantes','38040-560','Rua'),
(8455,'Sabará','C','Distrito Industrial Simão da Cunha','34735-030','Rua'),
(8456,'Sete Lagoas','C','Cidade de Deus','35703-284','Rua'),
(8457,'Santa Luzia','C','Belo Vale','33113-020','Rua'),
(8458,'Sete Lagoas','C','Bouganvile l','35703-394','Rua'),
(8459,'Uberaba','C','Cidade Ozanan','38045-755','Rua'),
(8460,'Ribeirão das Neves','C','Dona Clarice','33944-018','Rua'),
(8461,'Sete Lagoas','C','Iporanga','35701-651','Rua'),
(8462,'Teófilo Otoni','C','Joaquim Pedrosa','39804-299','Rua'),
(8463,'Teófilo Otoni','C','Esperança','39803-277','Rua'),
(8464,'Teófilo Otoni','C','Mucuri','39802-107','Rua'),
(8465,'Teófilo Otoni','C','Matinha','39801-293','Rua'),
(8466,'Sete Lagoas','C','Itapoã 2','35702-038','Rua'),
(8467,'Sete Lagoas','C','Recanto do Cedro','35701-212','Rua'),
(8468,'Sete Lagoas','C','Alex Paiva','35701-291','Rua'),
(8469,'Santa Luzia','C','Boa Esperança','33035-150','Rua'),
(8470,'Uberaba','C','Residencial Morumbi','38051-100','Rua'),
(8471,'Uberaba','C','Residencial Estados Unidos','38080-275','Rua'),
(8472,'Sabará','C','Mangueiras','34516-145','Rua'),
(8473,'Sabará','C','Mangabeiras','34516-020','Rua'),
(8474,'Uberaba','C','Jardim Triângulo','38072-605','Rua'),
(8475,'Santa Luzia','C','Bonanza','33065-170','Travessa'),
(8476,'Belo Horizonte','C','Laranjeiras','31775-560','Rua'),
(8477,'Belo Horizonte','C','Jardim dos Comerciários (Venda Nova)','31640-470','Rua'),
(8478,'Belo Horizonte','C','Vila Santa Rita (Vale do Jatobá)','30668-570','Rua'),
(8479,'Belo Horizonte','C','Brasil Industrial','30626-210','Rua'),
(8480,'Belo Horizonte','C','Tirol','30662-295','Rua'),
(8481,'Belo Horizonte','C','Floramar','31765-275','Rua'),
(8482,'Belo Horizonte','C','Parque Leblon','31540-476','Beco'),
(8483,'Belo Horizonte','C','Conjunto Átila de Paiva','30640-448','Beco'),
(8484,'Belo Horizonte','C','Alto dos Pinheiros','30530-045','Rua'),
(8485,'Belo Horizonte','C','Jacqueline','31785-750','Rua'),
(8486,'Belo Horizonte','C','Vila Pinho (Vale do Jatobá)','30670-130','Rua'),
(8487,'Belo Horizonte','C','Califórnia','30855-350','Rua'),
(8488,'Belo Horizonte','C','São Cristóvão','31230-715','Rua'),
(8489,'Belo Horizonte','C','São Bernardo','31750-500','Rua'),
(8490,'Belo Horizonte','C','Grajaú','30430-735','Rua'),
(8491,'Belo Horizonte','C','Goiânia','31960-010','Avenida'),
(8492,'Belo Horizonte','C','Santa Maria','30525-360','Rua'),
(8493,'Belo Horizonte','C','Jardim Vitória','31970-040','Praça'),
(8494,'Belo Horizonte','C','Santa Inês','31060-070','Rua'),
(8495,'Belo Horizonte','C','São Paulo','31910-260','Rua'),
(8496,'Belo Horizonte','C','Bonsucesso','30622-280','Rua'),
(8497,'Belo Horizonte','C','Nossa Senhora da Glória','30880-470','Rua'),
(8498,'Belo Horizonte','C','Independência','30666-640','Rua'),
(8499,'Belo Horizonte','C','Vila Brasília','31970-115','Rua'),
(8500,'Belo Horizonte','C','Castanheira I (Vale do Jatobá)','30668-060','Rua'),
(8501,'Belo Horizonte','C','Jardim Vitória','31975-380','Rua'),
(8502,'Belo Horizonte','C','Padre Eustáquio','30720-020','Rua'),
(8503,'Belo Horizonte','C','Petrópolis (Vale do Jatobá)','30666-490','Rua'),
(8504,'Barbacena','C','Jardim das Alterosas','36205-644','Rua'),
(8505,'Barbacena','C','Nova Cidade','36205-697','Rua'),
(8506,'Araxá','C','Francisco Duarte','38181-044','Rua'),
(8507,'Araxá','C','Conjunto Habitacional Bela Vista','38180-612','Rua'),
(8508,'Araxá','C','Domingos Zema','38181-398','Rua'),
(8509,'Araxá','C','Ana Antônia','38181-450','Rua'),
(8510,'Araxá','C','Jardim Residencial Bela Vista','38181-420','Rua'),
(8511,'Araxá','C','Amazonas','38180-486','Rua'),
(8512,'Araxá','C','Barreiro','38184-504','Rua'),
(8513,'Araxá','C','Vila Estância','38182-376','Travessa'),
(8514,'Barbacena','C','Vale das Rosas','36202-518','Rua'),
(8515,'Araguari','C','Sewa','38442-242','Rua'),
(8516,'Araxá','C','José Ferreira Guimarães (Mangueira II)','38182-168','Rua'),
(8517,'Barbacena','C','Santa Cecília','36201-518','Rua'),
(8518,'Belo Horizonte','C','Diamante','30660-220','Rua'),
(8519,'Barbacena','C','São Vicente de Paula','36201-356','Travessa'),
(8520,'Araguari','C','Residencial Madri','38441-272','Rua'),
(8521,'Barbacena','C','São Cristóvão','36201-613','Rua'),
(8522,'Barbacena','C','Água Santa','36204-756','Rua'),
(8523,'Araxá','C','Arasol','38182-354','Rua'),
(8524,'Uberaba','C','Bela Vista','38074-018','Rua'),
(8525,'Uberlândia','C','Maria Rezende','38401-846','Rua'),
(8526,'Uberaba','C','Residencial 2000','38038-356','Rua'),
(8527,'Varginha','C','Park Imperial','37044-820','Rua'),
(8528,'Varginha','C','Jardim das Oliveiras','37022-690','Rua'),
(8529,'Uberaba','C','Jardim Alvorada','38041-204','Rua'),
(8530,'Varginha','C','Jardim Áurea','37034-060','Avenida'),
(8531,'Uberaba','C','Alfredo Freire III','38056-711','Rua'),
(8532,'Montes Claros','C 1','José Carlos Vale de Lima','39402-556','Rua'),
(8533,'Araxá','C 1','Santa Mônica','38180-146','Rua'),
(8534,'Araxá','C 2','Santa Mônica','38180-147','Rua'),
(8535,'Belo Horizonte','C-1','Capitão Eduardo','31998-605','Rua'),
(8536,'Contagem','C-1','Eldorado','32310-320','Travessa'),
(8537,'Governador Valadares','C-1','Sir','35024-200','Rua'),
(8538,'Patos de Minas','C-1','Sebastião Amorim','38705-320','Rua'),
(8539,'Belo Horizonte','C-2','Capitão Eduardo','31998-608','Rua'),
(8540,'Contagem','C-2','Eldorado','32310-310','Travessa'),
(8541,'Governador Valadares','C-2','Sir','35024-210','Rua'),
(8542,'Sete Lagoas','C-2','Santa Felicidade','35703-245','Avenida'),
(8543,'Contagem','C-3','Eldorado','32310-300','Travessa'),
(8544,'Sete Lagoas','C-3','Santa Felicidade','35703-206','Rua'),
(8545,'Contagem','C-4','Eldorado','32310-290','Travessa'),
(8546,'Belo Horizonte','C-4','Vista Alegre','30590-363','Rua'),
(8547,'Contagem','C-5','Eldorado','32310-280','Travessa'),
(8548,'Contagem','C-6','Eldorado','32310-270','Travessa'),
(8549,'Contagem','C-7','Eldorado','32310-250','Travessa'),
(8550,'Contagem','C-8','Eldorado','32310-260','Travessa'),
(8551,'Uberlândia','Cabanadas','Marta Helena','38402-296','Avenida'),
(8552,'Belo Horizonte','Cabedelo','São Gabriel','31980-500','Rua'),
(8553,'Caratinga','Cabiúna','Esperança','35303-221','Vila'),
(8554,'Belo Horizonte','Cabiúna','Cachoeirinha','31150-280','Rua'),
(8555,'Divinópolis','Cabo Antônio Vales Nunes','Jardim Candelária','35502-113','Rua'),
(8556,'Teófilo Otoni','Cabo Edson','São Francisco','39800-042','Travessa'),
(8557,'Teófilo Otoni','Cabo Edson','São Francisco','39800-040','Rua'),
(8558,'Juiz de Fora','Cabo Ferraz','Santa Terezinha','36045-510','Rua'),
(8559,'Divinópolis','Cabo Frei Orlando','Chanadour','35501-387','Rua'),
(8560,'Governador Valadares','Cabo Frio','Vila do Sol','35041-080','Praça'),
(8561,'Coronel Fabriciano','Cabo Frio','Giovanini','35170-127','Rua'),
(8562,'João Monlevade','Cabo Frio','Sion','35931-210','Avenida'),
(8563,'Ribeirão das Neves','Cabo Frio','Botafogo (Justinópolis)','33902-230','Rua'),
(8564,'Belo Horizonte','Cabo Frio','São Gabriel','31985-030','Rua'),
(8565,'Varginha','Cabo Frio','Jardim Atlântico Sul / Jardim Simões','37064-060','Rua'),
(8566,'Caratinga','Cabo Geraldo','Limoeiro','35300-114','Rua'),
(8567,'Divinópolis','Cabo Heitor Raimundo dos Santos','Chanadour','35501-388','Rua'),
(8568,'Divinópolis','Cabo João Amaral','Chanadour','35501-390','Rua'),
(8569,'Divinópolis','Cabo José dos Reis Correia','Chanadour','35501-389','Rua'),
(8570,'Belo Horizonte','Cabo Marcos de Almeida','Vitória','31970-630','Rua'),
(8571,'Divinópolis','Cabo Mauricío dos Santos','Serra Verde','35502-825','Rua'),
(8572,'Montes Claros','Cabo Osvaldino','Vila Senhor do Bonfim','39400-400','Rua'),
(8573,'Teófilo Otoni','Cabo Ramiro Ferreira','Doutor Laerte Laender','39803-170','Rua'),
(8574,'Juiz de Fora','Cabo Raul José Maria','Barbosa Lage','36085-030','Rua'),
(8575,'Montes Claros','Cabo Santana','Centro','39400-012','Rua'),
(8576,'Belo Horizonte','Cabo Valério Santos','Conjunto Átila de Paiva','30640-440','Rua'),
(8577,'Poços de Caldas','Cabo Verde','Conjunto Habitacional Pedro Afonso Junqueira','37706-310','Rua'),
(8578,'Passos','Cabo Verde','Penha','37903-016','Rua'),
(8579,'Belo Horizonte','Cabo Verde','Cruzeiro','30310-260','Rua'),
(8580,'Varginha','Cabo Verde','Conjunto Habitacional Sion','37044-610','Rua'),
(8581,'Sabará','Cabral','Centro','34505-640','Rua'),
(8582,'Uberlândia','Cabral de Menezes','Presidente Roosevelt','38401-012','Rua'),
(8583,'Timóteo','Cabral Lemos','Cachoeira do Vale','35184-022','Travessa'),
(8584,'Belo Horizonte','Cabrália','São Lucas','30240-080','Rua'),
(8585,'Ribeirão das Neves','Cabreúnas','Rosaneves','33840-150','Rua'),
(8586,'Belo Horizonte','Cabrobó','Sagrada Família','31035-350','Rua'),
(8587,'Belo Horizonte','Caçadores','Leblon (Venda Nova)','31575-320','Rua'),
(8588,'Passos','Caçamba','Parque Casarão','37900-296','Rua'),
(8589,'Uberlândia','Caçamba','Murumbi','38407-183','Rua'),
(8590,'Betim','Caçapava','Cruzeiro','32534-520','Rua'),
(8591,'Contagem','Caçapava','Novo Riacho','32285-030','Rua'),
(8592,'Belo Horizonte','Caçapava','Piratininga (Venda Nova)','31573-430','Rua'),
(8593,'Montes Claros','Caçarema','Alto São João','39400-337','Rua'),
(8594,'Belo Horizonte','Cacatua','Flávio Marques Lisboa','30624-120','Rua'),
(8595,'Ipatinga','Cacau','Limoeiro','35162-438','Rua'),
(8596,'Betim','Cacem','Jardim Alterosa','32660-050','Rua'),
(8597,'Betim','Cachoeira','Cachoeira','32610-645','Rua'),
(8598,'Passos','Cachoeira','Jardim Belo Horizonte','37901-186','Praça'),
(8599,'Passos','Cachoeira','Jardim Belo Horizonte','37901-182','Rua'),
(8600,'Passos','Cachoeira','Novo Horizonte','37901-501','Travessa'),
(8601,'Sete Lagoas','Cachoeira da Prata','Canaan','35700-318','Rua'),
(8602,'Belo Horizonte','Cachoeira da Prata','Nossa Senhora da Glória','30865-080','Rua'),
(8603,'Belo Horizonte','Cachoeira de Minas','Morro das Pedras','30440-450','Rua'),
(8604,'São João Del Rei','Cachoeira do Campo','Fábricas','36301-212','Rua'),
(8605,'Belo Horizonte','Cachoeira do Campo','Calafate','30480-180','Rua'),
(8606,'Timóteo','Cachoeira do Vale','Cachoeira do Vale','35184-012','Avenida'),
(8607,'Ituiutaba','Cachoeira Dourada','Marta Helena','38307-248','Rua'),
(8608,'Ituiutaba','Cachoeira Dourada','Distrito Industrial','38308-190','Rua'),
(8609,'Belo Horizonte','Cachoeira Dourada','Santa Efigênia','30270-060','Rua'),
(8610,'Uberlândia','Cachoeira Dourada','Parque Residencial do Camaru','38410-540','Rua'),
(8611,'Betim','Cachoeirinha','Jardim Teresópolis','32663-490','Beco'),
(8612,'Betim','Cachoeirinha','Capelinha','32690-710','Rua'),
(8613,'João Monlevade','Cachoeirinha','Lucília','35930-251','Rua'),
(8614,'Montes Claros','Cachoeirinha','Delfino Magalhães','39402-190','Rua'),
(8615,'Montes Claros','Cachoeirinha','Jardim Palmeiras','39402-207','Rua'),
(8616,'São João Del Rei','Cachoeirinha','Colônia do Marçal','36302-106','Rua'),
(8617,'Belo Horizonte','Cachoeirinha','Cachoeirinha','31150-260','Avenida'),
(8618,'Belo Horizonte','Cachoeirinha','São Paulo','31910-010','Rua'),
(8619,'Betim','Cachopa','Granja São João','32556-350','Rua'),
(8620,'Ipatinga','Cacilda Becker','Ideal','35162-159','Rua'),
(8621,'Belo Horizonte','Cacilda Becker','Tupi','31842-530','Rua'),
(8622,'Teófilo Otoni','Cacilda Maria Junger','Lourival Soares da Costa','39802-172','Rua'),
(8623,'Betim','Cacimba','Centro','32510-540','Praça'),
(8624,'Belo Horizonte','Cacimba de Areia','São Gabriel','31985-020','Rua'),
(8625,'Uberlândia','Caciporé','Copacabana','38411-058','Rua'),
(8626,'Governador Valadares','Cacique','Carapina','35060-050','Rua'),
(8627,'Poços de Caldas','Caconde','Jardim do Contorno','37706-166','Rua'),
(8628,'Belo Horizonte','Caconde','Nova Floresta','31140-310','Rua'),
(8629,'Belo Horizonte','Caconde','Nova Floresta','31130-510','Rua'),
(8630,'Betim','Cactos','Jardim Alterosa','32653-310','Rua'),
(8631,'Itabira','Cáctus','Colina da Praia','35900-329','Rua'),
(8632,'Belo Horizonte','Cacuera','Pampulha','31270-350','Rua'),
(8633,'Belo Horizonte','Cacuí','Nova Suíça','30460-240','Rua'),
(8634,'Betim','Cadawal','Dom Bosco','32660-450','Rua'),
(8635,'Belo Horizonte','Cadiz','Europa','31620-350','Rua'),
(8636,'Ipatinga','Cádiz','Bethânia','35164-037','Rua'),
(8637,'Contagem','Caetana','Bela Vista','32010-410','Rua'),
(8638,'Ipatinga','Caetana América de Menezes','Barra Alegre','35162-478','Rua'),
(8639,'São João Del Rei','Caetana Gatti','Vila São Vicente (Colônia do Marçal)','36302-352','Rua'),
(8640,'Betim','Caetano','Imbiruçu','32682-700','Beco'),
(8641,'Uberlândia','Caetano Altafi','Presidente Roosevelt','38401-212','Rua'),
(8642,'Araxá','Caetano Barbosa da Silva','Vila Silvéria','38183-350','Rua'),
(8643,'Itaúna','Caetano Burrini','Centro','35680-002','Travessa'),
(8644,'Itaúna','Caetano Burrini','Centro','35680-001','Rua'),
(8645,'Uberaba','Caetano Cardosi','Vila Frei Eugênio','38015-500','Rua'),
(8646,'Uberaba','Caetano Chiatti','Oneida Mendes','38082-175','Rua'),
(8647,'Belo Horizonte','Caetano de Azeredo','Barreiro','30640-095','Rua'),
(8648,'Belo Horizonte','Caetano de Vasconcelos','Tirol','30662-150','Rua'),
(8649,'Belo Horizonte','Caetano Dias','São Bernardo','31750-010','Rua'),
(8650,'Belo Horizonte','Caetano Dias','Serra','30220-120','Rua'),
(8651,'Itajubá','Caetano José dos Santos','Piedade','37504-588','Rua'),
(8652,'Poços de Caldas','Caetano Leme Ceccato','Jardim Santa Rosália','37704-093','Rua'),
(8653,'Ponte Nova','Caetano Marinho','Centro','35430-001','Avenida'),
(8654,'Belo Horizonte','Caetano Marques','São Cristóvão','31110-520','Rua'),
(8655,'Cataguases','Caetano Mauro','Paraíso','36772-178','Rua'),
(8656,'Varginha','Caetano Pássaro Filho','Jardim Cidade Nova','37044-000','Avenida'),
(8657,'Teófilo Otoni','Caetano Peixoto','Mucuri','39802-109','Rua'),
(8658,'Poços de Caldas','Caetano Peterle','Jardim Country Club','37704-281','Rua'),
(8659,'Belo Horizonte','Caetano Pirri','Milionários','30620-070','Rua'),
(8660,'Belo Horizonte','Caetano Vasconcelos','Jardim Vitória','31970-510','Rua'),
(8661,'Sete Lagoas','Caetanópolis','Indústrias','35702-058','Rua'),
(8662,'Contagem','Caeté','Xangri-Lá','32187-240','Rua'),
(8663,'Governador Valadares','Caeté','Turmalina','35052-896','Rua'),
(8664,'Ribeirão das Neves','Caeté','Vila Delma (Justinópolis)','33930-730','Rua'),
(8665,'Ribeirão das Neves','Caeté','Santa Matilde','33805-210','Rua'),
(8666,'Sabará','Caeté','Nossa Senhora de Fátima','34600-005','Rua'),
(8667,'Belo Horizonte','Caeté','Álvaro Camargos','30860-270','Rua'),
(8668,'Belo Horizonte','Caeté','Morro do Papagaio','30335-370','Beco'),
(8669,'Belo Horizonte','Caetés','Centro','30120-080','Rua'),
(8670,'Divinópolis','Caetés','Itaí','35500-267','Rua'),
(8671,'Coronel Fabriciano','Caetés','Caladinho','35171-274','Rua'),
(8672,'Governador Valadares','Caetés','Santa Efigênia','35060-060','Rua'),
(8673,'Itabira','Caetés','Praia','35900-275','Rua'),
(8674,'João Monlevade','Caetés','Cruzeiro Celeste','35931-019','Rua'),
(8675,'João Monlevade','Caetés','Industrial','35930-129','Rua'),
(8676,'Itaúna','Caetés','Piedade','35680-262','Rua'),
(8677,'Pará de Minas','Caetés','Santo Antônio','35661-182','Rua'),
(8678,'Poços de Caldas','Caetés','Vila Togni','37704-348','Rua'),
(8679,'Patos de Minas','Caetés','Santa Terezinha','38700-318','Rua'),
(8680,'Santa Luzia','Caetés','Nossa Senhora das Graças','33030-180','Rua'),
(8681,'Timóteo','Caetés','Cachoeira do Vale','35184-052','Rua'),
(8682,'Uberaba','Caetés','Jardim América','38036-130','Rua'),
(8683,'Sabará','Caetés','Vila Santa Cruz','34515-040','Rua'),
(8684,'São João Del Rei','Caetés','Vila São Paulo (Fábricas)','36301-330','Rua'),
(8685,'Barbacena','Caetés','Santo Antônio','36204-512','Rua'),
(8686,'Araguari','Caetés','Parque Flamboyants','38440-184','Rua'),
(8687,'Araguari','Caetés','Santa Helena','38440-192','Rua'),
(8688,'Uberlândia','Caetés','Vila Saraiva','38408-422','Rua'),
(8689,'Belo Horizonte','Cafarnaum','Milionários','30620-530','Rua'),
(8690,'Uberlândia','Cafarnaum','Canaã','38412-400','Rua'),
(8691,'Betim','Café','Jardim Teresópolis','32664-450','Beco'),
(8692,'João Monlevade','Café Filho','República','35930-106','Rua'),
(8693,'Ipatinga','Café Filho','Imbaúbas','35160-250','Rua'),
(8694,'Timóteo','Café Filho','São José','35182-096','Rua'),
(8695,'São João Del Rei','Cafeara','São Judas Tadeu','36307-134','Rua'),
(8696,'Belo Horizonte','Cafelândia','Horto','31015-020','Rua'),
(8697,'Belo Horizonte','Caiana','Santa Inês','31080-190','Rua'),
(8698,'Contagem','Caiapó','Novo Riacho','32285-050','Rua'),
(8699,'Juiz de Fora','Caiapó','Parque Guarua','36021-450','Rua'),
(8700,'Araguari','Caiapó','Idelmino','38446-062','Rua'),
(8701,'Uberaba','Caiapó','Jardim Uberaba','38057-480','Rua'),
(8702,'Ituiutaba','Caiapônia','Platina','38307-040','Praça'),
(8703,'Belo Horizonte','Caiapônia','Bonsucesso','30622-270','Rua'),
(8704,'Uberlândia','Caiapônia','Aparecida','38400-764','Rua'),
(8705,'Passos','Caiapós','São Benedito','37900-196','Rua'),
(8706,'Sete Lagoas','Caiapós','Nossa Senhora do Carmo','35700-425','Rua'),
(8707,'Uberaba','Caiapós','Jardim América','38036-070','Rua'),
(8708,'Uberlândia','Caiapós','Jaguara','38415-117','Rua'),
(8709,'Betim','Caiçara','Laranjeiras','32666-430','Rua'),
(8710,'Itabira','Caiçara','Hamilton','35900-387','Rua'),
(8711,'Sete Lagoas','Caiçara','Vapabuçu','35701-157','Rua'),
(8712,'Santa Luzia','Caiçara','São Benedito','33105-480','Avenida'),
(8713,'Timóteo','Caiçara','Recanto Verde','35181-568','Rua'),
(8714,'Belo Horizonte','Caiçara','São Geraldo','31050-280','Rua'),
(8715,'Uberlândia','Caiçara','Patrimônio','38411-082','Travessa'),
(8716,'Contagem','Caiçaras','Xangri-Lá','32187-120','Rua'),
(8717,'Ipatinga','Caiçaras','Iguacu','35162-040','Rua'),
(8718,'Juiz de Fora','Caiçaras','Centro','36016-330','Rua'),
(8719,'Ribeirão das Neves','Caiena','Suely (Justinópolis)','33920-460','Rua'),
(8720,'Belo Horizonte','Caiena','São Pedro','30330-410','Rua'),
(8721,'Betim','Caio Martins','Filadélfia','32650-060','Rua'),
(8722,'Governador Valadares','Caio Martins','Centro','35010-080','Rua'),
(8723,'Contagem','Caio Martins','Novo Progresso','32115-030','Rua'),
(8724,'Divinópolis','Caio Notini','Nossa Senhora das Graças','35501-057','Rua'),
(8725,'Teófilo Otoni','Caio Rausch','São Jacinto','39801-163','Rua'),
(8726,'Belo Horizonte','Caio Viana Martins','Flávio Marques Lisboa','30620-480','Rua'),
(8727,'Belo Horizonte','Caipan','Milionários','30620-540','Rua'),
(8728,'Governador Valadares','Caipó','Carapina','35060-070','Rua'),
(8729,'Coronel Fabriciano','Caipós','Caladinho','35171-270','Rua'),
(8730,'Betim','Cairo','Duque de Caxias','32654-300','Rua'),
(8731,'Divinópolis','Cairo','Maria Helena','35500-373','Rua'),
(8732,'Ipatinga','Cairo','Bethânia','35164-038','Rua'),
(8733,'Montes Claros','Cairo','Roxo Verde','39400-536','Rua'),
(8734,'Belo Horizonte','Cairo','Parque Copacabana','31550-170','Rua'),
(8735,'Belo Horizonte','Cairo','Santo Antônio','30330-280','Praça'),
(8736,'Uberlândia','Cairo do Egito','Presidente Roosevelt','38401-014','Rua'),
(8737,'Belo Horizonte','Cairu','Concórdia','31110-630','Rua'),
(8738,'Contagem','Caitité','São Caetano','32073-590','Rua'),
(8739,'Betim','Caitité','Jardim Teresópolis','32664-230','Rua'),
(8740,'Belo Horizonte','Caitité','Nossa Senhora da Glória','30860-330','Rua'),
(8741,'Governador Valadares','Caiubi','Santa Efigênia','35060-080','Rua'),
(8742,'Sabará','Caixa D''Água','Vila Santo Antônio de Pádua','34515-620','Rua'),
(8743,'Sabará','Caixa D''Água','Vila Michel','34515-030','Rua'),
(8744,'São João Del Rei','Caixa D''Água','Rio Acima','36307-532','Travessa'),
(8745,'Governador Valadares','Cajá','Turmalina','35052-802','Rua'),
(8746,'Timóteo','Cajá','Limoeiro','35181-406','Rua'),
(8747,'Belo Horizonte','Cajá','Campo Alegre','31730-360','Rua'),
(8748,'Uberlândia','Cajado','Murumbi','38407-141','Rua'),
(8749,'São João Del Rei','Cajamar','São Judas Tadeu','36307-132','Rua'),
(8750,'Belo Horizonte','Cajamar','Piratininga (Venda Nova)','31573-440','Rua'),
(8751,'Belo Horizonte','Cajarana','Dom Cabral','30535-350','Rua'),
(8752,'Betim','Cajari','Jardim Teresópolis','32663-020','Rua'),
(8753,'Contagem','Cajobi','Vila Pérola','32110-080','Rua'),
(8754,'Belo Horizonte','Cajobi','Parque Riachuelo','31235-220','Rua'),
(8755,'Contagem','Caju','Monsenhor Horta','32046-310','Rua'),
(8756,'João Monlevade','Caju','Industrial','35930-142','Rua'),
(8757,'Ribeirão das Neves','Caju','Botafogo (Justinópolis)','33902-480','Rua'),
(8758,'Timóteo','Caju','Alegre','35181-062','Rua'),
(8759,'Uberlândia','Cajubá','Altamira','38411-010','Rua'),
(8760,'Divinópolis','Cajueiro','Floresta','35501-592','Rua'),
(8761,'Contagem','Cajueiro','Cidade Industrial','32210-271','Beco'),
(8762,'Belo Horizonte','Cajueiros','Laranjeiras','31775-510','Rua'),
(8763,'Belo Horizonte','Cajuí','Vila Suzana','31260-480','Rua'),
(8764,'Contagem','Cajuri','Xangri-Lá','32187-050','Rua'),
(8765,'Belo Horizonte','Cajuri','Santa Inês','31080-410','Praça'),
(8766,'Contagem','Cajuru','Industrial São Luiz','32073-330','Rua'),
(8767,'Belo Horizonte','Cajuru','Calafate','30480-160','Rua'),
(8768,'Ipatinga','Cajus','Limoeiro','35162-439','Rua'),
(8769,'Sabará','Calabar','Rosário','34555-030','Rua'),
(8770,'Belo Horizonte','Calábria','Bandeirantes (Pampulha)','31340-510','Rua'),
(8771,'Itabira','Caládiuns','Colina da Praia','35900-327','Rua'),
(8772,'João Monlevade','Calafate','Lucília','35930-243','Rua'),
(8773,'Uberaba','Calafate','Parque das Américas','38045-480','Rua'),
(8774,'Belo Horizonte','Calafate','Goiânia','31950-220','Rua'),
(8775,'Belo Horizonte','Calafate','Castanheiras','30295-020','Rua'),
(8776,'Governador Valadares','Calapalos','Nova Vila Bretas','35052-270','Rua'),
(8777,'Betim','Calatéia','Jardim Alterosa','32653-330','Rua'),
(8778,'Divinópolis','Calcário','Niterói','35500-235','Rua'),
(8779,'Ipatinga','Calcedônia','Iguacu','35162-041','Rua'),
(8780,'Montes Claros','Calcedônia','Vila Ipiranga','39402-027','Rua'),
(8781,'Belo Horizonte','Calcedônia','Prado','30410-340','Rua'),
(8782,'Juiz de Fora','Calceteiro Afonso Gomes','Santa Paula','36050-475','Rua'),
(8783,'Governador Valadares','Cálcio','São Raimundo','35041-090','Rua'),
(8784,'Belo Horizonte','Calciolândia','Juliana','31780-483','Rua'),
(8785,'Montes Claros','Calcita','Vila Ipiranga','39402-025','Rua'),
(8786,'Belo Horizonte','Calcutá','Trevo','31370-200','Rua'),
(8787,'Betim','Calcutá','Duque de Caxias','32654-450','Praça'),
(8788,'Betim','Caldas','Vila Cristina','32666-439','Rua'),
(8789,'Betim','Caldas','Marimbá','32617-530','Rua'),
(8790,'Divinópolis','Caldas','Afonso Pena','35500-102','Rua'),
(8791,'Poços de Caldas','Caldas','Residencial Santa Clara','37710-400','Rua'),
(8792,'Sabará','Caldas','Nossa Senhora de Fátima','34600-580','Rua'),
(8793,'Belo Horizonte','Caldas','Carmo','30310-560','Rua'),
(8794,'Betim','Caldas da Rainha','Jardim Petrópolis','32553-730','Rua'),
(8795,'Belo Horizonte','Caldas da Rainha','São Francisco','31255-180','Rua'),
(8796,'Belo Horizonte','Caldas da Rainha','Aparecida','31250-720','Rua'),
(8797,'Poços de Caldas','Caldazita','Jardim Kennedy','37706-266','Rua'),
(8798,'Belo Horizonte','Caldeira Brant','Sagrada Família','31030-180','Rua'),
(8799,'Uberaba','Caldeira Júnior','Nossa Senhora da Abadia','38026-470','Rua'),
(8800,'Betim','Caldeiras','Jardim Alterosa','32660-290','Rua'),
(8801,'Sabará','Caldense','Novo Alvorada','34650-190','Rua'),
(8802,'Ipatinga','Caleb','Canaã','35164-144','Rua'),
(8803,'Ipatinga','Calêndula','Irmãos Marianos','35162-602','Rua'),
(8804,'Belo Horizonte','Calêndula','Diamante','30660-440','Rua'),
(8805,'Ribeirão das Neves','Calhandras','Jardim Colonial','33809-047','Alameda'),
(8806,'Poços de Caldas','Cali','Parque Vivaldi Leite Ribeiro','37701-207','Rua'),
(8807,'Belo Horizonte','Caliandra','Juliana','31780-400','Rua'),
(8808,'Betim','Califa','Jardim Alterosa','32654-730','Rua'),
(8809,'Betim','Califórnia','Santa Fé','32630-620','Rua'),
(8810,'Divinópolis','Califórnia','Santa Rosa','35500-534','Rua'),
(8811,'Pará de Minas','Califórnia','União','35661-471','Rua'),
(8812,'Poços de Caldas','Califórnia','Bem Bastos','37704-062','Rua'),
(8813,'Uberaba','Califórnia','Residencial Estados Unidos','38080-614','Rua'),
(8814,'Belo Horizonte','Califórnia','Sion','30315-500','Rua'),
(8815,'Araguari','Califórnia','Centro','38440-088','Rua'),
(8816,'Belo Horizonte','Califórnia','Castanheiras','30290-490','Rua'),
(8817,'Belo Horizonte','Califórnia','Morro do Papagaio','30335-792','Beco'),
(8818,'Varginha','Califórnia','Vila Barcelona','37022-090','Rua'),
(8819,'Uberlândia','Calil Abrão','Luizote de Freitas','38414-256','Rua'),
(8820,'Sete Lagoas','Calil Jovelino Tanure','Centro','35700-580','Beco'),
(8821,'Divinópolis','Caliméria Vasconcelos','Maria Peçanha','35501-122','Avenida'),
(8822,'Araguari','Calimério Borges','Beatriz','38446-287','Rua'),
(8823,'Araxá','Calimério Guimarães','São Pedro Pezzute','38183-183','Travessa'),
(8824,'Araxá','Calimério Guimarães','Centro','38183-184','Rua'),
(8825,'Uberlândia','Calimério Lobato','Santa Mônica','38408-320','Praça'),
(8826,'Araguari','Calimério Pereira de Ávila','Miranda','38444-007','Rua'),
(8827,'Belo Horizonte','Calixto','Vista Alegre','30518-080','Rua'),
(8828,'Uberaba','Calixto Alves de Souza','Parque das Gameleiras','38037-390','Rua'),
(8829,'Uberlândia','Calixto Felipe Milken','Santo Antônio','38412-470','Avenida'),
(8830,'Belo Horizonte','Calma','Nova Vista','31070-370','Rua'),
(8831,'Caratinga','Calógeras','Dário Grossi','35300-004','Praça'),
(8832,'Belo Horizonte','Calumbi','Bonsucesso','30620-680','Rua'),
(8833,'Belo Horizonte','Calunga','Jaraguá','31270-410','Rua'),
(8834,'Araguari','Caluta Santos','Centro','38440-061','Rua'),
(8835,'Contagem','Camaçari','Icaivera','32055-220','Rua'),
(8836,'Belo Horizonte','Camacho','Urucuia','30626-560','Rua'),
(8837,'Divinópolis','Camacho','São José','35501-239','Rua'),
(8838,'Uberlândia','Camaleão','Murumbi','38407-165','Rua'),
(8839,'Divinópolis','Camamu','Floramar','35502-306','Rua'),
(8840,'Belo Horizonte','Camanducaia','Salgado Filho','30516-160','Rua'),
(8841,'Belo Horizonte','Camanducaia','Salgado Filho','30550-380','Rua'),
(8842,'Betim','Camanducaia','São Cristóvão','32660-680','Rua'),
(8843,'Contagem','Camanducaia','Xangri-Lá','32187-040','Rua'),
(8844,'Betim','Camapu','Icaivera','32639-135','Rua'),
(8845,'Belo Horizonte','Camapuã','Barroca','30430-450','Rua'),
(8846,'Uberlândia','Camapuã','Bela Vista','38412-558','Rua'),
(8847,'Divinópolis','Câmara','João Paulo II','35501-604','Rua'),
(8848,'Montes Claros','Câmara','Vila Santa Cruz','39401-162','Rua'),
(8849,'Belo Horizonte','Camargo Guarnieri','Estrela Dalva','30570-590','Rua'),
(8850,'Belo Horizonte','Camargos','Castanheiras','30290-560','Rua'),
(8851,'Belo Horizonte','Camargos','Jardim Florência (Venda Nova)','31680-090','Rua'),
(8852,'Belo Horizonte','Camargos','Vila Santa Branca (Venda Nova)','31575-440','Rua'),
(8853,'Uberlândia','Camargos','Jardim dos Gravatás','38410-603','Rua'),
(8854,'Uberlândia','Camarões','Parque das Laranjeiras','38410-276','Rua'),
(8855,'Belo Horizonte','Camassari','Bonsucesso','30620-570','Rua'),
(8856,'Uberlândia','Cambão','Murumbi','38407-231','Rua'),
(8857,'Betim','Cambara','Imbiruçu','32680-760','Rua'),
(8858,'Poços de Caldas','Cambara','Jardim dos Estados','37701-089','Rua'),
(8859,'Contagem','Cambará','Novo Eldorado','32341-090','Rua'),
(8860,'Uberlândia','Cambará','Murumbi','38407-195','Rua'),
(8861,'Sete Lagoas','Cambé','Aeroporto Industrial','35701-314','Rua'),
(8862,'Uberaba','Cambé','Conjunto José Vallim de Melo','38037-540','Rua'),
(8863,'Belo Horizonte','Cambé','Coqueiros','30880-440','Rua'),
(8864,'Ipatinga','Cambebas','Iguacu','35162-042','Rua'),
(8865,'Betim','Camberra','Duque de Caxias','32654-230','Rua'),
(8866,'Juiz de Fora','Camboatá','Milho Branco','36083-100','Rua'),
(8867,'Belo Horizonte','Camboatá','Vista Alegre','30510-720','Rua'),
(8868,'Governador Valadares','Camboriú','Vila do Sol','35041-100','Rua'),
(8869,'Divinópolis','Camboriú','Jardim Candelária','35502-105','Rua'),
(8870,'Belo Horizonte','Camboriú','Primavera','30830-300','Rua'),
(8871,'Varginha','Camboriú','Jardim Atlântico Sul / Jardim Simões','37064-050','Rua'),
(8872,'Betim','Camborja','Petrovale','32536-200','Rua'),
(8873,'Belo Horizonte','Cambuá','Jardim América','30460-310','Rua'),
(8874,'Belo Horizonte','Cambuçá','Campo Alegre','31730-280','Rua'),
(8875,'Betim','Cambuci','Imbiruçu','32680-190','Rua'),
(8876,'Contagem','Cambuci','Xangri-Lá','32187-150','Rua'),
(8877,'Divinópolis','Cambuci','Nossa Senhora das Graças','35501-055','Rua'),
(8878,'Belo Horizonte','Cambuci','Dom Cabral','30535-250','Alameda'),
(8879,'Contagem','Cambuí','Xangri-Lá','32187-230','Rua'),
(8880,'Divinópolis','Cambuí','Cidade Jardim','35501-062','Rua'),
(8881,'Itajubá','Cambuí','Rebourgeon','37503-410','Rua'),
(8882,'Belo Horizonte','Cambuí','Cruzeiro','30310-180','Rua'),
(8883,'Belo Horizonte','Cambuí','Guarani','31840-120','Rua'),
(8884,'Betim','Cambuquira','Jardim Teresópolis','32663-200','Rua'),
(8885,'Belo Horizonte','Cambuquira','Carlos Prates','30710-550','Rua'),
(8886,'Betim','Cambuquira','Marimbá','32617-520','Rua'),
(8887,'Contagem','Cambuquira','Santa Edwiges','32040-300','Rua'),
(8888,'Coronel Fabriciano','Cambuquira','Melo Viana','35170-161','Rua'),
(8889,'Contagem','Cambuquira','Jardim Balneário','32110-180','Rua'),
(8890,'Divinópolis','Cambuquira','Afonso Pena','35500-101','Rua'),
(8891,'Itabira','Cambuquira','Major Lage de Baixo','35900-706','Rua'),
(8892,'Juiz de Fora','Cambuquira','São Benedito','36061-160','Rua'),
(8893,'Passos','Cambuquira','Umuarama','37902-334','Rua'),
(8894,'Ribeirão das Neves','Cambuquira','Sevilha (1 Seção)','33855-260','Rua'),
(8895,'Poços de Caldas','Cambuquira','Chácara Alvorada','37706-008','Rua'),
(8896,'Pará de Minas','Cambuquira','Santo Antônio','35661-186','Rua'),
(8897,'Sete Lagoas','Cambuquira','Nossa Senhora das Graças','35700-493','Rua'),
(8898,'Sabará','Cambuquira','Itacolomi','34580-010','Rua'),
(8899,'Uberaba','Cambuquira','Jardim América','38036-230','Rua'),
(8900,'Varginha','Cambuquira','Jardim Andere','37026-330','Rua'),
(8901,'Uberlândia','Cambuquira','Rezende','38400-426','Rua'),
(8902,'João Monlevade','Camburi','Sion','35931-214','Avenida'),
(8903,'Betim','Camby','Icaivera','32639-045','Rua'),
(8904,'Timóteo','Camelia','Primavera','35182-462','Rua'),
(8905,'Betim','Camélia','Jardim Alterosa','32653-490','Rua'),
(8906,'Betim','Camélia','Açude','32615-270','Rua'),
(8907,'Itabira','Camélia','Juca Rosa','35900-191','Rua'),
(8908,'João Monlevade','Camélia','Campos Elísios','35931-194','Rua'),
(8909,'Ipatinga','Camélia','Bom Jardim','35162-245','Rua'),
(8910,'João Monlevade','Camélia','São João','35930-231','Rua'),
(8911,'Montes Claros','Camélia','Sagrada Família','39401-020','Rua'),
(8912,'Sete Lagoas','Camélia','Nossa Senhora do Carmo 2','35700-461','Rua'),
(8913,'Divinópolis','Camélia Campos Manata','Nossa Senhora de Lourdes','35501-073','Rua'),
(8914,'Belo Horizonte','Camélias','Nova Cintra','30516-550','Rua'),
(8915,'Belo Horizonte','Camélias','Nova Suíça','30460-150','Rua'),
(8916,'Barbacena','Camélias','Retiro das Rosas','36201-596','Rua'),
(8917,'Poços de Caldas','Camerino Nogueira da Silva','Parque Primavera','37704-139','Rua'),
(8918,'Belo Horizonte','Cametá','Saudade','30285-050','Rua'),
(8919,'Belo Horizonte','Camig','Indústrias','30514-070','Rua'),
(8920,'Belo Horizonte','Camil Caram','São Bento','30350-335','Rua'),
(8921,'Ituiutaba','Camilo Abdomassih','Alvorada','38307-024','Rua'),
(8922,'Contagem','Camilo Alves','Vila Belém','32015-170','Rua'),
(8923,'Ribeirão das Neves','Camilo Alves de Lima','Bom Sossego','33860-050','Rua'),
(8924,'Betim','Camilo Ana','Brasiléia','32560-250','Rua'),
(8925,'Uberlândia','Camilo Braga','Cazeca','38400-014','Rua'),
(8926,'Caratinga','Camilo Caetano','Esperança','35303-207','Travessa'),
(8927,'Ituiutaba','Camilo Chaves','Platina','38307-038','Rua'),
(8928,'Ituiutaba','Camilo Chaves Júnior','Boa Esperança','38303-018','Rua'),
(8929,'Ituiutaba','Camilo Chaves Neto','Universitário','38302-171','Rua'),
(8930,'Sete Lagoas','Camilo Cristteli','Centro','35700-070','Rua'),
(8931,'Belo Horizonte','Camilo de Brito','Padre Eustáquio','30730-540','Rua'),
(8932,'Montes Claros','Camilo de Carvalho','Alto São João','39400-324','Rua'),
(8933,'Contagem','Camilo Flamarion','Jardim Industrial','32215-310','Rua'),
(8934,'Betim','Camilo Franco do Amaral','Riviera','32550-280','Rua'),
(8935,'Ponte Nova','Camilo Gomes da Silva','Fátima','35430-258','Rua'),
(8936,'Teófilo Otoni','Camilo José Esteves','Ipiranga','39801-008','Rua'),
(8937,'Barbacena','Camilo Leite','Centro','36200-052','Rua'),
(8938,'Pará de Minas','Camilo Lelis','Esplanada','35660-213','Rua'),
(8939,'Belo Horizonte','Camilo Nogueira','Tirol','30662-710','Rua'),
(8940,'Cataguases','Camilo Nogueira da Gama','Vila Rezende','36770-096','Rua'),
(8941,'Montes Claros','Camilo Prates','Centro','39400-002','Rua'),
(8942,'Teófilo Otoni','Camilo Prates','Centro','39800-102','Travessa'),
(8943,'Teófilo Otoni','Camilo Prates','Centro','39800-100','Rua'),
(8944,'Belo Horizonte','Camilo Prates','União','31170-490','Rua'),
(8945,'Teófilo Otoni','Camilo Prates Sobrinho','Grão Pará','39800-165','Rua'),
(8946,'Belo Horizonte','Camilo Rodrigues Chaves','Bonsucesso','30622-310','Rua'),
(8947,'Contagem','Camilo Schiara','Flamengo','32241-000','Rua'),
(8948,'Cataguases','Camilo Soares','Bela Vista','36770-150','Rua'),
(8949,'Itaúna','Camilote','Vila Tavares','35680-463','Rua'),
(8950,'Poços de Caldas','Caminho 1','Estância Poços de Caldas','37706-046','Rua'),
(8951,'Poços de Caldas','Caminho 10','Jardim Aeroporto','37706-260','Rua'),
(8952,'Poços de Caldas','Caminho 12','Jardim Aeroporto','37706-262','Rua'),
(8953,'Poços de Caldas','Caminho 13','Jardim Aeroporto','37706-263','Rua'),
(8954,'Poços de Caldas','Caminho 15','Estância São José','37706-028','Rua'),
(8955,'Poços de Caldas','Caminho 3','Estância Poços de Caldas','37706-048','Rua'),
(8956,'Poços de Caldas','Caminho 4','Chácara São Francisco','37704-402','Rua'),
(8957,'Poços de Caldas','Caminho 5','Chácara São Francisco','37704-403','Rua'),
(8958,'Poços de Caldas','Caminho 7','Jardim Aeroporto','37706-257','Rua'),
(8959,'Barbacena','Caminho Novo','Caminho Novo','36204-154','Rua'),
(8960,'Contagem','Camocim','Xangri-Lá','32187-430','Rua'),
(8961,'Belo Horizonte','Camocim','Santa Lúcia','30360-570','Rua'),
(8962,'Divinópolis','Camões','Belvedere','35501-344','Rua'),
(8963,'Belo Horizonte','Camões','Parque Leblon','31540-560','Rua'),
(8964,'Belo Horizonte','Camões','São Lucas','30240-270','Rua'),
(8965,'Ipatinga','Camomila','Esperança','35162-318','Rua'),
(8966,'Betim','Campainha','Jardim Alterosa','32653-450','Rua'),
(8967,'Belo Horizonte','Campanário','Santa Inês','31080-180','Rua'),
(8968,'Contagem','Campanário','Xangri-Lá','32187-170','Rua'),
(8969,'Passos','Campanário','COHAB II','37903-208','Rua'),
(8970,'Ribeirão das Neves','Campanário','Sevilha (2 Seção)','33858-170','Rua'),
(8971,'Teófilo Otoni','Campanário','São João','39802-286','Rua'),
(8972,'Sabará','Campanário','Itacolomi','34580-290','Rua'),
(8973,'Belo Horizonte','Campanha','Carmo','30310-770','Rua'),
(8974,'Ribeirão das Neves','Campanha','Santa Branca (Justinópolis)','33935-123','Rua'),
(8975,'Poços de Caldas','Campanha','Jardim dos Estados','37701-453','Rua'),
(8976,'Sabará','Campanha','Alvorada','34700-040','Rua'),
(8977,'Varginha','Campanha','Jardim Andere','37006-390','Rua'),
(8978,'Belo Horizonte','Campania','Bandeirantes (Pampulha)','31340-680','Rua'),
(8979,'Belo Horizonte','Campanilha','Conjunto Zilah Spósito','31787-040','Rua'),
(8980,'Uberlândia','Campeio','Murumbi','38407-117','Rua'),
(8981,'Betim','Campestre','Dom Bosco','32660-150','Rua'),
(8982,'Betim','Campestre','Marimbá','32617-610','Rua'),
(8983,'Contagem','Campestre','Xangri-Lá','32187-520','Rua'),
(8984,'Coronel Fabriciano','Campestre','Manoel Maia (Apara Foice)','35171-066','Rua'),
(8985,'João Monlevade','Campestre','São Jorge','35930-237','Rua'),
(8986,'Poços de Caldas','Campestre','Jardim dos Estados','37701-101','Rua'),
(8987,'Timóteo','Campestre','Funcionários','35180-418','Rua'),
(8988,'Teófilo Otoni','Campestre','Joaquim Pedrosa','39804-440','Rua'),
(8989,'Belo Horizonte','Campestre','Sagrada Família','31030-140','Rua'),
(8990,'Uberlândia','Campestre','Murumbi','38407-147','Rua'),
(8991,'Betim','Campina Grande','Capelinha','32690-490','Rua'),
(8992,'Betim','Campina Grande','Jardim Teresópolis','32663-640','Rua'),
(8993,'Contagem','Campina Grande','Xangri-Lá','32186-300','Avenida'),
(8994,'Betim','Campina Verde','Jardim Teresópolis','32663-550','Beco'),
(8995,'Betim','Campina Verde','Jardim Teresópolis','32663-230','Rua'),
(8996,'Divinópolis','Campina Verde','São José','35501-236','Rua'),
(8997,'Contagem','Campina Verde','Água Branca','32371-010','Rua'),
(8998,'Contagem','Campina Verde','Novo Progresso','32115-050','Rua'),
(8999,'Contagem','Campina Verde','Estaleiro','32050-385','Rua'),
(9000,'Ituiutaba','Campina Verde','Boa Vista','38301-214','Rua'),
(9001,'Ituiutaba','Campina Verde','Pirapitinga','38307-416','Rua'),
(9002,'Ribeirão das Neves','Campina Verde','Botafogo (Justinópolis)','33902-470','Rua'),
(9003,'Patos de Minas','Campina Verde','Lagoinha','38701-056','Rua'),
(9004,'Sabará','Campina Verde','Nossa Senhora de Fátima','34600-560','Rua'),
(9005,'Uberaba','Campina Verde','Nossa Senhora da Abadia','38025-340','Rua'),
(9006,'Belo Horizonte','Campina Verde','Salgado Filho','30550-340','Rua'),
(9007,'Uberlândia','Campina Verde','Vila Oswaldo','38400-396','Rua'),
(9008,'Betim','Campinas','Cruzeiro','32534-510','Rua'),
(9009,'Divinópolis','Campinas','São Bento','35500-604','Rua'),
(9010,'João Monlevade','Campinas','José Elói','35930-209','Rua'),
(9011,'Ipatinga','Campinas','Veneza','35164-254','Rua'),
(9012,'Pará de Minas','Campinas','Vila Maria','35661-326','Rua'),
(9013,'Montes Claros','Campinas','Vila Sumaré','39402-321','Rua'),
(9014,'Poços de Caldas','Campinas','Jardim dos Estados','37701-099','Rua'),
(9015,'Ribeirão das Neves','Campinas','Evereste','33935-713','Rua'),
(9016,'Teófilo Otoni','Campinas','Jardim São Paulo','39803-390','Rua'),
(9017,'Sabará','Campinas','Vila Campinas','34515-220','Rua'),
(9018,'Sete Lagoas','Campinas','Canaan','35700-314','Rua'),
(9019,'Belo Horizonte','Campinas','Esplanada','30280-090','Rua'),
(9020,'Barbacena','Campinas','Novo Horizonte','36204-056','Rua'),
(9021,'Sabará','Campinho','Borba Gato','34730-060','Rua'),
(9022,'Belo Horizonte','Campista','Santa Branca','31565-250','Rua'),
(9023,'Belo Horizonte','Campo','Vila São José','30810-194','Beco'),
(9024,'Belo Horizonte','Campo Alegre','Venda Nova','31515-140','Rua'),
(9025,'Belo Horizonte','Campo Alegre','Floresta','31015-200','Rua'),
(9026,'Montes Claros','Campo Azul','Santo Antônio','39402-547','Rua'),
(9027,'Belo Horizonte','Campo Basso','Bandeirantes (Pampulha)','31340-330','Rua'),
(9028,'Betim','Campo Belo','Marimbá','32617-590','Rua'),
(9029,'Divinópolis','Campo Belo','São José','35501-247','Rua'),
(9030,'Contagem','Campo Belo','Xangri-Lá','32187-470','Rua'),
(9031,'João Monlevade','Campo Belo','Laranjeiras','35930-380','Rua'),
(9032,'Pará de Minas','Campo Belo','Vila Sinhô','35660-087','Rua'),
(9033,'Poços de Caldas','Campo Belo','Vila Rica','37701-437','Rua'),
(9034,'Patos de Minas','Campo Belo','Copacabana','38701-211','Rua'),
(9035,'Montes Claros','Campo Belo','Vila Sumaré','39402-310','Rua'),
(9036,'Santa Luzia','Campo Belo','Três Corações','33146-220','Rua'),
(9037,'Sete Lagoas','Campo Belo','São Pedro','35701-026','Rua'),
(9038,'Teófilo Otoni','Campo Belo','Joaquim Pedrosa','39804-441','Rua'),
(9039,'Belo Horizonte','Campo Belo','São Pedro','30330-330','Rua'),
(9040,'Betim','Campo de Ourique','Jardim Alterosa','32660-000','Rua'),
(9041,'Divinópolis','Campo do Meio','São José','35501-237','Rua'),
(9042,'Belo Horizonte','Campo do Meio','Parque Leblon','31540-370','Rua'),
(9043,'Betim','Campo Florido','Jardim Teresópolis','32663-110','Avenida'),
(9044,'Divinópolis','Campo Florido','São José','35501-235','Rua'),
(9045,'Passos','Campo Florido','Nossa Senhora de Fátima','37904-300','Rua'),
(9046,'Ribeirão das Neves','Campo Florido','Sevilha (2 Seção)','33840-510','Rua'),
(9047,'Sabará','Campo Florido','Nossa Senhora de Fátima','34600-600','Rua'),
(9048,'Belo Horizonte','Campo Florido','Salgado Filho','30550-480','Rua'),
(9049,'Betim','Campo Formoso','Jardim Teresópolis','32664-220','Rua'),
(9050,'Uberaba','Campo Formoso','São Benedito','38020-270','Rua'),
(9051,'Belo Horizonte','Campo Formoso','Salgado Filho','30550-360','Rua'),
(9052,'Juiz de Fora','Campo Grande','Barreira do Triunfo','36092-390','Estrada'),
(9053,'João Monlevade','Campo Grande','Satélite','35930-265','Rua'),
(9054,'Ipatinga','Campo Grande','Caravelas','35164-272','Rua'),
(9055,'Passos','Campo Grande','Jardim Colégio de Passos','37900-278','Rua'),
(9056,'Poços de Caldas','Campo Grande','Jardim dos Estados','37701-456','Rua'),
(9057,'Ribeirão das Neves','Campo Grande','Urca (Justinópolis)','33902-180','Rua'),
(9058,'Belo Horizonte','Campo Grande','Milionários','30620-160','Rua'),
(9059,'Belo Horizonte','Campo Lindo','Enseada das Garças','31370-035','Rua'),
(9060,'Belo Horizonte','Campo Maior','São Gabriel','31980-570','Rua'),
(9061,'Uberaba','Campo Mourão','Parque das Gameleiras','38037-440','Rua'),
(9062,'Betim','Campo Verde','Taquaril','32636-562','Rua'),
(9063,'Divinópolis','Campo Verde','Belvedere','35501-321','Rua'),
(9064,'Belo Horizonte','Campo Verde','Celestino','31780-146','Rua'),
(9065,'Ribeirão das Neves','Campo Vermelho','Jardim Primavera','33933-688','Rua'),
(9066,'Ribeirão das Neves','Campo Vermelho','Dona Clarice','33944-010','Rua'),
(9067,'Contagem','Campoamor','Vila São Paulo','32210-500','Rua'),
(9068,'Barbacena','Campolide','Campo','36200-482','Rua'),
(9069,'Belo Horizonte','Campolide','Lagoinha','31210-660','Rua'),
(9070,'Itabira','Campolina','Ribeira de Baixo','35903-026','Rua'),
(9071,'Uberlândia','Campolina','Jardim dos Gravatás (Jockey Camping)','38415-530','Rua'),
(9072,'Belo Horizonte','Camponesa','Boa Vista','31060-220','Rua'),
(9073,'Contagem','Campos','Xangri-Lá','32187-210','Rua'),
(9074,'Sete Lagoas','Campos','Santa Rita de Cássia','35700-407','Rua'),
(9075,'Ribeirão das Neves','Campos','Evereste','33935-714','Rua'),
(9076,'João Monlevade','Campos Altos','Metalúrgico','35930-360','Rua'),
(9077,'Ribeirão das Neves','Campos Altos','Sevilha (2 Seção)','33858-160','Rua'),
(9078,'Pará de Minas','Campos Altos','Vila Sinhô','35660-088','Rua'),
(9079,'Passos','Campos Altos','Nossa Senhora de Fátima','37904-302','Rua'),
(9080,'Uberaba','Campos Altos','Boa Vista','38070-150','Rua'),
(9081,'Sete Lagoas','Campos Altos','Padre Teodoro','35702-112','Rua'),
(9082,'Araxá','Campos Altos','São Cristóvão','38184-082','Rua'),
(9083,'Belo Horizonte','Campos Altos','Caiçara','30775-030','Rua'),
(9084,'Divinópolis','Campos do Jordão','São Bento','35500-609','Rua'),
(9085,'Ribeirão das Neves','Campos do Jordão','Jardim Alvorada (Justinópolis)','33938-070','Rua'),
(9086,'Teófilo Otoni','Campos do Jordão','Jardim São Paulo','39803-367','Rua'),
(9087,'Belo Horizonte','Campos Elíseos','Barroca','30430-510','Rua'),
(9088,'Passos','Campos Elísios','Nossa Senhora de Fátima','37904-304','Rua'),
(9089,'Sete Lagoas','Campos Floridos','Nossa Senhora das Graças','35700-496','Rua'),
(9090,'Divinópolis','Campos Gerais','São José','35501-238','Rua'),
(9091,'Contagem','Campos Gerais','Xangri-Lá','32187-440','Avenida'),
(9092,'Passos','Campos Gerais','Nossa Senhora de Fátima','37904-308','Rua'),
(9093,'Teófilo Otoni','Campos Gerais','Joaquim Pedrosa','39804-443','Rua'),
(9094,'Belo Horizonte','Campos Gerais','Carlos Prates','30710-380','Rua'),
(9095,'Uberlândia','Campos Gerais','Murumbi','38407-393','Rua'),
(9096,'Belo Horizonte','Campos Melo','Gameleira','30480-330','Rua'),
(9097,'Betim','Campos Sales','Jardim Teresópolis','32663-130','Rua'),
(9098,'Governador Valadares','Campos Sales','São Luiz','35050-010','Rua'),
(9099,'Governador Valadares','Campos Sales','Santa Rita','35040-090','Rua'),
(9100,'Divinópolis','Campos Sales','Porto Velho','35500-444','Rua'),
(9101,'Contagem','Campos Sales','JK','32310-040','Rua'),
(9102,'Contagem','Campos Sales','Parque Duval de Barros','32242-410','Rua'),
(9103,'Ipatinga','Campos Sales','Imbaúbas','35160-251','Rua'),
(9104,'João Monlevade','Campos Sales','República','35930-091','Rua'),
(9105,'Montes Claros','Campos Sales','Centro','39400-069','Rua'),
(9106,'Ribeirão das Neves','Campos Sales','Menezes (Justinópolis)','33913-550','Rua'),
(9107,'Uberaba','Campos Sales','Nossa Senhora da Abadia','38026-260','Rua'),
(9108,'Santa Luzia','Campos Sales','Padre Miguel (São Benedito)','33141-245','Beco'),
(9109,'Timóteo','Campos Sales','São José','35182-084','Rua'),
(9110,'Barbacena','Campos Sales','Santa Tereza I','36201-082','Rua'),
(9111,'Belo Horizonte','Campos Sales','Gameleira','30480-470','Rua'),
(9112,'Uberaba','Campos Vergueiro','Mercês','38060-090','Rua'),
(9113,'Belo Horizonte','Camuraí','Padre Eustáquio','30720-090','Rua'),
(9114,'Belo Horizonte','Cana Caiana','Paulo VI','31995-270','Rua'),
(9115,'Belo Horizonte','Cana Verde','São João Batista (Venda Nova)','31515-287','Rua'),
(9116,'Belo Horizonte','Cana Verde','Liberdade','31270-490','Rua'),
(9117,'Betim','Canaã','Marimbá','32617-430','Rua'),
(9118,'Itabira','Canaã','Vila Bethânia','35900-478','Rua'),
(9119,'Itabira','Canaã','Bethânia','35900-793','Travessa'),
(9120,'Pará de Minas','Canaã','Santos Dumont','35660-344','Rua'),
(9121,'Ribeirão das Neves','Canaã','Esperança (Justinópolis)','33913-320','Rua'),
(9122,'Santa Luzia','Canaã','São Benedito','33125-180','Rua'),
(9123,'Sabará','Canaã','Rosário','34575-270','Rua'),
(9124,'Belo Horizonte','Canaan','Barroca','30430-550','Rua'),
(9125,'Belo Horizonte','Canaan','Vila Nossa Senhora de Fátima','30230-100','Beco'),
(9126,'Montes Claros','Canaci','Alto São João','39400-336','Rua'),
(9127,'Montes Claros','Canaci','Renascenca','39400-277','Rua'),
(9128,'Betim','Canadá','Petrovale','32536-280','Rua'),
(9129,'Coronel Fabriciano','Canadá','Santa Cruz','35170-255','Rua'),
(9130,'Divinópolis','Canadá','Santa Rosa','35500-540','Rua'),
(9131,'Itajubá','Canadá','Nações','37504-362','Rua'),
(9132,'Juiz de Fora','Canadá','Lourdes','36070-670','Vila'),
(9133,'Ipatinga','Canadá','Cariru','35160-089','Rua'),
(9134,'Itaúna','Canadá','Nogueira Machado','35680-272','Rua'),
(9135,'João Monlevade','Canadá','Teresópolis','35931-149','Rua'),
(9136,'Montes Claros','Canadá','Independência','39404-323','Rua'),
(9137,'Patos de Minas','Canadá','Boa Vista','38705-116','Rua'),
(9138,'Ribeirão das Neves','Canadá','Esperança (Justinópolis)','33913-180','Avenida'),
(9139,'Poços de Caldas','Canadá','Jardim Quisisana','37701-235','Rua'),
(9140,'Passos','Canadá','Novo Mundo II','37901-080','Rua'),
(9141,'São João Del Rei','Canadá','Vila Marchetti','36307-204','Rua'),
(9142,'Sete Lagoas','Canadá','Jardim Universitário','35702-146','Rua'),
(9143,'Santa Luzia','Canadá','Industrial Americano','33020-090','Rua'),
(9144,'Santa Luzia','Canadá','Baronesa (São Benedito)','33115-014','Rua'),
(9145,'Sabará','Canadá','Nações Unidas','34590-060','Rua'),
(9146,'Belo Horizonte','Canadá','Carmo','30310-720','Rua'),
(9147,'Uberlândia','Canadá','Presidente Roosevelt','38401-074','Rua'),
(9148,'Uberlândia','Canadá','Tibery','38405-013','Rua'),
(9149,'Varginha','Canadá','Jardim Canaã','37026-190','Rua'),
(9150,'Betim','Cana-da-Índia','Jardim Alterosa','32656-260','Rua'),
(9151,'Belo Horizonte','Cana-da-Índia','Lindéia','30690-130','Rua'),
(9152,'Contagem','Canafístula','Eldorado','32315-190','Rua'),
(9153,'Contagem','Canal','Cidade Industrial','32210-210','Avenida'),
(9154,'Contagem','Canal','Eldorado','32315-010','Avenida'),
(9155,'Governador Valadares','Canal','Azteca','35042-130','Avenida'),
(9156,'Santa Luzia','Canal','São Benedito','33120-535','Beco'),
(9157,'Belo Horizonte','Canal','Conjunto Átila de Paiva','30640-380','Avenida'),
(9158,'Ituiutaba','Canal de São Simão','Platina','38307-058','Rua'),
(9159,'Governador Valadares','Canal do São Pedro','São Pedro','35020-080','Avenida'),
(9160,'Coronel Fabriciano','Cananéia','Giovanini','35170-110','Rua'),
(9161,'Sete Lagoas','Cananéia','Canaan','35700-303','Rua'),
(9162,'Belo Horizonte','Cananéia','Milionários','30620-520','Rua'),
(9163,'Belo Horizonte','Cananéia','Caiçara','30770-120','Rua'),
(9164,'Ipatinga','Cananeu','Canaã','35164-145','Rua'),
(9165,'Divinópolis','Canápolis','Catalão','35501-229','Rua'),
(9166,'Contagem','Canápolis','Xangri-Lá','32187-510','Rua'),
(9167,'Sabará','Canápolis','Nossa Senhora de Fátima','34600-460','Rua'),
(9168,'Uberaba','Canápolis','Boa Vista','38070-170','Rua'),
(9169,'Belo Horizonte','Canápolis','Serra','30220-370','Rua'),
(9170,'Uberlândia','Canápolis','Vila Oswaldo','38400-380','Travessa'),
(9171,'Ipatinga','Canarinho','Vila Celeste','35162-490','Rua'),
(9172,'Montes Claros','Canarinho','Santos Reis','39401-175','Beco'),
(9173,'Passos','Canarinho','Parque da Fazenda','37902-422','Rua'),
(9174,'Uberaba','Canarinho','Conjunto Pontal','38055-130','Rua'),
(9175,'Belo Horizonte','Canarinho','Flávio Marques Lisboa','30624-260','Rua'),
(9176,'Contagem','Canário','Vila Beija-Flor','32070-665','Rua'),
(9177,'Divinópolis','Canário','Serra Verde','35502-815','Rua'),
(9178,'Itabira','Canário','Pedreira','35904-013','Rua'),
(9179,'Itabira','Canário','Pedreira','35904-014','Travessa'),
(9180,'Poços de Caldas','Canário','Morada dos Pássaros','37706-083','Rua'),
(9181,'Timóteo','Canário','Macuco','35181-723','Rua'),
(9182,'Uberaba','Canário','Jardim Maracanã','38041-069','Rua'),
(9183,'Sete Lagoas','Canário','Itapoã','35702-018','Avenida'),
(9184,'Belo Horizonte','Canário','Goiânia','31950-390','Rua'),
(9185,'Belo Horizonte','Canário-Belga','Goiânia','31950-170','Rua'),
(9186,'Santa Luzia','Canarios','Maria Adélia','33016-070','Rua'),
(9187,'Sabará','Canários','ValParaíso','34585-505','Rua'),
(9188,'Ribeirão das Neves','Canários','Jardim Colonial','33809-025','Alameda'),
(9189,'Itabira','Canas Índicas','Colina da Praia','35900-322','Rua'),
(9190,'Contagem','Canavieiras','Jardim Laguna','32140-350','Rua'),
(9191,'Contagem','Canavieiras','Xangri-Lá','32187-490','Rua'),
(9192,'Belo Horizonte','Canção','Conjunto Helena Antipoff','31560-480','Rua'),
(9193,'Belo Horizonte','Câncer','Santa Lúcia','30360-510','Rua'),
(9194,'Uberlândia','Candeeiro','Murumbi','38407-489','Rua'),
(9195,'Governador Valadares','Candeia','Jardim Ipê','35043-130','Rua'),
(9196,'Timóteo','Candeia','Recanto Verde','35181-540','Rua'),
(9197,'Uberlândia','Candeia','Murumbi','38407-352','Rua'),
(9198,'Belo Horizonte','Candeias','Washington Pires','30692-365','Rua'),
(9199,'Belo Horizonte','Candeias','Vila Ermelinda','31250-210','Rua'),
(9200,'Contagem','Candeias','Eldorado','32315-340','Rua'),
(9201,'Divinópolis','Candeias','São José','35501-248','Rua'),
(9202,'Contagem','Candeias','Jardim Laguna','32140-260','Rua'),
(9203,'Ipatinga','Candeias','Limoeiro','35162-851','Rua'),
(9204,'Passos','Candeias','Parque Casarão','37900-324','Rua'),
(9205,'Araguari','Candeias','São Judas Tadeu','38443-166','Rua'),
(9206,'Passos','Candelabro','Jardim das Estrelas','37904-034','Rua'),
(9207,'Itajubá','Candelaria','Medicina','37502-116','Rua'),
(9208,'Contagem','Candelária','Industrial São Luiz','32073-260','Rua'),
(9209,'Passos','Candelária','Jardim das Estrelas','37904-030','Rua'),
(9210,'Ribeirão das Neves','Candelária','Botafogo (Justinópolis)','33933-220','Rua'),
(9211,'São João Del Rei','Candelária','São Judas Tadeu','36307-082','Travessa'),
(9212,'Belo Horizonte','Candelária','Belmonte','31990-260','Rua'),
(9213,'Belo Horizonte','Candelária','Vila Oeste','30532-080','Rua'),
(9214,'João Monlevade','Cândida','Nova Aclimação','35931-171','Rua'),
(9215,'Betim','Cândida da Silva Cirilo','Jardim Brasília','32651-585','Rua'),
(9216,'Belo Horizonte','Cândida Ferraz Garcia','Nova Gameleira','30510-370','Rua'),
(9217,'Itajubá','Cândida Gonçalves Bustamante','Morro Chic','37500-100','Rua'),
(9218,'Belo Horizonte','Cândida Maria da Silva','Mantiqueira','31655-520','Rua'),
(9219,'Sete Lagoas','Cândida Maria Ferreira','Belo Vale','35702-328','Rua'),
(9220,'Belo Horizonte','Cândida Mendes Barbosa','Mantiqueira','31655-640','Rua'),
(9221,'Uberaba','Cândida Mendonça Bilharinho','Mercês','38060-150','Rua'),
(9222,'Ituiutaba','Cândida Olívia Vilela','Novo Tempo II','38305-250','Rua'),
(9223,'Itajubá','Cândida Pereira Renno','Santo Antônio','37503-144','Rua'),
(9224,'Juiz de Fora','Cândida Reis','Passos','36025-163','Vila'),
(9225,'Montes Claros','Cândida Ribeiro','Esplanada','39401-464','Rua'),
(9226,'Uberlândia','Cândida Rita dos Santos','Buritis','38405-383','Praça'),
(9227,'Santa Luzia','Cândida Rosa do Espírito Santo','Conjunto Cristina (São Benedito)','33110-620','Rua'),
(9228,'Cataguases','Cândida Stolano','Santa Clara','36771-418','Rua'),
(9229,'Divinópolis','Candidés','Interlagos','35500-463','Rua'),
(9230,'Juiz de Fora','Cândido Alves Cyrino','Barbosa Lage','36085-200','Rua'),
(9231,'Belo Horizonte','Cândido Araújo','Boa Vista','31060-160','Rua'),
(9232,'Sete Lagoas','Cândido Azeredo','Centro','35700-019','Rua'),
(9233,'Itaúna','Cândido Bernardes','Morada Nova','35680-448','Rua'),
(9234,'Divinópolis','Cândido Canedo Oliveira','Danilo Passos','35500-331','Rua'),
(9235,'Betim','Cândido Cardoso Miranda','Jardim Cidade','32651-030','Rua'),
(9236,'Belo Horizonte','Cândido Carvalho','Tupi','31844-500','Rua'),
(9237,'Uberaba','Cândido Castejon','Conjunto Morada do Sol','38071-160','Rua'),
(9238,'Governador Valadares','Cândido Coelho de Magalhães','Park da Fraternidade','35050-660','Rua'),
(9239,'Sete Lagoas','Cândido das Neves','Alvorada','35702-209','Rua'),
(9240,'Belo Horizonte','Cândido de Figueiredo','Santa Mônica','31520-390','Rua'),
(9241,'Divinópolis','Cândido de Souza','Esplanada','35501-024','Rua'),
(9242,'Belo Horizonte','Cândido de Souza','Nova Cintra','30510-070','Rua'),
(9243,'João Monlevade','Cândido Dias','Loanda','35930-524','Rua'),
(9244,'João Monlevade','Cândido Dias','Loanda','35930-285','Avenida'),
(9245,'João Monlevade','Cândido Dias','Loanda','35931-011','Avenida'),
(9246,'Belo Horizonte','Cândido Fernandes','União','31170-410','Rua'),
(9247,'Sete Lagoas','Cândido Gonçalves dos Reis','São Cristóvão','35700-271','Rua'),
(9248,'Sete Lagoas','Cândido Gonçalves França','Brasília','35702-014','Rua'),
(9249,'Itaúna','Cândido Guimarães dos Santos','Residencial Veredas','35681-273','Rua'),
(9250,'Belo Horizonte','Cândido Lúcio','Parque Riachuelo','31235-040','Avenida'),
(9251,'Belo Horizonte','Cândido Lúcio','Cachoeirinha','31130-170','Avenida'),
(9252,'Montes Claros','Cândido Meireles','Cintra','39400-405','Rua'),
(9253,'Sete Lagoas','Cândido Mota França','Orozimbo Macedo','35702-298','Rua'),
(9254,'Belo Horizonte','Cândido Naves','Ouro Preto','31310-460','Rua'),
(9255,'Belo Horizonte','Cândido Nogueira','Grajaú','30430-630','Rua'),
(9256,'Sete Lagoas','Cândido Pereira de Sousa','Papavento','35700-577','Praça'),
(9257,'Itajubá','Cândido Pereira dos Santos','Estiva','37500-284','Rua'),
(9258,'Itaúna','Cândido Perilo','Lourdes','35680-203','Rua'),
(9259,'Governador Valadares','Cândido Portinari','Altinópolis','35053-070','Rua'),
(9260,'Contagem','Cândido Portinari','Parque São João','32342-171','Beco'),
(9261,'Ipatinga','Cândido Portinari','Cidade Nobre','35162-357','Rua'),
(9262,'Juiz de Fora','Cândido Portinari','Nossa Senhora Aparecida','36052-420','Rua'),
(9263,'Patos de Minas','Cândido Portinari','Rosário','38701-028','Travessa'),
(9264,'Belo Horizonte','Cândido Portinari','Floramar','31765-170','Rua'),
(9265,'Belo Horizonte','Cândido Portinari','Tupi','31842-590','Praça'),
(9266,'Uberlândia','Cândido Rodrigues da Cunha','Jardim Karaíba','38411-192','Rua'),
(9267,'Belo Horizonte','Cândido Siqueira','Nova Vista','31070-180','Rua'),
(9268,'Juiz de Fora','Cândido Tostes','São Mateus','36016-030','Rua'),
(9269,'Belo Horizonte','Cândido Ubaldo Gonzalez','Belvedere','30320-320','Rua'),
(9270,'Itabira','Candidópolis','Água Fresca','35900-445','Rua'),
(9271,'Ipatinga','Candiota','Vila Formosa','35162-802','Rua'),
(9272,'Coronel Fabriciano','Canela','Floresta','35170-215','Rua'),
(9273,'Governador Valadares','Canela','Jardim Ipê','35043-140','Rua'),
(9274,'Ituiutaba','Canela','Alvorada','38307-090','Rua'),
(9275,'São João Del Rei','Canela','Vila Brasil','36307-598','Rua'),
(9276,'Belo Horizonte','Canela','Conjunto Zilah Spósito','31787-080','Rua'),
(9277,'Ribeirão das Neves','Caneleira','Tony (Justinópolis)','33930-550','Rua'),
(9278,'Belo Horizonte','Canelinha','Coqueiros','30880-360','Rua'),
(9279,'Belo Horizonte','Cangerana','Vila Suzana','31260-410','Rua'),
(9280,'Betim','Canindé','São Caetano','32686-230','Rua'),
(9281,'Betim','Canindé','Imbiruçu','32680-770','Rua'),
(9282,'Ipatinga','Canindé','Vila Celeste','35162-491','Rua'),
(9283,'Poços de Caldas','Canindé','Jardim São Paulo','37704-005','Rua'),
(9284,'Sete Lagoas','Canindé','Itapoã 2','35702-043','Rua'),
(9285,'Contagem','Canjarana','Jardim Laguna','32140-290','Rua'),
(9286,'Poços de Caldas','Canjarana','Vila Caio Junqueira','37704-187','Rua'),
(9287,'Governador Valadares','Canjerana','Jardim Ipê','35043-150','Rua'),
(9288,'Araguari','Canjeranas','São Judas Tadeu','38443-164','Rua'),
(9289,'Passos','Canjeranus','Canjeranus','37900-520','Rua'),
(9290,'Ipatinga','Cannes','Bethânia','35164-039','Rua'),
(9291,'Itabira','Canoas','Bethânia','35900-791','Rua'),
(9292,'Passos','Canoas','Jardim Belo Horizonte','37901-172','Rua'),
(9293,'Patos de Minas','Canoas','Copacabana','38701-212','Rua'),
(9294,'Belo Horizonte','Canoas','Betânia','30580-040','Rua'),
(9295,'Uberlândia','Canoas','Murumbi','38407-291','Rua'),
(9296,'Belo Horizonte','Canopus','Santa Lúcia','30350-770','Rua'),
(9297,'Contagem','Canopus','Jardim Riacho das Pedras','32242-180','Rua'),
(9298,'Contagem','Cantagalo','Novo Riacho','32280-500','Avenida'),
(9299,'Ribeirão das Neves','Cantagalo','Botafogo (Justinópolis)','33933-210','Rua'),
(9300,'Belo Horizonte','Cantagalo','Senhor Bom Jesus','31230-770','Rua'),
(9301,'Passos','Cantareira','Jardim Satélite','37904-053','Rua'),
(9302,'Belo Horizonte','Cantares de Salomão','Dom Bosco','30850-800','Praça'),
(9303,'Belo Horizonte','Canteiro de Rosas','Etelvina Carneiro','31780-520','Rua'),
(9304,'Ponte Nova','Cantídio Drumond','Centro','35430-006','Rua'),
(9305,'Governador Valadares','Cantídio Ferreira da Silva','Jardim Atalaia','35042-010','Avenida'),
(9306,'Belo Horizonte','Cantídio Gomes','Dom Bosco','30850-690','Rua'),
(9307,'Belo Horizonte','Cantil','Serra','30220-354','Beco'),
(9308,'Belo Horizonte','Cantinho do Céu','Vila Nossa Senhora de Fátima','30230-190','Beco'),
(9309,'Timóteo','Canto Céu','Petrópolis','35183-605','Rua'),
(9310,'Passos','Canto da Penha','Penha','37903-038','Rua'),
(9311,'Belo Horizonte','Canto do Buriti','São Gabriel','31980-430','Rua'),
(9312,'Montes Claros','Canto do Engenho','Renascenca','39400-272','Rua'),
(9313,'Montes Claros','Canto do Rio','Maracanã','39403-083','Rua'),
(9314,'Uberlândia','Canto Maior dos Palmares','Copacabana','38411-054','Praça'),
(9315,'Belo Horizonte','Cantor Luiz Gonzaga','Manacás','30840-340','Rua'),
(9316,'Juiz de Fora','Cantor Orlando Silva','Barbosa Lage','36085-320','Avenida'),
(9317,'Belo Horizonte','Cantora Maysa','Tupi','31846-270','Rua'),
(9318,'Ipatinga','Canudo','Cidade Nobre','35162-358','Rua'),
(9319,'Belo Horizonte','Canuto','Vila Leonina','30450-660','Rua'),
(9320,'Montes Claros','Canuto de Quadros','São Judas Tadeu I','39402-366','Rua'),
(9321,'Poços de Caldas','Caolim','Jardim Kennedy','37706-285','Rua'),
(9322,'Belo Horizonte','Capanema','Coqueiros','30880-450','Rua'),
(9323,'Contagem','Caparaó','Monte Castelo','32285-080','Rua'),
(9324,'Governador Valadares','Caparaó','Ilha dos Araújos','35020-090','Praça'),
(9325,'Governador Valadares','Caparaó','Parque Ibituruna','35044-050','Rua'),
(9326,'Belo Horizonte','Caparão','Bonfim','31210-400','Rua'),
(9327,'Contagem','Capela','Jardim Riacho das Pedras','32241-290','Rua'),
(9328,'Contagem','Capela','Cidade Industrial','32210-192','Beco'),
(9329,'Passos','Capela','Jardim Planalto','37903-346','Rua'),
(9330,'Belo Horizonte','Capela','Santa Cruz (Barreiro)','30642-610','Rua'),
(9331,'Uberlândia','Capela','Jardim Brasília','38401-384','Rua'),
(9332,'Betim','Capela Nova','Dom Bosco','32662-360','Rua'),
(9333,'Betim','Capela Nova','Betim Industrial','32662-620','Rua'),
(9334,'Betim','Capela Nova','Parque das Indústrias','32651-350','Rua'),
(9335,'Betim','Capela Nova','Nossa Senhora do Carmo','32650-710','Rua'),
(9336,'Betim','Capela Nova','Nossa Senhora do Carmo','32510-330','Rua'),
(9337,'Sete Lagoas','Capela Nova','Padre Teodoro','35702-116','Avenida'),
(9338,'Belo Horizonte','Capela Nova','Minas Brasil','30730-360','Praça'),
(9339,'Sabará','Capelão','Distrito Industrial Simão da Cunha','34735-055','Rua'),
(9340,'Belo Horizonte','Capelinha','Morro do Papagaio','30335-040','Rua'),
(9341,'Betim','Capelinha','Itacolomi','32658-810','Rua'),
(9342,'Divinópolis','Capelinha','São José','35501-244','Rua'),
(9343,'Contagem','Capelinha','Fonte Grande','32013-090','Rua'),
(9344,'Contagem','Capelinha','Jardim Vera Cruz II','32042-252','Rua'),
(9345,'Montes Claros','Capelinha','João Botelho','39402-626','Rua'),
(9346,'Montes Claros','Capelinha','Vila Sumaré','39402-315','Rua'),
(9347,'Ribeirão das Neves','Capelinha','Sevilha (1 Seção)','33855-340','Rua'),
(9348,'São João Del Rei','Capelinha','São Caetano','36309-108','Rua'),
(9349,'Sete Lagoas','Capelinha','Padre Teodoro','35702-117','Avenida'),
(9350,'Belo Horizonte','Capelinha','Serra','30220-300','Rua'),
(9351,'Belo Horizonte','Capelinha Central','Morro do Papagaio','30335-004','Beco'),
(9352,'Contagem','Capetinga','Industrial São Luiz','32073-370','Rua'),
(9353,'Divinópolis','Capetinga','São Miguel','35501-231','Rua'),
(9354,'Passos','Capetinga','Coimbras','37904-280','Rua'),
(9355,'Belo Horizonte','Capetinga','Salgado Filho','30550-400','Rua'),
(9356,'Santa Luzia','Capi','São Cosme de Cima (São Benedito)','33130-280','Rua'),
(9357,'Montes Claros','Capibaribe','Guarujá','39404-219','Rua'),
(9358,'Belo Horizonte','Capiberibe','Jardinópolis','30510-550','Rua'),
(9359,'Ribeirão das Neves','Capim Branco','Santa Matilde','33860-570','Rua'),
(9360,'Sete Lagoas','Capim Branco','Canaan','35700-289','Rua'),
(9361,'Santa Luzia','Capim Branco','Rio das Velhas','33030-400','Rua'),
(9362,'Belo Horizonte','Capim Branco','Vista Alegre','30518-020','Avenida'),
(9363,'Uberlândia','Capim Branco','Parque Residencial do Camaru','38410-575','Rua'),
(9364,'Divinópolis','Capinópolis','Catalão','35501-230','Rua'),
(9365,'Ituiutaba','Capinópolis','Pirapitinga','38307-420','Rua'),
(9366,'Ituiutaba','Capinópolis','Satélite Andradina','38308-168','Rua'),
(9367,'Ribeirão das Neves','Capinópolis','Sevilha (2 Seção)','33858-270','Rua'),
(9368,'Belo Horizonte','Capinópolis','Urucuia','30626-530','Rua'),
(9369,'Uberlândia','Capinópolis','Vila Oswaldo','38400-388','Travessa'),
(9370,'Governador Valadares','Capistrano de Abreu','Altinópolis','35053-080','Rua'),
(9371,'Belo Horizonte','Capistrano de Abreu','Tupi','31842-150','Rua'),
(9372,'Pará de Minas','Capitão Abreu','Grão Pará','35660-259','Rua'),
(9373,'Itajubá','Capitão Afonso Batista Brito','Porto Velho','37501-034','Rua'),
(9374,'Poços de Caldas','Capitão Afonso Junqueira','Vila Ana Pereira','37701-060','Travessa'),
(9375,'Poços de Caldas','Capitão Afonso Junqueira','Centro','37701-042','Rua'),
(9376,'Cataguases','Capitão Alberto Mendes Júnior','Granjaria','36773-566','Rua'),
(9377,'Patos de Minas','Capitão Américo Santana','Alto dos Caiçaras','38702-228','Rua'),
(9378,'Ribeirão das Neves','Capitão Andrade','Alicante','33841-012','Rua'),
(9379,'Juiz de Fora','Capitão Antônio Carias','Ipiranga','36031-520','Rua'),
(9380,'Barbacena','Capitão Antônio Ferreira Campos','Carmo','36200-666','Rua'),
(9381,'Contagem','Capitão Antônio Joaquim da Paixão','Centro','32041-230','Rua'),
(9382,'Juiz de Fora','Capitão Arão','Monte Castelo','36080-590','Travessa'),
(9383,'Juiz de Fora','Capitão Arnaldo de Carvalho','Jardim Glória','36036-180','Rua'),
(9384,'Barbacena','Capitão Augusto de Araújo Lima','Boa Vista','36205-298','Rua'),
(9385,'Barbacena','Capitão Augusto de Araújo Neves','Boa Vista','36205-284','Rua'),
(9386,'Uberaba','Capitão Batista Machado','Boa Vista','38017-220','Rua'),
(9387,'Araxá','Capitão Belarmino de Paula Machado','São Pedro Pezzute','38183-166','Avenida'),
(9388,'Araxá','Capitão Belarmino de Paula Machado','Santo Antônio','38182-088','Avenida'),
(9389,'Itaúna','Capitão Bento','Novo Horizonte','35680-572','Rua'),
(9390,'Varginha','Capitão Bernardino','Nossa Senhora de Lourdes','37004-420','Alameda'),
(9391,'Juiz de Fora','Capitão Bicalho','Nossa Senhora Aparecida','36052-530','Rua'),
(9392,'Belo Horizonte','Capitão Bragança','Horto','31010-470','Rua'),
(9393,'Ituiutaba','Capitão Camilo Chaves','Satélite Andradina','38308-012','Rua'),
(9394,'Poços de Caldas','Capitão Cardoso','Santo André','37704-070','Rua'),
(9395,'Araxá','Capitão Chaves','Centro','38183-240','Rua'),
(9396,'Juiz de Fora','Capitão Dias','Milho Branco','36083-300','Rua'),
(9397,'Uberlândia','Capitão Diomar Menezes','Tocantins','38415-318','Rua'),
(9398,'Divinópolis','Capitão Domingos','Nossa Senhora das Graças','35501-098','Rua'),
(9399,'Uberaba','Capitão Domingos','Nossa Senhora da Abadia','38025-010','Rua'),
(9400,'Belo Horizonte','Capitão Duarte','Ribeiro de Abreu','31870-640','Rua'),
(9401,'Santa Luzia','Capitão Eduardo','Santa Rita','33080-070','Rua'),
(9402,'Belo Horizonte','Capitão Eduardo','Paulo VI','31995-010','Rua'),
(9403,'Belo Horizonte','Capitão Eduardo','Monte Azul','31872-620','Rua'),
(9404,'Belo Horizonte','Capitão Enéas','Milionários','30620-490','Rua'),
(9405,'Montes Claros','Capitão Enéas','Centro','39400-096','Praça'),
(9406,'Montes Claros','Capitão Enéas','Morrinhos','39400-423','Rua'),
(9407,'Cataguases','Capitão Ezequiel','Primavera','36772-518','Rua'),
(9408,'Poços de Caldas','Capitão Fausto de Paiva','Jardim Bela Vista','37701-267','Rua'),
(9409,'Belo Horizonte','Capitão Flaviana de Oliveira','Jacqueline','31785-585','Rua'),
(9410,'Varginha','Capitão Francisco Vasconcelos','Vila Floresta','37004-490','Rua'),
(9411,'Itajubá','Capitão Gomes','Boa Vista','37505-028','Avenida'),
(9412,'Barbacena','Capitão Henrique Alevato','Vilela','36205-328','Rua'),
(9413,'Barbacena','Capitão Higino José Ferreira','Caminho Novo','36204-274','Rua'),
(9414,'Caratinga','Capitão Inhote','Limoeiro','35300-115','Travessa'),
(9415,'Araxá','Capitão Izidro','Centro','38183-190','Rua'),
(9416,'Juiz de Fora','Capitão Jacy Graça','Barbosa Lage','36085-240','Rua'),
(9417,'Araxá','Capitão Jaime Gotelipe','Serra Morena','38180-640','Rua'),
(9418,'Ituiutaba','Capitão Jerônimo Martins','Alcides Junqueira','38304-062','Rua'),
(9419,'Poços de Caldas','Capitão João Bernardes Junqueira','Vila Nova','37701-112','Rua'),
(9420,'Pará de Minas','Capitão João da Cruz','Nossa Senhora das Graças','35660-052','Rua'),
(9421,'Cataguases','Capitão João Pedro','Ibraim Mendoça','36771-140','Rua'),
(9422,'Itajubá','Capitão João Renno','Morro Chic','37500-072','Rua'),
(9423,'Pará de Minas','Capitão João Teixeira','Nossa Senhora das Graças','35660-051','Rua'),
(9424,'Barbacena','Capitão Joaquim Alves de Paula','Caminho Novo','36204-272','Rua'),
(9425,'Montes Claros','Capitão Joaquim Sarmento','Alto São João','39400-316','Rua'),
(9426,'Sete Lagoas','Capitão José Bahia','Santa Luzia','35700-551','Beco'),
(9427,'Varginha','Capitão José Bernardes de Rezende','Parque Boa Vista','37030-180','Rua'),
(9428,'Araxá','Capitão José Porfírio','Centro','38183-038','Rua'),
(9429,'Araxá','Capitão José Porfírio','Alvorada','38180-022','Rua'),
(9430,'Teófilo Otoni','Capitão Leonardo','Grão Pará','39800-144','Rua'),
(9431,'Belo Horizonte','Capitão Leonídio Soares','Planalto','31720-590','Rua'),
(9432,'Passos','Capitão Limírio','Jardim Centenário','37902-354','Rua'),
(9433,'Itabira','Capitão Machado','Vila Bethânia','35900-472','Rua'),
(9434,'Poços de Caldas','Capitão Maneco Junqueira','Nossa Senhora Aparecida','37701-137','Rua'),
(9435,'Ponte Nova','Capitão Manoel','Alto da Boa Vista','35430-244','Rua'),
(9436,'Uberaba','Capitão Manoel Prata','Centro','38010-220','Avenida'),
(9437,'Uberaba','Capitão Manoel Prata','São Benedito','38022-120','Avenida'),
(9438,'Belo Horizonte','Capitão Manoel Soares','Floramar','31760-600','Rua'),
(9439,'Cataguases','Capitão Marcos','Vila Minalda','36772-414','Rua'),
(9440,'Juiz de Fora','Capitão Mário Braga','Santa Terezinha','36045-330','Rua'),
(9441,'Poços de Caldas','Capitão Martinho Mourão','Nossa Senhora Aparecida','37701-135','Rua'),
(9442,'Juiz de Fora','Capitão Maurício Sávio','Linhares','36060-670','Rua'),
(9443,'Juiz de Fora','Capitão Miguel Altomare','São Pedro','36037-530','Rua'),
(9444,'Belo Horizonte','Capitão Nelson Albuquerque','Venda Nova','31610-280','Rua'),
(9445,'Poços de Caldas','Capitão Orlando Manhaes Barreto','Vila Miglioranzi','37701-343','Rua'),
(9446,'Caratinga','Capitão Paiva','Esperança','35300-125','Rua'),
(9447,'Poços de Caldas','Capitão Paulino Cobra','Jardim Gama Cruz','37701-433','Rua'),
(9448,'Varginha','Capitão Pedro Braga','Parque Catanduvas','37006-300','Rua'),
(9449,'Uberlândia','Capitão Pedro Machado Silveira','Jardim Indaiá','38411-194','Avenida'),
(9450,'Belo Horizonte','Capitão Procópio','Santa Teresa','31010-180','Rua'),
(9451,'Poços de Caldas','Capitão Quinzinho Junqueira','Centro','37701-020','Rua'),
(9452,'Belo Horizonte','Capitão Sérgio Pires','Conjunto Minascaixa','31615-640','Rua'),
(9453,'Divinópolis','Capitão Silva','Jardim Nova América','35500-093','Avenida'),
(9454,'Belo Horizonte','Capitão Sílvio Carvalho','Goiânia','31960-120','Rua'),
(9455,'Uberaba','Capitão Teófilo Lamounier','Amoroso Costa','38072-390','Avenida'),
(9456,'Itabira','Capitão Tomé','Campestre I','35900-084','Rua'),
(9457,'Varginha','Capitão Valério dos Reis','Centro','37004-030','Rua'),
(9458,'Poços de Caldas','Capitão Venâncio Vivas','Centro','37701-458','Rua'),
(9459,'Itaúna','Capitão Vicente','Centro','35680-056','Rua'),
(9460,'São João Del Rei','Capitão Vilarim','Bela Vista','36301-008','Rua'),
(9461,'São João Del Rei','Capitão Vilarim','Bela Vista','36301-009','Travessa'),
(9462,'Divinópolis','Capitólio','Santo Antônio','35502-039','Rua'),
(9463,'Contagem','Capitólio','Xangri-Lá','32187-500','Rua'),
(9464,'Divinópolis','Capitólio','Planalto','35501-196','Rua'),
(9465,'Passos','Capitólio','Umuarama','37902-336','Rua'),
(9466,'Ribeirão das Neves','Capitólio','Sevilha (1 Seção)','33855-080','Rua'),
(9467,'Belo Horizonte','Capitólio','Santo André','31210-570','Rua'),
(9468,'Cataguases','Capitu','Jardim Santa Cristina','36770-452','Rua'),
(9469,'João Monlevade','Capivari','Loanda','35930-373','Rua'),
(9470,'Poços de Caldas','Capivari','São Benedito','37701-132','Rua'),
(9471,'Patos de Minas','Capivari','Jardim Esperança','38703-704','Rua'),
(9472,'Belo Horizonte','Capivari','Serra','30220-400','Rua'),
(9473,'Barbacena','Capivari','Caiçaras','36205-364','Rua'),
(9474,'Uberlândia','Capivari','Parque Residencial do Camaru','38410-573','Rua'),
(9475,'Belo Horizonte','Capixaba do Oeste','Padre Eustáquio','30730-390','Rua'),
(9476,'Betim','Capri','Cidade Verde','32553-140','Rua'),
(9477,'Contagem','Capri','Santa Cruz Industrial','32340-210','Rua'),
(9478,'Belo Horizonte','Capri','Bandeirantes (Pampulha)','31340-440','Rua'),
(9479,'Contagem','Capricórnio','Jardim Riacho das Pedras','32242-220','Rua'),
(9480,'Passos','Capricórnio','Serra Verde','37901-312','Rua'),
(9481,'Ponte Nova','Capricórnio','Cidade Nova','35431-130','Rua'),
(9482,'Belo Horizonte','Capricórnio','Nova Floresta','31140-240','Rua'),
(9483,'Uberlândia','Capricórnio','Jardim Brasília','38401-404','Rua'),
(9484,'Betim','Capuchinha','Jardim Alterosa','32656-250','Rua'),
(9485,'Belo Horizonte','Capuraque','Floresta','31015-430','Rua'),
(9486,'Belo Horizonte','Capuri','Salgado Filho','30550-130','Rua'),
(9487,'Belo Horizonte','Caputira','Floresta','31110-200','Rua'),
(9488,'João Monlevade','Caqui','São João','35930-223','Rua'),
(9489,'Ipatinga','Caquis','Limoeiro','35162-440','Rua'),
(9490,'Contagem','Caraca','Monte Castelo','32285-160','Rua'),
(9491,'João Monlevade','Caraca','Serra','35931-094','Rua'),
(9492,'Belo Horizonte','Caraça','Serra','30220-260','Rua'),
(9493,'Divinópolis','Caracas','Belvedere','35501-322','Rua'),
(9494,'Poços de Caldas','Caracas','Jardim Novo Mundo','37701-374','Rua'),
(9495,'Ribeirão das Neves','Caracas','Suely (Justinópolis)','33920-480','Rua'),
(9496,'Uberaba','Caracas','Boa Vista','38072-280','Rua'),
(9497,'Belo Horizonte','Caracol','Cruzeiro','30310-780','Rua'),
(9498,'Uberlândia','Caracuri','Itapema Sul','38411-370','Rua'),
(9499,'Divinópolis','Caraguatatuba','Jardim Candelária','35502-110','Rua'),
(9500,'Belo Horizonte','Caraguatatuba','Piratininga (Venda Nova)','31573-420','Rua'),
(9501,'Contagem','Caraí','Xangri-Lá','32187-060','Rua'),
(9502,'Belo Horizonte','Caraí','Madre Gertrudes','30518-120','Rua'),
(9503,'Coronel Fabriciano','Caraíba','Caladinho','35171-265','Rua'),
(9504,'Contagem','Caraíba','Novo Eldorado','32340-610','Rua'),
(9505,'Ponte Nova','Caraíbas','Palmeiras','35430-235','Rua'),
(9506,'Sete Lagoas','Caraíbas','Vapabuçu','35701-162','Rua'),
(9507,'Betim','Carainambi','Icaivera','32639-005','Rua'),
(9508,'Betim','Carajá','Laranjeiras','32666-260','Rua'),
(9509,'Coronel Fabriciano','Carajás','Caladinho','35171-282','Rua'),
(9510,'João Monlevade','Carajás','Corumbiana de Vanessa','35932-033','Rua'),
(9511,'Ipatinga','Carajás','Iguacu','35162-043','Rua'),
(9512,'Ituiutaba','Carajás','Boa Vista','38301-224','Rua'),
(9513,'Uberaba','Carajás','Jardim Santa Clara','38038-004','Rua'),
(9514,'Uberaba','Carajás','Jardim América','38036-110','Rua'),
(9515,'Sete Lagoas','Carajás','Nossa Senhora do Carmo','35700-444','Rua'),
(9516,'Araguari','Carajás','Eduardo Mendes (Aeroporto)','38446-102','Rua'),
(9517,'Belo Horizonte','Carajás','São Cristóvão','31230-740','Rua'),
(9518,'Varginha','Carajás','Rezende','37062-240','Rua'),
(9519,'Uberlândia','Carajás','Altamira','38400-076','Rua'),
(9520,'Uberlândia','Carajás','Lidice','38400-074','Rua'),
(9521,'Belo Horizonte','Carajuru','Diamante','30660-080','Rua'),
(9522,'Belo Horizonte','Carambola','Campo Alegre','31730-380','Rua'),
(9523,'Patos de Minas','Caramelo','Residencial Sorriso','38701-650','Rua'),
(9524,'Betim','Caramuru','Laranjeiras','32665-450','Rua'),
(9525,'Coronel Fabriciano','Caramuru','Caladinho','35171-276','Rua'),
(9526,'Governador Valadares','Caramuru','Vera Cruz','35041-120','Rua'),
(9527,'Contagem','Caramuru','Bandeirantes','32240-330','Rua'),
(9528,'Belo Horizonte','Caramuru','Coração de Jesus','30380-190','Rua'),
(9529,'Divinópolis','Caran','Belvedere','35501-314','Rua'),
(9530,'Belo Horizonte','Carancho','Flávio Marques Lisboa','30624-130','Rua'),
(9531,'Betim','Carandaí','Morais','32650-330','Rua'),
(9532,'Contagem','Carandaí','Xangri-Lá','32186-280','Rua'),
(9533,'Governador Valadares','Carandaí','Vila Bretas','35051-080','Avenida'),
(9534,'Itabira','Carandaí','Nossa Senhora das Oliveiras','35900-169','Rua'),
(9535,'João Monlevade','Carandaí','Metalúrgico','35930-332','Rua'),
(9536,'Ribeirão das Neves','Carandaí','Sevilha (2 Seção)','33840-490','Rua'),
(9537,'Montes Claros','Carandaí','Vila Sumaré','39402-316','Rua'),
(9538,'Belo Horizonte','Carandaí','Funcionários','30130-060','Avenida'),
(9539,'Betim','Carangola','Marimbá','32617-020','Rua'),
(9540,'Coronel Fabriciano','Carangola','Olaria','35170-155','Rua'),
(9541,'Contagem','Carangola','Novo Progresso','32140-680','Rua'),
(9542,'Contagem','Carangola','Xangri-Lá','32186-350','Rua'),
(9543,'Governador Valadares','Carangola','Nossa Senhora das Graças','35060-090','Rua'),
(9544,'Ipatinga','Carangola','Centro','35160-016','Rua'),
(9545,'Juiz de Fora','Carangola','Democrata','36035-220','Rua'),
(9546,'Ponte Nova','Carangola','Santo Antônio I','35430-200','Rua'),
(9547,'Montes Claros','Carangola','Santa Rita II','39402-229','Rua'),
(9548,'Teófilo Otoni','Carangola','Manoel Pimenta','39802-064','Rua'),
(9549,'Sabará','Carangola','Nossa Senhora de Fátima','34600-260','Rua'),
(9550,'Belo Horizonte','Carangola','Santo Antônio','30330-240','Rua'),
(9551,'Contagem','Carapebus','São Gotardo','32110-570','Rua'),
(9552,'Belo Horizonte','Carapicuíba','Marilândia (Jatobá)','30692-570','Rua'),
(9553,'Belo Horizonte','Carapina','Jardim Vitória','31975-450','Rua'),
(9554,'Belo Horizonte','Carapuça','Esplanada','30280-030','Rua'),
(9555,'Belo Horizonte','Caratiá','São Cristóvão','31230-750','Rua'),
(9556,'Belo Horizonte','Caratinga','Vista Alegre','30512-472','Beco'),
(9557,'Belo Horizonte','Caratinga','Anchieta','30310-510','Rua'),
(9558,'Belo Horizonte','Caratinga','Vera Cruz','30285-335','Beco'),
(9559,'Betim','Caratinga','Capelinha','32690-730','Rua'),
(9560,'Betim','Caratinga','Marimbá','32617-700','Rua'),
(9561,'Contagem','Caratinga','Xangri-Lá','32187-480','Rua'),
(9562,'Coronel Fabriciano','Caratinga','Melo Viana','35170-159','Rua'),
(9563,'Governador Valadares','Caratinga','Nossa Senhora das Graças','35060-100','Rua'),
(9564,'Divinópolis','Caratinga','Catalão','35501-228','Rua'),
(9565,'Governador Valadares','Caratinga','Turmalina','35052-887','Rua'),
(9566,'Itabira','Caratinga','Nossa Senhora das Oliveiras','35900-170','Rua'),
(9567,'Passos','Caratinga','Coimbras','37904-288','Rua'),
(9568,'Sabará','Caratinga','Vila Santa Cruz','34515-080','Rua'),
(9569,'São João Del Rei','Caratinga','Guarda-Mor','36309-030','Rua'),
(9570,'Uberaba','Caratinga','Vila Nossa Senhora Aparecida','38026-150','Rua'),
(9571,'Timóteo','Caratinga','Centro Sul','35182-026','Rua'),
(9572,'Passos','Caravela','Jardim Belo Horizonte','37901-176','Rua'),
(9573,'Belo Horizonte','Caravelas','Vera Cruz','30285-120','Rua'),
(9574,'Divinópolis','Caravelas','Floramar','35502-293','Avenida'),
(9575,'Montes Claros','Caravelas','Eldorado','39401-537','Rua'),
(9576,'Uberlândia','Caravelas','Copacabana','38411-056','Rua'),
(9577,'Contagem','Carbonita','Xangri-Lá','32187-160','Rua'),
(9578,'Divinópolis','Carbonita','São José','35501-245','Rua'),
(9579,'Ribeirão das Neves','Carbonita','Sevilha (2 Seção)','33840-610','Rua'),
(9580,'Montes Claros','Carbonita','Vila Ipiranga','39402-021','Rua'),
(9581,'Montes Claros','Carbono','Vila Brasília','39400-155','Rua'),
(9582,'Uberaba','Carcará','Jardim Maracanã','38041-083','Rua'),
(9583,'Belo Horizonte','Carcará','Dom Cabral','30535-180','Alameda'),
(9584,'Betim','Carcavelos','Jardim Alterosa','32660-060','Rua'),
(9585,'Ribeirão das Neves','Cardeais','Jardim Colonial','33809-030','Alameda'),
(9586,'Ipatinga','Cardeal','Vila Celeste','35162-492','Rua'),
(9587,'Uberaba','Cardeal','Jardim Maracanã','38041-022','Rua'),
(9588,'Timóteo','Cardeal','Macuco','35181-721','Rua'),
(9589,'Belo Horizonte','Cardeal','Alípio de Melo','30830-620','Rua'),
(9590,'Uberaba','Cardeal','Conjunto Pontal','38055-140','Rua'),
(9591,'Contagem','Cardeal Arcoverde','Água Branca','32371-000','Rua'),
(9592,'Belo Horizonte','Cardeal Arcoverde','Nova Cintra','30516-290','Praça'),
(9593,'Belo Horizonte','Cardeal Cerejeira','Jardim Belmonte','31870-220','Rua'),
(9594,'Contagem','Cardeal Eugênio Pacelli','Cidade Industrial','32210-003','Avenida'),
(9595,'Contagem','Cardeal Eugênio Pacelli','Cidade Industrial','32210-001','Avenida'),
(9596,'Contagem','Cardeal Eugênio Pacelli','Cidade Industrial','32210-002','Avenida'),
(9597,'Contagem','Cardeal Eugênio Pacelli','Cidade Industrial','32210-000','Avenida'),
(9598,'Pará de Minas','Cardeal Hugolino','São Francisco','35661-175','Rua'),
(9599,'Contagem','Cardeal Mota','Nossa Senhora do Carmo','32015-590','Rua'),
(9600,'Belo Horizonte','Cardeal Stepinac','Cidade Nova','31170-220','Rua'),
(9601,'Belo Horizonte','Cardeal Vasconcelos Mota','Dom Cabral','30535-420','Rua'),
(9602,'Contagem','Cardoso','Arvoredo II','32113-503','Rua'),
(9603,'Belo Horizonte','Cardoso','Santa Efigênia','30260-170','Rua'),
(9604,'Sabará','Cardoso de Menezes','Rio Negro','34700-100','Avenida'),
(9605,'Patos de Minas','Cardoso e Maia','Jardim Floresta','38703-162','Rua'),
(9606,'Juiz de Fora','Cardoso Sobrinho','Lourdes','36070-700','Praça'),
(9607,'Pará de Minas','Cardosos','São Cristóvão','35660-382','Rua'),
(9608,'Belo Horizonte','Careaçu','Providência','31814-150','Rua'),
(9609,'Uberaba','Cariacica','Jardim Espírito Santo','38067-520','Rua'),
(9610,'Belo Horizonte','Cariacica','Serrano','30882-180','Rua'),
(9611,'Santa Luzia','Caribe','São Benedito','33125-170','Rua'),
(9612,'Araxá','Carício Afonso Ribeiro','Alvorada','38180-028','Avenida'),
(9613,'Santa Luzia','Carício Amaral','Conjunto Palmital (São Benedito)','33140-770','Rua'),
(9614,'Belo Horizonte','Caridade','Sion','30315-310','Praça'),
(9615,'Divinópolis','Carijós','Jardim Candidés','35502-317','Rua'),
(9616,'Governador Valadares','Carijós','Santa Efigênia','35060-110','Rua'),
(9617,'Coronel Fabriciano','Carijós','Caladinho','35171-273','Rua'),
(9618,'Itajubá','Carijós','Cantina','37502-478','Rua'),
(9619,'Teófilo Otoni','Carijós','Filadélfia','39803-193','Rua'),
(9620,'Uberaba','Carijós','Jardim Santa Clara','38038-002','Rua'),
(9621,'Ribeirão das Neves','Carijós','Jardim Colonial','33809-095','Alameda'),
(9622,'Timóteo','Carijós','Cachoeira do Vale','35184-044','Rua'),
(9623,'São João Del Rei','Carijós','Vila São Paulo (Fábricas)','36301-354','Rua'),
(9624,'Belo Horizonte','Carijós','Centro','30120-060','Rua'),
(9625,'Juiz de Fora','Carima','Parque Guarua','36021-430','Rua'),
(9626,'Belo Horizonte','Carimbé','Guarani','31840-140','Rua'),
(9627,'Belo Horizonte','Carime Salomão','Caiçara','30770-600','Rua'),
(9628,'Contagem','Carina','Jardim Riacho das Pedras','32242-170','Rua'),
(9629,'Betim','Carindé','Jardim Teresópolis','32663-050','Rua'),
(9630,'Betim','Carinhanha','Nossa Senhora de Fátima','32653-190','Rua'),
(9631,'Patos de Minas','Carinhanha','Jardim Esperança','38703-744','Rua'),
(9632,'Sete Lagoas','Carinhanha','São Jorge','35700-266','Rua'),
(9633,'Betim','Carino Saraiva Moreira','Ingá','32632-130','Rua'),
(9634,'Ribeirão das Neves','Carioca','Botafogo (Justinópolis)','33902-410','Rua'),
(9635,'Santa Luzia','Carioca','Nova Conquista (São Benedito)','33150-005','Rua'),
(9636,'Belo Horizonte','Carioca','Padre Eustáquio','30730-420','Rua'),
(9637,'Belo Horizonte','Carioca','São Paulo','31910-015','Rua'),
(9638,'Belo Horizonte','Cariri','Bonsucesso','30620-580','Rua'),
(9639,'Belo Horizonte','Cariri','Nova Suíça','30480-640','Rua'),
(9640,'Ipatinga','Cariris','Iguacu','35162-047','Rua'),
(9641,'Sete Lagoas','Cariris','Vapabuçu','35701-145','Rua'),
(9642,'Coronel Fabriciano','Carirus','Caladinho','35171-280','Rua'),
(9643,'Uberlândia','Carla Aparecida','Custódio Pereira','38405-276','Rua'),
(9644,'Uberaba','Carla Beatriz Venâncio da Silva','Conjunto Costa Telles II','38036-390','Rua'),
(9645,'Itaúna','Carla Cristina Machado','Bela Vista','35680-521','Rua'),
(9646,'Ribeirão das Neves','Carla Moreira Nascimento','Rosana','33860-180','Rua'),
(9647,'Itabira','Carlindo Augusto Neves','Bela Vista','35900-098','Rua'),
(9648,'Belo Horizonte','Carlindo Augusto Santos','São Marcos','31930-120','Rua'),
(9649,'Ribeirão das Neves','Carlindo Costa Ferreira','Tropical (Justinópolis)','33902-510','Rua'),
(9650,'Belo Horizonte','Carlindo Costa Ferreira','Santa Maria Goretti','31930-625','Rua'),
(9651,'Sabará','Carlindo Pinto','Centro','34505-400','Rua'),
(9652,'Juiz de Fora','Carlita de Assis Pereira','Bosque dos Pinheiros','36062-050','Rua'),
(9653,'Ribeirão das Neves','Carlos A. Silveira','Campos Silveira','33861-330','Rua'),
(9654,'Poços de Caldas','Carlos Afonso Junqueira','Jardim Santa Augusta','37701-317','Rua'),
(9655,'Belo Horizonte','Carlos Alberto','Sinimbu','31530-560','Rua'),
(9656,'São João Del Rei','Carlos Alberto Cordeiro','Vila Nossa Senhora de Fátima','36305-324','Rua'),
(9657,'Juiz de Fora','Carlos Alberto da Silveira','Nova Era','36087-250','Rua'),
(9658,'Belo Horizonte','Carlos Alberto de Freitas','Itapoã','31710-660','Rua'),
(9659,'Caratinga','Carlos Alberto de Matos','Centro','35300-086','Vila'),
(9660,'Belo Horizonte','Carlos Alberto Fernandes','Dom Cabral','30535-360','Rua'),
(9661,'Juiz de Fora','Carlos Alberto Querino','Vila Esperança II','36090-696','Rua'),
(9662,'Ituiutaba','Carlos Alberto Silva','Novo Tempo II','38305-208','Rua'),
(9663,'Belo Horizonte','Carlos Álvares','Visconde do Rio Branco','31535-080','Rua'),
(9664,'Belo Horizonte','Carlos Alves','São José (Pampulha)','31275-120','Rua'),
(9665,'Juiz de Fora','Carlos Alves','Bonfim','36051-200','Rua'),
(9666,'Juiz de Fora','Carlos Alves','Bonfim','36051-190','Travessa'),
(9667,'São João Del Rei','Carlos Alves','Matozinhos','36305-172','Rua'),
(9668,'Belo Horizonte','Carlos Alves Costa','Visconde do Rio Branco','31535-680','Rua'),
(9669,'Divinópolis','Carlos Alves de Faria','Primavera','35500-861','Rua'),
(9670,'Juiz de Fora','Carlos Alves Moreira','Vila Esperança II','36090-714','Rua'),
(9671,'Cataguases','Carlos Antônio','Granjaria','36773-562','Rua'),
(9672,'Poços de Caldas','Carlos Antônio Bonazzi','Vila Olímpica','37704-373','Rua'),
(9673,'Santa Luzia','Carlos Antônio Cândido','Conjunto Palmital (São Benedito)','33140-680','Rua'),
(9674,'Uberlândia','Carlos Antônio Constantin','Jardim Patrícia','38414-214','Rua'),
(9675,'Sete Lagoas','Carlos Antônio Pereira','Bouganvile ll','35703-409','Rua'),
(9676,'Ribeirão das Neves','Carlos Antônio Silva','Maracanã I (Justinópolis)','33902-685','Rua'),
(9677,'Juiz de Fora','Carlos Antunes Dias','Santa Cecília','36026-235','Passagem'),
(9678,'Belo Horizonte','Carlos Araújo','Parque Leblon','31540-421','Beco'),
(9679,'Barbacena','Carlos Araújo Rocha','Santa Luzia','36202-391','Rua'),
(9680,'Cataguases','Carlos Astolfo','Miguel Rocha','36773-550','Rua'),
(9681,'Itabira','Carlos Augusto Paiva','Campestre I','35900-090','Rua'),
(9682,'Araxá','Carlos Barbosa','São Cristóvão','38184-096','Rua'),
(9683,'Barbacena','Carlos Betone Filho','Santa Cecília','36201-500','Rua'),
(9684,'Barbacena','Carlos Borges Montes','Grogotó','36202-514','Rua'),
(9685,'Itajubá','Carlos Braga','Varginha','37501-046','Rua'),
(9686,'Poços de Caldas','Carlos Cagnani','Jardim Del Rey','37701-215','Rua'),
(9687,'Montes Claros','Carlos Câmara','Vila Guilhermina','39400-484','Rua'),
(9688,'Belo Horizonte','Carlos Campos','Santa Cruz','31155-100','Rua'),
(9689,'Belo Horizonte','Carlos Campos Motta','Itatiaia','31360-660','Rua'),
(9690,'Juiz de Fora','Carlos Campos Sobrinho','Tiguera','36071-130','Rua'),
(9691,'Sete Lagoas','Carlos Castro Machado','Barreiro','35701-512','Rua'),
(9692,'Betim','Carlos Chagas','Vila Inconfidência','32666-520','Rua'),
(9693,'Contagem','Carlos Chagas','Industrial','32235-190','Rua'),
(9694,'Contagem','Carlos Chagas','Xangri-Lá','32187-110','Rua'),
(9695,'Governador Valadares','Carlos Chagas','Santa Helena','35059-130','Rua'),
(9696,'Governador Valadares','Carlos Chagas','Altinópolis','35053-090','Rua'),
(9697,'Contagem','Carlos Chagas','Bernardo Monteiro','32013-070','Rua'),
(9698,'Ipatinga','Carlos Chagas','Cidade Nobre','35162-359','Avenida'),
(9699,'Juiz de Fora','Carlos Chagas','São Mateus','36025-010','Rua'),
(9700,'Montes Claros','Carlos Chagas','Centro','39400-025','Rua'),
(9701,'Sabará','Carlos Chagas','Novo Santa Inês','34700-170','Rua'),
(9702,'Sabará','Carlos Chagas','Nossa Senhora de Fátima','34600-270','Rua'),
(9703,'Belo Horizonte','Carlos Chagas','Santo Agostinho','30170-020','Praça'),
(9704,'Araxá','Carlos Chagas','Área III','38182-408','Rua'),
(9705,'Varginha','Carlos Chagas','Novo Horizonte','37026-060','Avenida'),
(9706,'Uberaba','Carlos Correia Rufato','Conjunto Maringá I','38035-755','Rua'),
(9707,'Montes Claros','Carlos Costa','Cidade Santa Maria','39401-088','Rua'),
(9708,'Montes Claros','Carlos David Alcântara','Santo Inácio','39402-495','Rua'),
(9709,'Coronel Fabriciano','Carlos D''Ávila','Centro','35170-092','Rua'),
(9710,'Araxá','Carlos de Ávila Júnior','Morada do Sol','38181-404','Rua'),
(9711,'Belo Horizonte','Carlos de Laet','Santa Mônica','31525-070','Rua'),
(9712,'Poços de Caldas','Carlos de Oliveira Apolinário','Conjunto Habitacional Pedro Afonso Junqueira','37706-218','Rua'),
(9713,'Itabira','Carlos de Paula Andrade','Vila Santa Izabel','35900-206','Avenida'),
(9714,'Belo Horizonte','Carlos do Carmo','Santa Helena (Barreiro)','30642-420','Rua'),
(9715,'Juiz de Fora','Carlos Drummond de Andrade','Progresso','36050-420','Rua'),
(9716,'Sete Lagoas','Carlos Drumond de Abreu','Anchieta','35702-388','Praça'),
(9717,'Contagem','Carlos Drumond de Andrade','Parque São João','32342-172','Beco'),
(9718,'Cataguases','Carlos Drumond de Andrade','Taquara Preta','36771-550','Rua'),
(9719,'Itabira','Carlos Drumond de Andrade','Centro','35900-025','Avenida'),
(9720,'Ribeirão das Neves','Carlos Drumond de Andrade','Cruzeiro','33903-310','Rua'),
(9721,'Belo Horizonte','Carlos Drumond de Andrade','São Bento','30350-820','Praça'),
(9722,'Belo Horizonte','Carlos Duarte Costa','Céu Azul','31545-100','Rua'),
(9723,'Montes Claros','Carlos Duarte Rodrigues','Regina Peres','39402-008','Rua'),
(9724,'Belo Horizonte','Carlos Eduardo Lott','Jardim Filadélfia','30865-230','Rua'),
(9725,'Belo Horizonte','Carlos Estevão','Tupi','31842-160','Rua'),
(9726,'Juiz de Fora','Carlos Estevão da Silva','Linhares','36060-400','Rua'),
(9727,'Belo Horizonte','Carlos Etiene de Castro','Serra','30220-360','Rua'),
(9728,'Belo Horizonte','Carlos Eustáquio','Belém','30881-470','Rua'),
(9729,'Poços de Caldas','Carlos Faber','Chácara dos Cravos','37701-417','Rua'),
(9730,'Itajubá','Carlos Fernando Nasselli','Pinheirinho','37500-187','Rua'),
(9731,'Montes Claros','Carlos Ferrante','Edgar Pereira','39400-177','Avenida'),
(9732,'Montes Claros','Carlos Ferrante','Alice Maia','39400-239','Rua'),
(9733,'Ribeirão das Neves','Carlos Ferreira','Felixlândia (Justinópolis)','33943-570','Rua'),
(9734,'Uberlândia','Carlos Finlay','Vallee','38413-132','Rua'),
(9735,'Caratinga','Carlos Frantini','Esplanada','35302-204','Vila'),
(9736,'Belo Horizonte','Carlos Frederico Campos','Ouro Preto','31310-400','Rua'),
(9737,'Belo Horizonte','Carlos Gardel','Ribeiro de Abreu','31870-530','Rua'),
(9738,'Belo Horizonte','Carlos Góis','Jardim Montanhês','30750-030','Rua'),
(9739,'Governador Valadares','Carlos Gomes','Altinópolis','35053-100','Avenida'),
(9740,'Ipatinga','Carlos Gomes','Ideal','35162-165','Rua'),
(9741,'Juiz de Fora','Carlos Gomes','Manoel Honório','36051-490','Rua'),
(9742,'Ponte Nova','Carlos Gomes','Esplanada','35430-069','Rua'),
(9743,'Poços de Caldas','Carlos Gomes','Estância São José','37706-019','Rua'),
(9744,'Passos','Carlos Gomes','São Francisco','37902-048','Rua'),
(9745,'Poços de Caldas','Carlos Gomes','Jardim Regina','37704-064','Praça'),
(9746,'Montes Claros','Carlos Gomes','Centro','39400-042','Rua'),
(9747,'Poços de Caldas','Carlos Gomes','Estância São José','37706-044','Travessa'),
(9748,'São João Del Rei','Carlos Gomes','Centro','36300-108','Praça'),
(9749,'Sete Lagoas','Carlos Gomes','Canadá','35701-399','Rua'),
(9750,'Uberaba','Carlos Gomes','Estados Unidos','38015-480','Praça'),
(9751,'Sabará','Carlos Gomes','Rosário','34565-000','Rua'),
(9752,'Santa Luzia','Carlos Gomes','Londrina (São Benedito)','33115-480','Rua'),
(9753,'Belo Horizonte','Carlos Gomes','Santo Antônio','30350-130','Rua'),
(9754,'Belo Horizonte','Carlos Gomes','Santa Mônica','31520-520','Rua'),
(9755,'Varginha','Carlos Gomes','Centro','37002-420','Rua'),
(9756,'Uberlândia','Carlos Gomes','Tubalina','38412-052','Avenida'),
(9757,'Ribeirão das Neves','Carlos Guadanini','Santo Antônio','33805-110','Rua'),
(9758,'São João Del Rei','Carlos Guedes','Matozinhos','36305-154','Rua'),
(9759,'São João Del Rei','Carlos Henrique','Matozinhos','36305-164','Rua'),
(9760,'Belo Horizonte','Carlos Henrique de Souza','Independência','30672-650','Rua'),
(9761,'Belo Horizonte','Carlos Henrique Lange','Enseada das Garças','31370-010','Rua'),
(9762,'Juiz de Fora','Carlos Henrique Sales','São Pedro','36037-160','Rua'),
(9763,'Juiz de Fora','Carlos Herculano Couto','Francisco Bernardino','36081-680','Rua'),
(9764,'Uberaba','Carlos Humberto Rodrigues da Cunha','Boa Vista','38070-040','Rua'),
(9765,'Cataguases','Carlos Inácio Peixoto','Centro','36774-042','Rua'),
(9766,'Itaúna','Carlos José de Abreu','São Geraldo','35680-445','Avenida'),
(9767,'Itaúna','Carlos José de Abreu Diniz','Morada Nova','35680-316','Rua'),
(9768,'Belo Horizonte','Carlos Lacerda','Trevo','31545-170','Rua'),
(9769,'Belo Horizonte','Carlos Lamarca','Urucuia','30628-600','Rua'),
(9770,'Teófilo Otoni','Carlos Langkammer','Manoel Pimenta','39802-067','Rua'),
(9771,'Montes Claros','Carlos Leite','Morrinhos','39400-451','Rua'),
(9772,'Teófilo Otoni','Carlos Leonardt','Ipiranga','39800-054','Rua'),
(9773,'Teófilo Otoni','Carlos Leonardt','Ipiranga','39801-017','Rua'),
(9774,'Juiz de Fora','Carlos Luiz Reiter','Santa Rita de Cássia','36051-255','Rua'),
(9775,'Itaúna','Carlos Luz','Centro','35680-254','Rua'),
(9776,'Ipatinga','Carlos Luz','Imbaúbas','35160-252','Rua'),
(9777,'João Monlevade','Carlos Luz','República','35930-099','Rua'),
(9778,'Belo Horizonte','Carlos Maciel','Boa Vista','31060-400','Rua'),
(9779,'Contagem','Carlos Magno','Caiapós','32185-380','Rua'),
(9780,'São João Del Rei','Carlos Magno Nascimento','Vila Jardim São José','36309-526','Rua'),
(9781,'Poços de Caldas','Carlos Maran','Jardim Country Club','37704-298','Rua'),
(9782,'Santa Luzia','Carlos Maria','Conjunto Palmital (São Benedito)','33140-120','Rua'),
(9783,'Belo Horizonte','Carlos Marques','Calafate','30410-240','Praça'),
(9784,'Ponte Nova','Carlos Marques','Guarapiranga','35430-206','Rua'),
(9785,'Belo Horizonte','Carlos Marques','Parque Copacabana','31550-280','Rua'),
(9786,'Belo Horizonte','Carlos Marques Ferreira','Dom Silvério','31985-380','Rua'),
(9787,'Uberlândia','Carlos Marquez','Aparecida','38400-682','Rua'),
(9788,'Ituiutaba','Carlos Marquez de Andrade','Setor Norte Industrial','38301-186','Rua'),
(9789,'Ituiutaba','Carlos Martins Marquez','Pirapitinga','38307-428','Rua'),
(9790,'Pará de Minas','Carlos Meireles','Nossa Senhora das Graças','35660-059','Rua'),
(9791,'Belo Horizonte','Carlos Milan','Tupi','31840-480','Rua'),
(9792,'Juiz de Fora','Carlos Mitheroffer','Alto dos Pinheiros','36036-238','Rua'),
(9793,'Belo Horizonte','Carlos Monte Verde','Boa Vista','31060-350','Rua'),
(9794,'Juiz de Fora','Carlos Monteiro','São Mateus','36016-510','Rua'),
(9795,'Ponte Nova','Carlos Moreira Machado','Fátima','35430-272','Rua'),
(9796,'Belo Horizonte','Carlos Muzzi','Palmeiras','30575-490','Rua'),
(9797,'Contagem','Carlos Nasser','Bom Jesus','32185-370','Rua'),
(9798,'Belo Horizonte','Carlos Niemeyer','Horto','31035-290','Rua'),
(9799,'Belo Horizonte','Carlos Norder','Vila Oeste','30532-200','Rua'),
(9800,'Juiz de Fora','Carlos Otto','Costa Carvalho','36070-050','Rua'),
(9801,'Juiz de Fora','Carlos Otto','Poço Rico','36020-120','Rua'),
(9802,'Juiz de Fora','Carlos Palmer','Vila Ozanan','36020-320','Rua'),
(9803,'Montes Claros','Carlos Paulino Cardoso','Vila Exposição','39400-218','Rua'),
(9804,'Belo Horizonte','Carlos Peixoto','Santa Efigênia','30240-460','Rua'),
(9805,'Montes Claros','Carlos Pereira','Centro','39400-063','Rua'),
(9806,'Divinópolis','Carlos Pereira Chula','Nossa Senhora das Graças','35501-088','Rua'),
(9807,'Divinópolis','Carlos Pereira Chula','Nossa Senhora das Graças','35501-058','Rua'),
(9808,'Barbacena','Carlos Pereira Sá Fortes','Grogotó','36202-492','Rua'),
(9809,'Belo Horizonte','Carlos Pimentel','Diamante','30660-015','Rua'),
(9810,'Contagem','Carlos Pinheiro Chagas','Ressaca','32113-460','Rua'),
(9811,'Belo Horizonte','Carlos Pinheiro Chagas','Jardim Montanhês','30750-150','Rua'),
(9812,'Ponte Nova','Carlos Pinto','Triângulo','35430-158','Rua'),
(9813,'Belo Horizonte','Carlos Pinto Coelho','Vale do Jatobá','30664-790','Rua'),
(9814,'Contagem','Carlos Prates','Estaleiro','32050-371','Rua'),
(9815,'Belo Horizonte','Carlos Quadros','Salgado Filho','30550-260','Rua'),
(9816,'Araxá','Carlos Rallo','Mangueira I','38182-142','Rua'),
(9817,'Araguari','Carlos Ramiro','Santiago','38444-334','Rua'),
(9818,'Sete Lagoas','Carlos Raposo','Itapoã 2','35702-377','Rua'),
(9819,'Araxá','Carlos Ribeiro','Abolição','38180-262','Rua'),
(9820,'Varginha','Carlos Ribeiro Souza','Jardim Corcetti I','37036-670','Rua'),
(9821,'Juiz de Fora','Carlos Rizzo','Fábrica','36080-200','Travessa'),
(9822,'Barbacena','Carlos Roberto da Silva','Guarani','36204-488','Rua'),
(9823,'Juiz de Fora','Carlos Rocha','Progresso','36050-340','Rua'),
(9824,'Uberaba','Carlos Rodrigues da Cunha','Centro','38010-170','Rua'),
(9825,'Uberaba','Carlos Rodrigues da Cunha','Nossa Senhora da Abadia','38025-040','Rua'),
(9826,'Araxá','Carlos Rodrigues de Oliveira','Micro Distrito Santa Rita','38181-163','Rua'),
(9827,'Itajubá','Carlos Rodrigues Souza','Pinheirinho','37500-189','Rua'),
(9828,'Belo Horizonte','Carlos Romeu','Jacqueline','31785-670','Rua'),
(9829,'Belo Horizonte','Carlos Sá','Jardim Atlântico','31550-200','Rua'),
(9830,'Uberaba','Carlos Sabino','Conjunto Antônio Barbosa de Souza','38035-813','Rua'),
(9831,'Uberaba','Carlos Salge','Parque Hiléia','38055-060','Rua'),
(9832,'Juiz de Fora','Carlos Sampaio','Bom Pastor','36021-560','Rua'),
(9833,'Belo Horizonte','Carlos Santos Torres','Saudade','30285-400','Rua'),
(9834,'São João Del Rei','Carlos Sânzio','Centro','36300-057','Beco'),
(9835,'Belo Horizonte','Carlos Schettino','Gameleira','30510-270','Rua'),
(9836,'Divinópolis','Carlos Schirmer','Sagrada Família','35500-795','Rua'),
(9837,'Belo Horizonte','Carlos Schirner','Tirol','30662-010','Rua'),
(9838,'Varginha','Carlos Silva','Vila Santa Cruz','37014-110','Rua'),
(9839,'Belo Horizonte','Carlos Silva Pinto','Camargos','30525-430','Rua'),
(9840,'Uberaba','Carlos Smith','Parque do Mirante','38081-250','Praça'),
(9841,'Belo Horizonte','Carlos Soares da Silva','Distrito Industrial (Vale do Jatobá)','30664-650','Rua'),
(9842,'Belo Horizonte','Carlos Soares Silva','Vila Pinho (Vale do Jatobá)','30670-350','Rua'),
(9843,'Uberaba','Carlos Tasso Rodrigues da Cunha','Fabrício','38067-100','Rua'),
(9844,'Uberaba','Carlos Tasso Rodrigues da Cunha','Boa Vista','38070-230','Rua'),
(9845,'Juiz de Fora','Carlos Tavares de Pinho','Retiro','36072-370','Rua'),
(9846,'Belo Horizonte','Carlos Tomás','Vila São Tomás','31740-040','Rua'),
(9847,'Uberlândia','Carlos Tomazelli','Luizote de Freitas','38414-244','Rua'),
(9848,'Juiz de Fora','Carlos Torres Quintão','Centro','36013-290','Galeria'),
(9849,'Belo Horizonte','Carlos Torrezani','Letícia','31570-340','Rua'),
(9850,'Belo Horizonte','Carlos Turner','Silveira','31140-520','Rua'),
(9851,'Belo Horizonte','Carlos Vilani','Prado','30410-260','Praça'),
(9852,'Uberlândia','Carlos Vilela Marquez','Presidente Roosevelt','38401-026','Rua'),
(9853,'Contagem','Carlos Vitoriano de Sá','Bela Vista','32010-260','Rua'),
(9854,'Sete Lagoas','Carlos Welly Preisser','Olinto Alvin','35701-464','Rua'),
(9855,'São João Del Rei','Carlos Zansávio','Fábricas','36301-216','Rua'),
(9856,'Betim','Carlota Cardinali','Nossa Senhora das Graças','32632-290','Rua'),
(9857,'Sete Lagoas','Carlota Gomes Vieira','Itapoã 2','35702-376','Rua'),
(9858,'Governador Valadares','Carlota kepler','São Pedro','35022-000','Praça'),
(9859,'Sabará','Carlota Léllis','Novo Alvorada','34650-020','Rua'),
(9860,'Juiz de Fora','Carlota Malta','Centro','36016-240','Rua'),
(9861,'Belo Horizonte','Carlota Martini Paiva','Santa Amélia','31560-070','Praça'),
(9862,'Juiz de Fora','Carlota Penaforte','Ipiranga','36031-450','Rua'),
(9863,'Belo Horizonte','Carlyle Guimarães','Planalto','31720-030','Rua'),
(9864,'Belo Horizonte','Carmela Alluoto','Bonsucesso','30622-320','Rua'),
(9865,'Juiz de Fora','Carmela Dutra','Nossa Senhora Aparecida','36052-440','Rua'),
(9866,'Belo Horizonte','Carmélia Campos','Santa Branca','31565-460','Rua'),
(9867,'Contagem','Carmelia Dutra','Industrial','32230-520','Praça'),
(9868,'Contagem','Carmelia Dutra','Beatriz','32040-120','Avenida'),
(9869,'Ribeirão das Neves','Carmélia Lopes','Centro (Justinópolis)','33900-730','Rua'),
(9870,'Sete Lagoas','Carmelia Marcelina da Costa','Luxemburgo','35702-462','Rua'),
(9871,'Belo Horizonte','Carmelinda Ferreira de Melo','São Pedro (Venda Nova)','31615-290','Rua'),
(9872,'Belo Horizonte','Carmelino Pinto Coelho','Liberdade','31270-510','Rua'),
(9873,'Betim','Carmelita','Filadélfia','32650-290','Rua'),
(9874,'Betim','Carmelita Boanerges','Jardim Recreio Alvorada','32615-110','Rua'),
(9875,'Ribeirão das Neves','Carmelita Braz Mota','Vereda','33822-560','Rua'),
(9876,'Belo Horizonte','Carmelita Coelho Rocha','Independência','30672-220','Avenida'),
(9877,'Contagem','Carmelita Drumond Diniz','Parque Maracanã','32042-430','Avenida'),
(9878,'Belo Horizonte','Carmelita Faria Garofalo','Palmares','31155-760','Rua'),
(9879,'Belo Horizonte','Carmelita Índia do Brasil','Barreiro','30640-540','Rua'),
(9880,'Belo Horizonte','Carmelita Marques Assis','Nova York','31620-680','Rua'),
(9881,'São João Del Rei','Carmelita Neves Silva','Araçá','36300-396','Rua'),
(9882,'Ribeirão das Neves','Carmelita Nogueira Cerqueirra','Iolanda','33861-022','Rua'),
(9883,'Uberaba','Carmelita Pires Costa','Conjunto Costa Telles I','38035-490','Rua'),
(9884,'Belo Horizonte','Carmelita Prates da Silva','Salgado Filho','30550-110','Rua'),
(9885,'Uberaba','Carmelita Rezende','Parque do Mirante','38081-480','Rua'),
(9886,'Belo Horizonte','Carmelita Silveira de Oliveira','Teixeira Dias','30642-240','Rua'),
(9887,'Cataguases','Carmelita Soares','São Pedro','36771-304','Rua'),
(9888,'Belo Horizonte','Carmelita Toledo','Pirajá','31910-570','Rua'),
(9889,'Ribeirão das Neves','Carmelito Moreira dos Reis','Kátia (Justinópolis)','33935-490','Rua'),
(9890,'Belo Horizonte','Carmelito Moreira dos Reis','Vila Capri','31615-730','Rua'),
(9891,'Ribeirão das Neves','Carmelito Moreira Júnior','Cerejeira (Justinópolis)','33902-040','Rua'),
(9892,'Santa Luzia','Carmello Parrilo','Nova Esperança (São Benedito)','33141-015','Rua'),
(9893,'Belo Horizonte','Carmelo','Santa Branca','31565-260','Rua'),
(9894,'Itaúna','Carmelo Abreu','Residencial Morro do Sol','35680-291','Rua'),
(9895,'São João Del Rei','Carmelo Cardoso','Senhor dos Montes','36300-382','Praça'),
(9896,'Juiz de Fora','Carmelo Sirimarco','Centro','36013-060','Galeria'),
(9897,'Belo Horizonte','Carmem','Jardim das Nações','31535-350','Rua'),
(9898,'Araguari','Carmem Cândida Naves','Vieno','38443-184','Rua'),
(9899,'Timóteo','Carmem Cotta','João XIII','35180-360','Rua'),
(9900,'Santa Luzia','Carmem Danta','Adeodato','33015-220','Rua'),
(9901,'Sete Lagoas','Carmem Kilesse','Iporanga','35701-220','Rua'),
(9902,'Uberlândia','Carmem Luciene Cassiano','Buritis','38410-095','Praça'),
(9903,'Ipatinga','Carmem Miranda','Ideal','35162-161','Rua'),
(9904,'Poços de Caldas','Carmem Miranda','Estância São José','37706-018','Rua'),
(9905,'Santa Luzia','Carmem Miranda','Londrina (São Benedito)','33115-500','Rua'),
(9906,'Belo Horizonte','Carmem Miranda','Tupi','31842-110','Rua'),
(9907,'Uberlândia','Carmem Miranda','Residencial Liberdade','38401-292','Rua'),
(9908,'Poços de Caldas','Carmem Mourão','Chácara dos Cravos','37701-418','Rua'),
(9909,'Belo Horizonte','Carmem Oliveira Goulart','Serra Verde (Venda Nova)','31630-170','Rua'),
(9910,'Itajubá','Carmem Poddis Grilo','Vila Poddis','37503-016','Rua'),
(9911,'Belo Horizonte','Carmem Silva Guimarães','Washington Pires','30692-372','Rua'),
(9912,'Belo Horizonte','Carmem Sylvia Guimarães','Itaipu','30692-295','Rua'),
(9913,'Cataguases','Carmen Aguiar Rezende','Recanto das Palmeiras','36773-485','Rua'),
(9914,'Araxá','Carmen de Oliveira Lara','Engenheiro Clovis Freitas Leal','38182-206','Rua'),
(9915,'Juiz de Fora','Carmen Lawall Coelho','Serra D''Água','36035-740','Rua'),
(9916,'Timóteo','Carmen Miranda','Serenata','35180-448','Travessa'),
(9917,'Uberlândia','Carmen Moura Matias','Pacaembu','38401-686','Rua'),
(9918,'Santa Luzia','Carmen Sarah','Conjunto Palmital (São Benedito)','33130-730','Rua'),
(9919,'Itabira','Carmésia','Praia','35900-287','Rua'),
(9920,'Belo Horizonte','Carmésia','Santa Inês','31080-170','Rua'),
(9921,'Ribeirão das Neves','Carmesim','Rosaneves','33840-090','Rua'),
(9922,'Belo Horizonte','Carmim','João Pinheiro','30530-340','Rua'),
(9923,'Cataguases','Carmindo Valério','Sol Nascente','36774-424','Rua'),
(9924,'Poços de Caldas','Carmine Acconcia','Jardim dos Estados','37701-081','Praça'),
(9925,'Belo Horizonte','Carmine Zupo','Belvedere','30320-470','Rua'),
(9926,'Belo Horizonte','Carminha Guimarães','Independência','30672-030','Rua'),
(9927,'Montes Claros','Carmino Abreu','Morada do Sol','39403-226','Rua'),
(9928,'Montes Claros','Carmino Rabelo','Augusta Mota','39403-221','Rua'),
(9929,'Betim','Carmo','Jardim Teresópolis','32663-590','Beco'),
(9930,'Belo Horizonte','Carmo','Nova Granada','30450-040','Rua'),
(9931,'Varginha','Carmo Amâncio','Jardim Vale dos Ipês','37026-570','Alameda'),
(9932,'Itajubá','Carmo Bonifácio Costa','Medicina','37502-149','Rua'),
(9933,'Uberaba','Carmo Caetano Valicente','Fabrício','38067-010','Rua'),
(9934,'Belo Horizonte','Carmo Couri','São Bento','30350-350','Praça'),
(9935,'Belo Horizonte','Carmo Curi','Itapoã','31710-240','Praça'),
(9936,'Belo Horizonte','Carmo da Cachoeira','Salgado Filho','30550-370','Rua'),
(9937,'Varginha','Carmo da Cachoeira','Conjunto Habitacional Sion','37044-640','Rua'),
(9938,'Divinópolis','Carmo da Mata','Interlagos','35500-469','Rua'),
(9939,'Pará de Minas','Carmo da Mata','Vila Raquel','35661-003','Rua'),
(9940,'Sabará','Carmo da Mata','Nossa Senhora de Fátima','34600-130','Rua'),
(9941,'Belo Horizonte','Carmo da Mata','Vera Cruz','30285-090','Rua'),
(9942,'Itajubá','Carmo de Minas','Boa Vista','37505-074','Rua'),
(9943,'Itaúna','Carmo do Cajuru','Parque Jardim Santanense','35681-104','Rua'),
(9944,'Belo Horizonte','Carmo do Paranaiba','Santa Branca','31565-510','Rua'),
(9945,'Belo Horizonte','Carmo do Paranaiba','Itapoã','31710-140','Rua'),
(9946,'Ribeirão das Neves','Carmo do Paranaíba','Sevilha (2 Seção)','33858-210','Rua'),
(9947,'Patos de Minas','Carmo do Paranaíba','Vila Rosa','38700-266','Rua'),
(9948,'Araguari','Carmo do Paranaíba','Jóquei Clube','38444-300','Rua'),
(9949,'Passos','Carmo do Rio Claro','Coimbras','37904-286','Rua'),
(9950,'Belo Horizonte','Carmo do Rio Claro','São Cristóvão','31210-708','Beco'),
(9951,'Belo Horizonte','Carmo do Rio Claro','São Cristóvão','31210-680','Rua'),
(9952,'Belo Horizonte','Carmo Giffone','Milionários','30620-380','Praça'),
(9953,'Contagem','Carmo Giffoni','Industrial Itaú','32223-330','Rua'),
(9954,'Uberlândia','Carmo Gifoni','Martins','38400-358','Rua'),
(9955,'Poços de Caldas','Carmo Lamana','São Geraldo','37701-337','Rua'),
(9956,'Betim','Carmópolis','Jardim Petrópolis','32553-160','Rua'),
(9957,'Contagem','Carmópolis','Industrial São Luiz','32073-390','Rua'),
(9958,'Belo Horizonte','Carmópolis','Ribeiro de Abreu','31870-680','Rua'),
(9959,'São João Del Rei','Carmosina Antônia Davin','Residencial Maquiné','36302-828','Rua'),
(9960,'Araxá','Carmosina Guimarães','São Cristóvão','38184-084','Rua'),
(9961,'Juiz de Fora','Carnaúba','Milho Branco','36083-040','Rua'),
(9962,'Belo Horizonte','Carnaúba','Conjunto Zilah Spósito','31787-210','Rua'),
(9963,'Uberlândia','Carnaúba','Murumbi','38407-414','Rua'),
(9964,'Pará de Minas','Carnaúbas','Jardim das Piteiras (Seção I)','35661-237','Alameda'),
(9965,'Uberlândia','Carnaval','Guarani','38415-396','Avenida'),
(9966,'Uberlândia','Carneiro','Martins','38400-334','Rua'),
(9967,'Juiz de Fora','Carneiro da Silva','Vila Olavo Costa','36021-110','Travessa'),
(9968,'Juiz de Fora','Carneiro da Silva','Vila Olavo Costa','36021-120','Rua'),
(9969,'Belo Horizonte','Carneiro de Abreu','São Paulo','31910-210','Rua'),
(9970,'Contagem','Carneiros','Água Branca','32371-040','Rua'),
(9971,'Montes Claros','Carneola','Monte Carmelo','39402-072','Rua'),
(9972,'Belo Horizonte','Carnot Melo','Palmeiras','30575-700','Rua'),
(9973,'Ipatinga','Carolia','Bom Jardim','35162-246','Rua'),
(9974,'Betim','Carolina','Dom Bosco','32660-080','Rua'),
(9975,'Betim','Carolina','São Caetano','32686-190','Rua'),
(9976,'Divinópolis','Carolina','Juscelino Kubitschek','35501-439','Rua'),
(9977,'Ipatinga','Carolina','Veneza','35164-304','Rua'),
(9978,'Belo Horizonte','Carolina','São Cristóvão','31210-698','Beco'),
(9979,'Uberaba','Carolina Cândida Oliveira','Residencial Morumbi','38051-128','Rua'),
(9980,'Cataguases','Carolina Clementina Alves','Primavera','36772-524','Rua'),
(9981,'Juiz de Fora','Carolina de Assis','Manoel Honório','36045-020','Rua'),
(9982,'Contagem','Carolina Diniz','Xangri-Lá','32186-355','Rua'),
(9983,'Belo Horizonte','Carolina Diniz','Braúnas','31365-680','Rua'),
(9984,'Belo Horizonte','Carolina do Norte','Lagoa','31578-070','Rua'),
(9985,'Belo Horizonte','Carolina do Norte','Conjunto Lagoa','31365-060','Rua'),
(9986,'Belo Horizonte','Carolina Figueiredo','Serra','30220-130','Rua'),
(9987,'Juiz de Fora','Carolina Furtado Dutra','Nova Era','36087-240','Rua'),
(9988,'Belo Horizonte','Carolina Guedes','Sagrada Família','31035-130','Rua'),
(9989,'Araguari','Carolina Marques','Centro','38440-178','Rua'),
(9990,'Itajubá','Carolina Mendes Ribeiro','Rebourgeon','37503-426','Rua'),
(9991,'Itaúna','Carolina Morais','Morada Nova','35680-450','Rua'),
(9992,'Itaúna','Carolina Morais','São Geraldo','35680-482','Rua'),
(9993,'Uberaba','Carolina Pucci Molinar','Conjunto Alfredo Freire','38056-080','Rua'),
(9994,'Montes Claros','Carolina Quintino','Vila Greice','39402-407','Rua'),
(9995,'Passos','Carom','Penha','37903-035','Rua'),
(9996,'Passos','Carpas','Jardim Vila Rica','37901-030','Rua'),
(9997,'Belo Horizonte','Carrara','Bandeirantes (Pampulha)','31340-710','Rua'),
(9998,'Contagem','Carrara','Santa Cruz Industrial','32340-370','Rua'),
(9999,'Ipatinga','Carrara','Bethânia','35164-754','Rua'),
(10000,'Uberlândia','Carroçável','Bela Vista','38412-588','Estrada'),
(10001,'Sabará','Carta Rosa','Santo Antônio (Roça Grande)','34535-190','Rua'),
(10002,'Ipatinga','Cartagena','Bethânia','35164-756','Rua'),
(10003,'Belo Horizonte','Cartagena','Trevo','31370-180','Rua'),
(10004,'Ipatinga','Cartola','Ideal','35162-162','Rua'),
(10005,'Poços de Caldas','Cartola','Estância São José','37706-014','Travessa'),
(10006,'Uberlândia','Cartola','Residencial Liberdade','38401-268','Rua'),
(10007,'Belo Horizonte','Cartunista Henfil','Santa Cruz','31150-700','Praça'),
(10008,'Ipatinga','Caruaru','Caravelas','35164-273','Rua'),
(10009,'São João Del Rei','Caruaru','São Geraldo','36300-370','Rua'),
(10010,'Uberlândia','Caruru','Murumbi','38407-336','Rua'),
(10011,'Juiz de Fora','Caruso','Centro','36010-530','Avenida'),
(10012,'Belo Horizonte','Carvalhais de Paiva','Cidade Nova','31170-340','Rua'),
(10013,'Governador Valadares','Carvalho','Jardim Ipê','35043-160','Rua'),
(10014,'Cataguases','Carvalho','Vila Domingos Lopes','36774-026','Travessa'),
(10015,'Contagem','Carvalho','Jardim Laguna','32140-320','Rua'),
(10016,'Itabira','Carvalho','Colina da Praia','35900-325','Rua'),
(10017,'Ipatinga','Carvalho','Horto','35160-293','Rua'),
(10018,'Ribeirão das Neves','Carvalho','Tony (Justinópolis)','33930-510','Rua'),
(10019,'Patos de Minas','Carvalho','Alto dos Caiçaras','38702-224','Rua'),
(10020,'Timóteo','Carvalho','Recanto Verde','35181-550','Rua'),
(10021,'Belo Horizonte','Carvalho','Marajó','30570-100','Rua'),
(10022,'São João Del Rei','Carvalho Campos','Vila Marchetti','36307-223','Rua'),
(10023,'Belo Horizonte','Carvalho de Aguiar','Boa Vista','31060-190','Rua'),
(10024,'Belo Horizonte','Carvalho de Almeida','Cidade Jardim','30380-160','Rua'),
(10025,'Sabará','Carvalho de Brito','Vila Eugênio Rossi','34585-570','Rua'),
(10026,'Uberlândia','Carvalho de Mendonça','Pampulha','38408-652','Rua'),
(10027,'Araxá','Carvalho Lopes','Centro','38183-075','Rua'),
(10028,'São João Del Rei','Carvalho Resende','Centro','36300-032','Rua'),
(10029,'Contagem','Carvalhos','Xangri-Lá','32187-200','Rua'),
(10030,'Belo Horizonte','Carvalhos','Sion','30315-320','Rua'),
(10031,'Belo Horizonte','Casa Branca','Pompéia','30280-390','Rua'),
(10032,'Belo Horizonte','Casa Grande','Providência','31814-000','Rua'),
(10033,'Belo Horizonte','Casa Grande','Morro do Papagaio','30335-470','Beco'),
(10034,'Divinópolis','Casa Nova','Costa Azul','35501-124','Avenida'),
(10035,'Belo Horizonte','Casablanca','Itatiaia','31365-160','Rua'),
(10036,'Uberlândia','Casca','Parque Residencial do Camaru','38410-562','Rua'),
(10037,'Ribeirão das Neves','Cascadura','Botafogo (Justinópolis)','33933-440','Rua'),
(10038,'Belo Horizonte','Cascadura','Caiçara','30775-000','Rua'),
(10039,'Betim','Cascais','Granja São João','32556-260','Rua'),
(10040,'Divinópolis','Cascais','Anchieta','35502-175','Rua'),
(10041,'Belo Horizonte','Cascais','São Francisco','31255-070','Rua'),
(10042,'Ribeirão das Neves','Cascalheira','Jardim de Alá (Justinópolis)','33943-280','Rua'),
(10043,'Belo Horizonte','Cascalheira','Venda Nova','31610-090','Rua'),
(10044,'Divinópolis','Cascalho Rico','São José','35501-232','Rua'),
(10045,'Uberaba','Cascalho Rico','Boa Vista','38070-160','Rua'),
(10046,'Sete Lagoas','Cascalho Rico','Nossa Senhora do Carmo','35700-450','Rua'),
(10047,'Araguari','Cascalho Rico','Jóquei Clube','38444-288','Rua'),
(10048,'Uberlândia','Cascalho Rico','Centro','38400-116','Travessa'),
(10049,'João Monlevade','Cascata','Ipiranga','35930-122','Rua'),
(10050,'Ribeirão das Neves','Cascata','Vila Real (Justinópolis)','33940-210','Rua'),
(10051,'Betim','Cascatinha','Jardim Petrópolis','32553-500','Rua'),
(10052,'Belo Horizonte','Cascatinha','Serrano','30882-510','Rua'),
(10053,'Ipatinga','Cascavel','Caravelas','35164-375','Rua'),
(10054,'Uberaba','Cascavel','Parque das Gameleiras','38037-470','Rua'),
(10055,'Belo Horizonte','Cascavel','Minas Brasil','30535-670','Rua'),
(10056,'Uberlândia','Casemiro de Abreu','Vila Saraiva','38408-400','Rua'),
(10057,'Ipatinga','Casimiro de Abreu','Ideal','35162-163','Rua'),
(10058,'Belo Horizonte','Casimiro de Abreu','São Cristóvão','31210-350','Rua'),
(10059,'Belo Horizonte','Cáspio','Conjunto Betânia','30590-450','Rua'),
(10060,'Montes Claros','Cassemira Rodrigues da Silva','Morrinhos','39400-444','Rua'),
(10061,'Montes Claros','Cassemiro Prudêncio Araújo','Nossa Senhora de Fátima','39402-215','Rua'),
(10062,'Belo Horizonte','Cássia','Washington Pires','30692-362','Rua'),
(10063,'Contagem','Cássia','Morro do Confisco (Arvoredo)','32113-160','Rua'),
(10064,'Ituiutaba','Cássia','Alvorada','38307-112','Rua'),
(10065,'Passos','Cássia','São Benedito','37900-198','Rua'),
(10066,'Patos de Minas','Cássia','Boa Vista','38705-154','Rua'),
(10067,'Belo Horizonte','Cássia','Prado','30410-410','Rua'),
(10068,'Belo Horizonte','Cássia Imperial','Juliana','31785-630','Rua'),
(10069,'Cataguases','Cassiano','João Riguete','36770-616','Rua'),
(10070,'Sete Lagoas','Cassiano Alves Viana','Fátima','35700-147','Rua'),
(10071,'Belo Horizonte','Cassiano Campolina','Dona Clara','31260-210','Rua'),
(10072,'Santa Luzia','Cassiano Cintra de Oliveira','Conjunto Cristina (São Benedito)','33105-030','Rua'),
(10073,'Araxá','Cassiano de Paula Filho','Bom Jesus','38181-016','Rua'),
(10074,'Araxá','Cassiano de Paula Nascimento','Santo Antônio','38182-132','Avenida'),
(10075,'Contagem','Cassiano Dornas','Inconfidentes','32223-130','Rua'),
(10076,'Itaúna','Cassiano Dornas','Centro','35680-347','Rua'),
(10077,'Uberlândia','Cassiano José de Oliveira','Tancredo Neves','38413-264','Rua'),
(10078,'Araxá','Cassiano Lemos','Centro','38183-036','Rua'),
(10079,'Belo Horizonte','Cassiano Ricardo','Tupi','31846-200','Rua'),
(10080,'Belo Horizonte','Cassiano Soares','Universitário','31255-600','Rua'),
(10081,'Governador Valadares','Cássias','Altinópolis','35053-110','Rua'),
(10082,'Itabira','Cassimiro Andrade','Pará','35900-038','Rua'),
(10083,'Juiz de Fora','Cassimiro de Abreu','Nova Era','36087-310','Rua'),
(10084,'Itabira','Cassimiro de Abreu','Machado','35901-011','Rua'),
(10085,'João Monlevade','Cassimiro de Abreu','Palmares','35931-044','Rua'),
(10086,'Montes Claros','Cassimiro de Abreu','Cândida Câmara','39401-042','Rua'),
(10087,'Montes Claros','Cassimiro de Abreu','Maracanã','39403-076','Rua'),
(10088,'Santa Luzia','Cassimiro de Abreu','Londrina (São Benedito)','33115-570','Rua'),
(10089,'Sete Lagoas','Cassimiro de Abreu','Fátima','35700-127','Rua'),
(10090,'Barbacena','Cassimiro de Abreu','Diniz II','36202-262','Rua'),
(10091,'Barbacena','Cassimiro de Abreu','São José','36205-046','Rua'),
(10092,'João Monlevade','Cassino','Centro Industrial','35930-463','Rua'),
(10093,'Poços de Caldas','Cássio Amarante Junqueira','Jardim Del Rey','37701-218','Rua'),
(10094,'Belo Horizonte','Cássio Magalhães Drumond','Pindorama','30865-420','Rua'),
(10095,'Juiz de Fora','Cássio Vieira Marques','Nova Benfica','36091-060','Rua'),
(10096,'Belo Horizonte','Cassiporé','Anchieta','30310-430','Rua'),
(10097,'Belo Horizonte','Cassiterita','Santa Inês','31080-150','Rua'),
(10098,'Betim','Castanhal','Capelinha','32690-740','Rua'),
(10099,'Belo Horizonte','Castanhal','São Gabriel','31985-270','Rua'),
(10100,'Betim','Castanheira','Taquaril','32636-550','Rua'),
(10101,'Coronel Fabriciano','Castanheira','Floresta','35170-230','Rua'),
(10102,'Divinópolis','Castanheira','Jardinópolis','35501-567','Rua'),
(10103,'Contagem','Castanheira','Cidade Industrial','32210-141','Beco'),
(10104,'Contagem','Castanheira','Morro do Confisco (Arvoredo)','32113-240','Rua'),
(10105,'João Monlevade','Castanheira','Sion','35931-208','Rua'),
(10106,'Governador Valadares','Castanheira','Turmalina','35052-804','Rua'),
(10107,'Timóteo','Castanheira','Limoeiro','35181-418','Rua'),
(10108,'Belo Horizonte','Castanheira','Castanheiras','30295-310','Rua'),
(10109,'Belo Horizonte','Castanheira Filho','Dona Clara','31260-320','Rua'),
(10110,'Uberaba','Castanheiras','Jardim Espírito Santo','38067-350','Rua'),
(10111,'Belo Horizonte','Castanheiro','Bonsucesso','30620-750','Rua'),
(10112,'Belo Horizonte','Castanho Taques','Santo André','31230-360','Rua'),
(10113,'Belo Horizonte','Castanholas','Madri','31780-660','Rua'),
(10114,'Montes Claros','Castelar Prates','Major Prates','39403-206','Avenida'),
(10115,'Divinópolis','Castelgandolfo','Nova Fortaleza','35502-153','Rua'),
(10116,'Divinópolis','Castelhanos','Jardim Candelária','35502-114','Rua'),
(10117,'Belo Horizonte','Castelo','Nossa Senhora da Glória','30870-230','Rua'),
(10118,'Betim','Castelo Branco','Vila Recreio','32650-430','Rua'),
(10119,'Belo Horizonte','Castelo Branco','Califórnia','30860-010','Rua'),
(10120,'Coronel Fabriciano','Castelo Branco','Bom Jesus','35171-116','Rua'),
(10121,'Itabira','Castelo Branco','Machado','35901-025','Rua'),
(10122,'João Monlevade','Castelo Branco','República','35930-090','Avenida'),
(10123,'Ipatinga','Castelo Branco','Horto','35160-294','Avenida'),
(10124,'Itaúna','Castelo Branco','Irmãos Auler','35680-105','Rua'),
(10125,'Ribeirão das Neves','Castelo Branco','Papine (Justinópolis)','33900-570','Avenida'),
(10126,'Patos de Minas','Castelo Branco','Vila Garcia','38702-010','Rua'),
(10127,'Pará de Minas','Castelo Branco','Nossa Senhora das Graças','35660-055','Rua'),
(10128,'Ribeirão das Neves','Castelo Branco','Menezes (Justinópolis)','33913-280','Avenida'),
(10129,'Timóteo','Castelo Branco','São José','35182-054','Avenida'),
(10130,'Sete Lagoas','Castelo Branco','Universitário','35702-134','Avenida'),
(10131,'Sete Lagoas','Castelo Branco','Santo Antônio','35701-242','Avenida'),
(10132,'Belo Horizonte','Castelo Branco','Itatiaia','31365-170','Rua'),
(10133,'Belo Horizonte','Castelo da Beira','Castelo','31330-370','Rua'),
(10134,'Belo Horizonte','Castelo da Feira','Castelo','31330-030','Rua'),
(10135,'Belo Horizonte','Castelo de Abrantes','Castelo','31330-020','Rua'),
(10136,'Belo Horizonte','Castelo de Ajuda','Castelo','31330-390','Rua'),
(10137,'Belo Horizonte','Castelo de Alcazar','Castelo','31330-310','Rua'),
(10138,'Belo Horizonte','Castelo de Alcobaça','Castelo','31330-040','Rua'),
(10139,'Belo Horizonte','Castelo de Alenquer','Castelo','31330-050','Rua'),
(10140,'Belo Horizonte','Castelo de Almada','Castelo','31330-060','Rua'),
(10141,'Belo Horizonte','Castelo de Almeira','Castelo','31330-350','Rua'),
(10142,'Belo Horizonte','Castelo de Anieira','São Marcos','31930-260','Rua'),
(10143,'Belo Horizonte','Castelo de Arraiolos','Castelo','31330-070','Rua'),
(10144,'Belo Horizonte','Castelo de Avis','Castelo','31330-110','Rua'),
(10145,'Belo Horizonte','Castelo de Beja','Castelo','31330-100','Rua'),
(10146,'Belo Horizonte','Castelo de Belmonte','Castelo','31330-080','Rua'),
(10147,'Belo Horizonte','Castelo de Crato','Castelo','31330-120','Rua'),
(10148,'Belo Horizonte','Castelo de Dover','Castelo','31330-380','Rua'),
(10149,'Belo Horizonte','Castelo de Edimburgo','Castelo','31330-240','Rua'),
(10150,'Belo Horizonte','Castelo de Faro','Castelo','31330-260','Rua'),
(10151,'Belo Horizonte','Castelo de Guimarães','Castelo','31330-250','Rua'),
(10152,'Belo Horizonte','Castelo de Lamego','Castelo','31330-130','Rua'),
(10153,'Belo Horizonte','Castelo de Linhares','Castelo','31330-280','Rua'),
(10154,'Belo Horizonte','Castelo de Lisboa','Castelo','31330-340','Rua'),
(10155,'Belo Horizonte','Castelo de Óbidos','Castelo','31330-320','Rua'),
(10156,'Ribeirão das Neves','Castelo de Santarem','Conjunto Nova Pampulha (Justinópolis)','33937-200','Rua'),
(10157,'Belo Horizonte','Castelo de Santo Ângelo','Castelo','31330-190','Rua'),
(10158,'Belo Horizonte','Castelo de São Jorge','Castelo','31330-140','Rua'),
(10159,'Belo Horizonte','Castelo de Setúbal','Castelo','31330-090','Rua'),
(10160,'Belo Horizonte','Castelo de Sintra','Castelo','31330-200','Rua'),
(10161,'Belo Horizonte','Castelo de Tordesilhas','São Marcos','31930-220','Rua'),
(10162,'Ribeirão das Neves','Castelo de Tordesilhas','Conjunto Nova Pampulha (Justinópolis)','33937-210','Rua'),
(10163,'Belo Horizonte','Castelo de Tordesilhas','Castelo','31330-230','Rua'),
(10164,'Belo Horizonte','Castelo de Veiros','Castelo','31330-450','Rua'),
(10165,'Belo Horizonte','Castelo de Vide','Castelo','31330-360','Rua'),
(10166,'Belo Horizonte','Castelo de Windsor','Castelo','31330-180','Rua'),
(10167,'Belo Horizonte','Castelo do Piauí','São Gabriel','31980-560','Rua'),
(10168,'Belo Horizonte','Castelo Elvas','Castelo','31330-300','Rua'),
(10169,'Belo Horizonte','Castelo Evora','Castelo','31330-330','Rua'),
(10170,'Belo Horizonte','Castelo Montalvão','Castelo','31330-150','Rua'),
(10171,'Belo Horizonte','Castelo Moura','Castelo','31330-210','Rua'),
(10172,'Divinópolis','Castelo Novo','Esplanada','35501-043','Rua'),
(10173,'Belo Horizonte','Castelo Novo','Santa Efigênia','30260-380','Rua'),
(10174,'Contagem','Castelo Nuevo','Novo Progresso','32115-150','Rua'),
(10175,'Belo Horizonte','Castelo Rodrigo','Castelo','31330-160','Rua'),
(10176,'Belo Horizonte','Castelo Santarém','Castelo','31330-220','Rua'),
(10177,'Belo Horizonte','Castelo Serpa','Castelo','31330-170','Rua'),
(10178,'Belo Horizonte','Castigliano','Padre Eustáquio','30720-310','Rua'),
(10179,'Belo Horizonte','Castigliano Silva','Boa Vista','31060-300','Rua'),
(10180,'Belo Horizonte','Castilho','Piratininga (Venda Nova)','31573-450','Rua'),
(10181,'Belo Horizonte','Castor','Santa Cruz (Barreiro)','30644-040','Rua'),
(10182,'Poços de Caldas','Castorina Fernandes Vieira','Jardim Vitória','37701-304','Avenida'),
(10183,'Sabará','Castorino Quites','Paciência','34535-030','Rua'),
(10184,'São João Del Rei','Castro','Centro','36300-027','Travessa'),
(10185,'Belo Horizonte','Castro Alves','Nova Suíça','30480-730','Rua'),
(10186,'Betim','Castro Alves','Jardim Petrópolis','32553-270','Rua'),
(10187,'Betim','Castro Alves','Ingá','32630-550','Rua'),
(10188,'Betim','Castro Alves','Jardim Teresópolis','32664-260','Rua'),
(10189,'Divinópolis','Castro Alves','Catalão','35501-205','Rua'),
(10190,'Contagem','Castro Alves','Vila Santa Luzia','32110-670','Rua'),
(10191,'Governador Valadares','Castro Alves','Centro','35010-310','Rua'),
(10192,'Divinópolis','Castro Alves','São José','35501-285','Rua'),
(10193,'Itajubá','Castro Alves','Vila Poddis','37503-008','Rua'),
(10194,'Juiz de Fora','Castro Alves','Centro','36013-070','Travessa'),
(10195,'Itabira','Castro Alves','Machado','35901-012','Rua'),
(10196,'Itaúna','Castro Alves','Irmãos Auler','35680-095','Avenida'),
(10197,'Ipatinga','Castro Alves','Cidade Nobre','35162-360','Rua'),
(10198,'Itabira','Castro Alves','Gabiroba (1ª Seção)','35900-414','Rua'),
(10199,'Ribeirão das Neves','Castro Alves','Cruzeiro','33903-250','Rua'),
(10200,'Montes Claros','Castro Alves','Planalto','39404-027','Rua'),
(10201,'Poços de Caldas','Castro Alves','Jardim Cascatinha','37701-174','Rua'),
(10202,'Poços de Caldas','Castro Alves','Jardim Cascatinha','37701-491','Travessa'),
(10203,'Sete Lagoas','Castro Alves','Vila Brasil','35700-128','Rua'),
(10204,'Santa Luzia','Castro Alves','Vila Olga','33040-060','Rua'),
(10205,'Uberaba','Castro Alves','Nossa Senhora da Abadia','38025-390','Vila'),
(10206,'Uberaba','Castro Alves','Nossa Senhora da Abadia','38025-380','Rua'),
(10207,'Belo Horizonte','Castro Alves','Santa Mônica','31525-420','Avenida'),
(10208,'Belo Horizonte','Castro Alves','Primeiro de Maio','31810-180','Rua'),
(10209,'Belo Horizonte','Castro Alves','Jardim Vitória','31975-330','Rua'),
(10210,'Belo Horizonte','Castro Alves','Capitão Eduardo','31998-280','Rua'),
(10211,'Belo Horizonte','Castro Alves','Parque Leblon','31540-680','Rua'),
(10212,'Uberlândia','Castro Alves','Tubalina','38412-042','Rua'),
(10213,'Belo Horizonte','Castro Caldas','Padre Eustáquio','30730-010','Rua'),
(10214,'Belo Horizonte','Castro Maia','Santa Lúcia','30360-220','Rua'),
(10215,'Belo Horizonte','Castro Menezes','Santa Maria','30525-080','Rua'),
(10216,'Belo Horizonte','Castro Morais','Humaitá','31150-420','Rua'),
(10217,'Timóteo','Casuarina','Recanto Verde','35181-551','Rua'),
(10218,'Teófilo Otoni','Casuarina','Bela Vista','39800-554','Rua'),
(10219,'Belo Horizonte','Casuarina','Caiçara','30750-240','Rua'),
(10220,'Araguari','Casuarina','Santa Helena','38440-340','Rua'),
(10221,'Uberlândia','Casuarina','Morada do Sol','38415-486','Rua'),
(10222,'Contagem','Casuarinas','Eldorado','32310-570','Rua'),
(10223,'Teófilo Otoni','Cata Preta','Bela Vista','39800-235','Travessa'),
(10224,'Belo Horizonte','Catadupas','Salgado Filho','30550-565','Beco'),
(10225,'Belo Horizonte','Catadupas','Salgado Filho','30550-560','Rua'),
(10226,'Divinópolis','Cataguases','Catalão','35501-225','Beco'),
(10227,'Divinópolis','Cataguases','Catalão','35501-227','Rua'),
(10228,'João Monlevade','Cataguases','Metalúrgico','35930-361','Rua'),
(10229,'Ipatinga','Cataguases','Tiradentes','35163-054','Rua'),
(10230,'Ribeirão das Neves','Cataguases','Sevilha (2 Seção)','33858-510','Rua'),
(10231,'Passos','Cataguases','Penha','37903-018','Rua'),
(10232,'Sabará','Cataguases','Itacolomi','34580-080','Rua'),
(10233,'Sete Lagoas','Cataguases','Interlagos','35701-342','Rua'),
(10234,'Araxá','Cataguases','Santo Antônio','38182-110','Rua'),
(10235,'Belo Horizonte','Cataguases','Carlos Prates','30710-450','Rua'),
(10236,'Uberlândia','Cataguases','Daniel Fonseca','38400-307','Praça'),
(10237,'Divinópolis','Catalão','Bela Vista','35501-636','Avenida'),
(10238,'Sete Lagoas','Catalão','Vale das Palmeiras','35701-174','Rua'),
(10239,'Araguari','Catalão','Centro','38440-030','Rua'),
(10240,'Divinópolis','Catalunha','Paraíso','35500-515','Rua'),
(10241,'Belo Horizonte','Catalunha','Itatiaia','31360-110','Rua'),
(10242,'Betim','Catanduvas','Chácaras','32650-300','Rua'),
(10243,'Montes Claros','Catanduvas','São Geraldo','39403-166','Rua'),
(10244,'Santa Luzia','Catanduvas','Asteca (São Benedito)','33120-160','Rua'),
(10245,'Belo Horizonte','Catanduvas','Renascença','31130-600','Rua'),
(10246,'Varginha','Catanduvas','Vila Bueno','37006-020','Rua'),
(10247,'Belo Horizonte','Catapreta','João Pinheiro','30530-190','Rua'),
(10248,'Divinópolis','Cataratas do Iguaçu','Costa Azul','35501-166','Rua'),
(10249,'Ipatinga','Catarina Álvares','Bom Retiro','35160-222','Rua'),
(10250,'Juiz de Fora','Catarina de Castro','Morro da Glória','36036-060','Rua'),
(10251,'Varginha','Catarina Limborco','Vila Santa Cruz','37014-000','Avenida'),
(10252,'Juiz de Fora','Catarina Marques','Ponte Preta','36092-070','Rua'),
(10253,'João Monlevade','Catas Altas','Laranjeiras','35930-389','Rua'),
(10254,'Belo Horizonte','Catas Altas','Providência','31814-060','Rua'),
(10255,'Ipatinga','Catatau','Vila Celeste','35162-493','Rua'),
(10256,'Itabira','Catatau','Pedreira','35904-012','Rua'),
(10257,'Timóteo','Catatau','Macuco','35181-733','Rua'),
(10258,'Passos','Catedral','Jardim das Estrelas','37904-032','Rua'),
(10259,'Betim','Catete','Morais','32650-260','Rua'),
(10260,'Betim','Catete','Nova Baden','32662-150','Rua'),
(10261,'Belo Horizonte','Catete','Barroca','30430-520','Rua'),
(10262,'Belo Horizonte','Catete','Piratininga (Venda Nova)','31573-380','Rua'),
(10263,'Belo Horizonte','Catiara','Jardim América','30460-440','Rua'),
(10264,'Belo Horizonte','Catuá','São Geraldo','31050-520','Rua'),
(10265,'Uberlândia','Catuana','Itapema Sul','38411-350','Rua'),
(10266,'Araguari','Catula Santos','Bosque','38440-112','Rua'),
(10267,'Uberaba','Catulino Nunes Santos','Núcleo Habitacional Silvério Cartafina','38036-500','Rua'),
(10268,'Juiz de Fora','Catulo Breviglieri','Santa Catarina','36036-110','Rua'),
(10269,'Juiz de Fora','Catulo Cearense','Centenário','36045-160','Rua'),
(10270,'Santa Luzia','Catulo da Paixão Cearense','Londrina (São Benedito)','33115-380','Rua'),
(10271,'Belo Horizonte','Catulo da Paixão Cearense','Indústrias','30610-010','Avenida'),
(10272,'Belo Horizonte','Catulo da Paixão Cearense','Tupi','31842-120','Avenida'),
(10273,'Ipatinga','Catulo Paixão','Ideal','35162-164','Rua'),
(10274,'Ribeirão das Neves','Catumbi','Botafogo (Justinópolis)','33902-450','Rua'),
(10275,'Santa Luzia','Catumbi','São Benedito','33125-330','Praça'),
(10276,'Belo Horizonte','Catumbi','Pedro II','31230-070','Rua'),
(10277,'Montes Claros','Catuni','Alto São João','39400-335','Rua'),
(10278,'Divinópolis','Caubi Notini','Santos Dumont','35501-132','Rua'),
(10279,'Betim','Cauê','Vila Recreio','32650-455','Rua'),
(10280,'João Monlevade','Cauê','Serra','35931-093','Rua'),
(10281,'Itabira','Cauê','Campestre I','35900-072','Avenida'),
(10282,'Belo Horizonte','Cauê','Madre Gertrudes','30518-190','Praça'),
(10283,'Itabira','Caulim','Major Lage de Baixo','35900-225','Rua'),
(10284,'Ipatinga','Caure','Vila Celeste','35162-494','Rua'),
(10285,'Uberaba','Cavaleiro Salvador Bruno','Mercês','38060-030','Rua'),
(10286,'Juiz de Fora','Cavallero Ricardo Fortini','Chales do Imperador','36036-410','Rua'),
(10287,'Belo Horizonte','Cavaquinho','Vila Santana do Cafezal','30250-260','Rua'),
(10288,'Belo Horizonte','Cavaro','Olhos D''Água','30390-350','Rua'),
(10289,'Belo Horizonte','Caviana','Jardinópolis','30510-510','Rua'),
(10290,'Divinópolis','Caviúna','Jardinópolis','35501-564','Rua'),
(10291,'Governador Valadares','Caviúna','Jardim Ipê','35043-170','Rua'),
(10292,'Contagem','Caviúna','Colonial','32044-170','Rua'),
(10293,'Contagem','Caviúna','Jardim Laguna','32140-270','Rua'),
(10294,'Governador Valadares','Caviúna','Floresta','35022-610','Avenida'),
(10295,'Governador Valadares','Caviúna','Santo Agostinho','35065-009','Rua'),
(10296,'Itabira','Caviúna','Vila Conceição de Baixo','35901-064','Rua'),
(10297,'Ipatinga','Caviúna','Horto','35160-295','Rua'),
(10298,'Santa Luzia','Caviúna','Asteca (São Benedito)','33120-450','Rua'),
(10299,'Timóteo','Caviúna','Limoeiro','35181-412','Rua'),
(10300,'Belo Horizonte','Caviúna','Solimões','31770-730','Alameda'),
(10301,'Uberaba','Cavour Modesto','Jardim do Lago','38081-540','Rua'),
(10302,'Betim','Caxambu','Jardim Teresópolis','32663-210','Rua'),
(10303,'Coronel Fabriciano','Caxambu','Melo Viana','35170-160','Rua'),
(10304,'Contagem','Caxambu','Jardim Balneário','32110-190','Rua'),
(10305,'Itabira','Caxambu','Major Lage de Baixo','35900-213','Rua'),
(10306,'Governador Valadares','Caxambu','Turmalina','35052-895','Rua'),
(10307,'João Monlevade','Caxambu','Lourdes','35930-068','Rua'),
(10308,'Ipatinga','Caxambu','Centro','35160-039','Rua'),
(10309,'Juiz de Fora','Caxambu','São Benedito','36061-170','Rua'),
(10310,'Itaúna','Caxambu','Residencial Morro do Sol','35680-280','Rua'),
(10311,'Passos','Caxambu','Umuarama','37902-340','Rua'),
(10312,'Poços de Caldas','Caxambu','Chácara Alvorada','37706-006','Rua'),
(10313,'Pará de Minas','Caxambu','São Luiz','35661-200','Rua'),
(10314,'Sete Lagoas','Caxambu','Padre Teodoro','35702-120','Rua'),
(10315,'Sabará','Caxambu','Vila Eugênio Rossi','34585-360','Rua'),
(10316,'Sabará','Caxambu','Vila Rica','34580-470','Rua'),
(10317,'Sabará','Caxambu','Nossa Senhora de Fátima','34600-300','Rua'),
(10318,'Barbacena','Caxambu','Novo Horizonte','36204-060','Rua'),
(10319,'Belo Horizonte','Caxambu','Lagoinha','31210-060','Rua'),
(10320,'Varginha','Caxambu','Conjunto Habitacional Sion','37044-680','Rua'),
(10321,'Uberlândia','Caxambu','Rezende Junqueira','38400-418','Rua'),
(10322,'Belo Horizonte','Caxangá','Guarani','31840-150','Rua'),
(10323,'Ribeirão das Neves','Caxias','Botafogo (Justinópolis)','33902-300','Rua'),
(10324,'Ipatinga','Caxias do Sul','Veneza','35164-289','Rua'),
(10325,'Belo Horizonte','Caxias do Sul','Monte Carmelo','31550-510','Rua'),
(10326,'Uberlândia','Caxipó','Bela Vista','38412-552','Rua'),
(10327,'Betim','Cayssa','Icaivera','32639-030','Rua'),
(10328,'Uberaba','Cazuza','Boa Vista','38017-150','Rua'),
(10329,'Contagem','CC','Morro do Confisco (Arvoredo)','32113-215','Rua'),
(10330,'Belo Horizonte','CD','Conjunto Habitacional Vale do Jatobá','30664-050','Rua'),
(10331,'Montes Claros','CD','Panorama II','39401-595','Rua'),
(10332,'Montes Claros','CD','Delfino Magalhães','39402-157','Rua'),
(10333,'Betim','Ceabe','Centro','32560-220','Praça'),
(10334,'Montes Claros','Ceanorte','Vila Telma','39402-481','Avenida'),
(10335,'Betim','Ceará','Jardim Teresópolis','32664-700','Beco'),
(10336,'Betim','Ceará','Capelinha','32690-590','Rua'),
(10337,'Belo Horizonte','Ceará','Jardim Vitória','31970-134','Rua'),
(10338,'Betim','Ceará','Vila Universal','32686-040','Rua'),
(10339,'Divinópolis','Ceará','Orion','35502-435','Rua'),
(10340,'Governador Valadares','Ceará','Lourdes','35032-120','Rua'),
(10341,'Coronel Fabriciano','Ceará','Amaro Lanari','35171-328','Rua'),
(10342,'Divinópolis','Ceará','Centro','35500-013','Rua'),
(10343,'Betim','Ceará','Nossa Senhora das Graças','32632-310','Rua'),
(10344,'Divinópolis','Ceará','Ipiranga','35502-030','Rua'),
(10345,'Cataguases','Ceará','Carijós','36770-307','Rua'),
(10346,'Ituiutaba','Ceará','Camargo','38304-004','Rua'),
(10347,'Ituiutaba','Ceará','Universitário','38302-208','Rua'),
(10348,'Juiz de Fora','Ceará','Poço Rico','36020-130','Rua'),
(10349,'Itabira','Ceará','Gianette','35900-390','Rua'),
(10350,'Poços de Caldas','Ceará','Centro','37701-515','Viela'),
(10351,'Pará de Minas','Ceará','São José','35660-127','Rua'),
(10352,'Ribeirão das Neves','Ceará','Sevilha (2 Seção)','33840-400','Avenida'),
(10353,'Ribeirão das Neves','Ceará','Menezes (Justinópolis)','33913-540','Rua'),
(10354,'Passos','Ceará','Jardim Bela Vista','37900-222','Rua'),
(10355,'Montes Claros','Ceará','Morrinhos','39400-432','Rua'),
(10356,'Poços de Caldas','Ceará','Centro','37701-023','Rua'),
(10357,'Patos de Minas','Ceará','Cônego Getúlio','38700-208','Rua'),
(10358,'Patos de Minas','Ceará','Nossa Senhora de Fátima','38701-616','Rua'),
(10359,'Sete Lagoas','Ceará','Boa Vista','35700-100','Rua'),
(10360,'Santa Luzia','Ceará','Bonanza','33065-010','Rua'),
(10361,'Timóteo','Ceará','Cachoeira do Vale','35184-064','Rua'),
(10362,'Uberaba','Ceará','Santa Maria','38050-450','Rua'),
(10363,'Sabará','Ceará','Vila Rica','34580-520','Rua'),
(10364,'Barbacena','Ceará','Boa Vista','36205-314','Rua'),
(10365,'Barbacena','Ceará','Boa Vista','36204-170','Rua'),
(10366,'Belo Horizonte','Ceará','Funcionários','30150-311','Rua'),
(10367,'Belo Horizonte','Ceará','Santa Efigênia','30150-310','Rua'),
(10368,'Araxá','Ceará','São Geraldo','38180-102','Rua'),
(10369,'Araguari','Ceará','Santa Terezinha','38447-230','Rua'),
(10370,'Uberlândia','Ceará','Custódio Pereira','38405-240','Rua'),
(10371,'Uberlândia','Ceará','Nossa Senhora das Graças','38402-018','Rua'),
(10372,'João Monlevade','Cearense','Cruzeiro Celeste','35931-068','Alameda'),
(10373,'Itaúna','Cecena Guimarães','Morada Nova','35680-546','Rua'),
(10374,'Divinópolis','Ceci','Jardim Candidés','35502-319','Rua'),
(10375,'Itaúna','Ceci Gomide','Graças','35680-495','Vila'),
(10376,'Belo Horizonte','Cecildes Moreira de Faria','Gameleira','30510-250','Rua'),
(10377,'Uberaba','Cecília Abdanur Steffani','Manhattan','38082-023','Rua'),
(10378,'Santa Luzia','Cecília Bernardes','São Cosme de Cima (São Benedito)','33130-406','Rua'),
(10379,'Araxá','Cecília Bittar Abdanur','Santa Rita','38183-088','Rua'),
(10380,'Belo Horizonte','Cecília de Almeida','Salgado Filho','30550-730','Rua'),
(10381,'Santa Luzia','Cecília de Souza','Conjunto Cristina (São Benedito)','33105-260','Rua'),
(10382,'Betim','Cecília Diniz','Santa Cruz','32530-070','Rua'),
(10383,'Divinópolis','Cecília Diniz Marques','Santo André','35503-166','Rua'),
(10384,'Poços de Caldas','Cecília Fischela','Estância São José','37706-016','Rua'),
(10385,'Poços de Caldas','Cecília Fischela','Estância Poços de Caldas','37706-052','Rua'),
(10386,'Belo Horizonte','Cecília Fonseca Coutinho','Manacás','30840-500','Rua'),
(10387,'Pará de Minas','Cecília Franca Goebel','Santos Dumont','35660-333','Rua'),
(10388,'Santa Luzia','Cecília Franco','Conjunto Cristina (São Benedito)','33145-060','Rua'),
(10389,'Uberaba','Cecília Freitas','Conjunto José Vallim de Melo','38037-840','Rua'),
(10390,'Betim','Cecília Júlia do Prado','Centro','32510-550','Rua'),
(10391,'Itabira','Cecília Machado','Panorama','35900-343','Rua'),
(10392,'Belo Horizonte','Cecília Meireles','Washington Pires','30692-378','Rua'),
(10393,'Divinópolis','Cecília Meireles','Pacaembu','35501-266','Rua'),
(10394,'João Monlevade','Cecília Meireles','Cruzeiro Celeste','35931-054','Rua'),
(10395,'Ipatinga','Cecília Meireles','Ideal','35162-166','Rua'),
(10396,'Montes Claros','Cecília Meireles','Planalto','39404-025','Rua'),
(10397,'Ribeirão das Neves','Cecília Meireles','Cruzeiro','33903-270','Rua'),
(10398,'Sete Lagoas','Cecília Meireles','JK','35702-232','Rua'),
(10399,'Santa Luzia','Cecília Meireles','Vila Olga','33030-500','Rua'),
(10400,'Teófilo Otoni','Cecília Meireles','Cidade Nova','39803-514','Rua'),
(10401,'Belo Horizonte','Cecília Meireles','Tupi','31846-370','Praça'),
(10402,'Itaúna','Cecília Morais Silva','Residencial São Geraldo','35680-516','Rua'),
(10403,'Patos de Minas','Cecília Norberto Porto','Vila Garcia','38703-157','Rua'),
(10404,'Belo Horizonte','Cecília Pereira da Silva','Flávio Marques Lisboa','30624-125','Rua'),
(10405,'Belo Horizonte','Cecília Pinto','São Bernardo','31750-040','Avenida'),
(10406,'Ribeirão das Neves','Cecília Sapori','Florença','33823-370','Rua'),
(10407,'Araguari','Cecília Schwartznann','Paraíso','38445-084','Rua'),
(10408,'Governador Valadares','Cecília Siqueira','Santa Rita','35040-100','Rua'),
(10409,'Santa Luzia','Cecília Teixeira','Moreira','33010-090','Rua'),
(10410,'Belo Horizonte','Cecília Trindade Barreto','Santa Amélia','31555-410','Rua'),
(10411,'Pará de Minas','Cecílias Meireles','Papa João Paulo II','35661-056','Rua'),
(10412,'Sete Lagoas','Cecílio Corrêa Leite Neto','Cidade de Deus','35703-278','Rua'),
(10413,'Belo Horizonte','Cecílio Emígdio Saturnino','Minaslândia (Primeiro de Maio)','31810-530','Rua'),
(10414,'Poços de Caldas','Cecílio Gimenes Barbieri','Monte Verde','37705-302','Rua'),
(10415,'Uberlândia','Cecílio Jorge','Santa Mônica','38408-196','Rua'),
(10416,'Teófilo Otoni','Cecílio Leandro da Silva','Doutor Laerte Laender','39803-148','Rua'),
(10417,'Patos de Minas','Cecílio Quirino Ribeiro','São Francisco','38702-040','Rua'),
(10418,'Araxá','Cecílio Salomão','Centro','38183-118','Rua'),
(10419,'Santa Luzia','Cecota Diniz','Nossa Senhora do Carmo','33030-310','Rua'),
(10420,'Belo Horizonte','Cedro','Caiçara','30750-440','Rua'),
(10421,'Belo Horizonte','Cedro','Vila Fazendinha','30250-447','Rua'),
(10422,'Contagem','Cedro','Colonial','32044-130','Rua'),
(10423,'Contagem','Cedro','Jardim Laguna','32140-030','Rua'),
(10424,'Divinópolis','Cedro','Jardinópolis','35501-569','Rua'),
(10425,'Contagem','Cedro','Chácara Contagem','32025-003','Rua'),
(10426,'Governador Valadares','Cedro','Jardim Ipê','35043-180','Avenida'),
(10427,'Coronel Fabriciano','Cedro','Floresta','35170-213','Rua'),
(10428,'Governador Valadares','Cedro','Santo Agostinho','35065-011','Rua'),
(10429,'Ipatinga','Cedro','Horto','35160-296','Rua'),
(10430,'Governador Valadares','Cedro','Turmalina','35052-805','Rua'),
(10431,'Governador Valadares','Cedro','Cidade Nova','35063-017','Rua'),
(10432,'Governador Valadares','Cedro','Floresta','35022-613','Rua'),
(10433,'Timóteo','Cedro','Limoeiro','35181-420','Rua'),
(10434,'Sabará','Cedro','Vila Campinas','34515-200','Rua'),
(10435,'Araguari','Cedro','Sibipuruna','38445-100','Praça'),
(10436,'Belo Horizonte','Cedro do Abaete','Flávio Marques Lisboa','30620-400','Rua'),
(10437,'Uberaba','Cedro Grande','Jardim Uberaba','38057-490','Rua'),
(10438,'Contagem','Cedros','Eldorado','32315-070','Rua'),
(10439,'Ituiutaba','Cedros','Alvorada','38307-106','Rua'),
(10440,'Araguari','Cedros','São Sebastião','38443-111','Rua'),
(10441,'Itabira','Cego Custódio','Centro','35900-529','Travessa'),
(10442,'Montes Claros','Cegonha','Santos Reis','39401-189','Beco'),
(10443,'Ribeirão das Neves','Cegonhas','Jardim Colonial','33809-022','Alameda'),
(10444,'Uberaba','Ceilândia','Planalto','38045-737','Rua'),
(10445,'Poços de Caldas','Celanese','Bortolan','37704-451','Avenida'),
(10446,'Montes Claros','Celecina Marques da Silva','Morrinhos','39400-543','Rua'),
(10447,'Uberlândia','Celeiro','Murumbi','38407-306','Rua'),
(10448,'Barbacena','Celeste Discacciati','São Geraldo','36200-344','Rua'),
(10449,'Contagem','Celeste Imperio','Jardim Industrial','32215-480','Rua'),
(10450,'Barbacena','Celeste Viol','Boa Vista','36205-254','Rua'),
(10451,'Montes Claros','Celestino Ferreira','Eldorado','39401-263','Rua'),
(10452,'Montes Claros','Celestino Pinheiro','Planalto','39404-034','Rua'),
(10453,'Montes Claros','Celestino Rodrigues','São Judas Tadeu I','39402-367','Rua'),
(10454,'Juiz de Fora','Célia','São Mateus','36025-680','Vila'),
(10455,'Belo Horizonte','Célia Costa','Nossa Senhora da Glória','30870-150','Rua'),
(10456,'Araxá','Célia de Paiva Araújo','Dona Beja','38183-410','Rua'),
(10457,'Belo Horizonte','Célia de Souza','Sagrada Família','31030-500','Rua'),
(10458,'Belo Horizonte','Célia Dutra Lemos','Mantiqueira','31660-150','Praça'),
(10459,'Juiz de Fora','Célia Marcos de Freitas','Passos','36025-060','Rua'),
(10460,'Araxá','Célia Montandon','Mangueira I','38182-146','Praça'),
(10461,'Ribeirão das Neves','Célia Nogueira Diniz','Iolanda','33861-015','Rua'),
(10462,'Araxá','Celidônio Fonseca Silva','Vila João Ribeiro','38184-118','Rua'),
(10463,'Juiz de Fora','Celina Bracher','Linhares','36060-630','Rua'),
(10464,'Belo Horizonte','Celina Dias de Souza','Jacqueline','31785-050','Rua'),
(10465,'Varginha','Celina Ferreira Ottoni','Conjunto Habitacional Centenário','37048-580','Avenida'),
(10466,'Varginha','Celina Ferreira Ottoni','Rezende','37062-170','Avenida'),
(10467,'Juiz de Fora','Celina Maria Ribeiro','Nossa Senhora de Fátima','36036-550','Rua'),
(10468,'Juiz de Fora','Celina Mendes Delvino','Parque Independência','36048-642','Rua'),
(10469,'Juiz de Fora','Celina Ribeiro da Silva','Vila da Prata','36071-557','Rua'),
(10470,'Belo Horizonte','Célio Cautiero','Califórnia','30855-250','Rua'),
(10471,'Itajubá','Célio de Campos Sales','Vila Rubens','37505-164','Rua'),
(10472,'Belo Horizonte','Célio de Castro','Floresta','31110-000','Rua'),
(10473,'Uberaba','Célio de Oliveira','Cidade Ozanan','38045-753','Rua'),
(10474,'Belo Horizonte','Célio Diniz','Visconde do Rio Branco','31535-135','Rua'),
(10475,'Itabira','Célio Guerra','Santo Antônio','35900-649','Rua'),
(10476,'Belo Horizonte','Célio Moreira de Carvalho','Buritis','30575-155','Rua'),
(10477,'Uberlândia','Célio Pontes','Parque São Jorge I','38410-050','Rua'),
(10478,'Sabará','Célio Renato','Rosário','34575-320','Rua'),
(10479,'Ipatinga','Celósia','Bom Jardim','35162-656','Rua'),
(10480,'Ipatinga','Celósia','Irmãos Marianos','35162-605','Rua'),
(10481,'Ituiutaba','Celso Abrão','Independência','38304-206','Rua'),
(10482,'Pará de Minas','Celso Alves','Vila Maria','35661-311','Rua'),
(10483,'Belo Horizonte','Celso Baeta Neves','Trevo','31370-500','Rua'),
(10484,'Belo Horizonte','Celso Baeta Neves','Pindorama','30865-470','Rua'),
(10485,'Belo Horizonte','Celso Bonfim','Marize','31780-610','Rua'),
(10486,'Sete Lagoas','Celso Cabral do Carmo','Vale das Palmeiras','35701-444','Rua'),
(10487,'Belo Horizonte','Celso Clark Lima','Palmeiras','30575-580','Rua'),
(10488,'Belo Horizonte','Celso da Cunha Pereira','Pindorama','30865-460','Rua'),
(10489,'Belo Horizonte','Celso da Cunha Pereira','Trevo','31370-570','Rua'),
(10490,'Uberlândia','Celso de Souza Queiroz','Jardim Patrícia','38414-078','Rua'),
(10491,'Uberlândia','Celso Fernandes de Oliveira','Luizote de Freitas','38414-382','Rua'),
(10492,'Contagem','Celso Ferreira Pinto','Nossa Senhora do Carmo','32017-040','Rua'),
(10493,'Juiz de Fora','Celso Gomes Filho','Chales do Imperador','36036-380','Rua'),
(10494,'Barbacena','Celso Gomes Filho','São José','36205-044','Rua'),
(10495,'Pará de Minas','Celso Grassi','Vila Raquel','35661-005','Rua'),
(10496,'São João Del Rei','Celso Isaac','Fábricas','36301-229','Travessa'),
(10497,'São João Del Rei','Celso José de Resende','Nascente do Sol (Colônia do Marçal)','36302-270','Rua'),
(10498,'Ribeirão das Neves','Celso José Fernandes','Santa Martinha','33860-490','Rua'),
(10499,'Barbacena','Celso Lobato Campos','Nova Suíça','36205-633','Rua'),
(10500,'Sete Lagoas','Celso Machado','Emília','35701-360','Rua'),
(10501,'Juiz de Fora','Celso Martins Vaz','Teixeiras','36033-420','Rua'),
(10502,'Juiz de Fora','Celso Nunes Leal','Centro','36036-040','Galeria'),
(10503,'Juiz de Fora','Celso Nunes Leal','Bonfim','36051-480','Rua'),
(10504,'Varginha','Celso Paiva','Jardim Sion','37048-240','Rua'),
(10505,'Belo Horizonte','Celso Porfírio Machado','Belvedere','30320-400','Avenida'),
(10506,'Barbacena','Celso Ramos Cavaca','Santa Tereza I','36201-098','Rua'),
(10507,'Belo Horizonte','Celso Silveira','Padre Eustáquio','30730-260','Rua'),
(10508,'Barbacena','Celuta Maia','Caminho Novo','36204-150','Rua'),
(10509,'Belo Horizonte','Celuta Ramires Noronha','Letícia','31640-150','Rua'),
(10510,'Araxá','Celym Leime','Vila Guimarães','38183-144','Rua'),
(10511,'Governador Valadares','Cem','Azteca','35042-140','Avenida'),
(10512,'Montes Claros','Cem','Conjunto Havaí','39402-533','Rua'),
(10513,'Montes Claros','Cem','Jaraguá I','39404-205','Avenida'),
(10514,'Montes Claros','Cem','Vila Ipiranga','39402-050','Avenida'),
(10515,'Montes Claros','Cem','Camilo Prates','39402-098','Rua'),
(10516,'Montes Claros','Cem','Delfino Magalhães','39402-517','Rua'),
(10517,'Timóteo','Cem','João XIII','35180-362','Rua'),
(10518,'Ribeirão das Neves','Cem','Metropolitano','33826-184','Rua'),
(10519,'Sete Lagoas','Cem','Cidade de Deus','35703-364','Rua'),
(10520,'Barbacena','Cem','Nova Suíça','36205-671','Avenida'),
(10521,'Araguari','Cem','Paraíso','38445-034','Rua'),
(10522,'Belo Horizonte','Cem','Conjunto Habitacional Vale do Jatobá','30664-340','Rua'),
(10523,'Sete Lagoas','Cem-A','Cidade de Deus','35703-365','Rua'),
(10524,'Sete Lagoas','Cem-B','Cidade de Deus','35703-366','Rua'),
(10525,'Contagem','Cemig','Nacional','32185-130','Avenida'),
(10526,'Belo Horizonte','Cemig','Cristo Redentor','30610-500','Avenida'),
(10527,'Governador Valadares','Cemitério','São Raimundo','35041-130','Rua'),
(10528,'Belo Horizonte','Cenáculo','São José','30820-320','Rua'),
(10529,'Ribeirão das Neves','Cenira Gurgel de Carvalho','São João de Deus (Justinópolis)','33943-360','Rua'),
(10530,'Betim','Centáurea','Jardim Alterosa','32656-500','Rua'),
(10531,'Ipatinga','Centáurea','Esperança','35162-319','Rua'),
(10532,'Contagem','Centauro','Jardim Riacho das Pedras','32242-000','Rua'),
(10533,'João Monlevade','Centauro','Estrela Dalva','35932-087','Rua'),
(10534,'Timóteo','Centauro','Novo Tempo','35183-131','Rua'),
(10535,'Belo Horizonte','Centauro','Santa Lúcia','30360-310','Rua'),
(10536,'Belo Horizonte','Centenário','Jardim Liberdade','30622-620','Rua'),
(10537,'Cataguases','Centenário','Bom Pastor','36772-350','Avenida'),
(10538,'Passos','Centenário','Jardim Centenário','37902-364','Praça'),
(10539,'Passos','Centenário','Jardim Centenário','37902-338','Rua'),
(10540,'Passos','Centenário','Umuarama','37902-328','Praça'),
(10541,'Uberaba','Centenário','Santa Marta','38061-470','Rua'),
(10542,'Teófilo Otoni','Centenário','Centro','39800-124','Travessa'),
(10543,'Araxá','Centenário de Araxá','Centro','38184-046','Rua'),
(10544,'Governador Valadares','Cento e Cinco','Azteca','35042-150','Avenida'),
(10545,'Sete Lagoas','Cento e Cinco','Cidade de Deus','35703-372','Rua'),
(10546,'Timóteo','Cento e Cinco','Cruzeirinho','35180-114','Rua'),
(10547,'Araguari','Cento e Cinco','Paraíso','38445-044','Rua'),
(10548,'Barbacena','Cento e Cinco','Jardim das Alterosas','36205-645','Rua'),
(10549,'Timóteo','Cento e Cinquenta','Ana Moura','35183-284','Rua'),
(10550,'Montes Claros','Cento e Cinquenta e Cinco','Ibituruna','39401-307','Rua'),
(10551,'Montes Claros','Cento e Cinquenta e Dois','Ibituruna','39401-315','Rua'),
(10552,'Timóteo','Cento e Cinquenta e Dois','Ana Moura','35183-292','Rua'),
(10553,'Montes Claros','Cento e Cinquenta e Oito','Ibituruna','39401-317','Rua'),
(10554,'Montes Claros','Cento e Cinquenta e Quatro','Ibituruna','39401-316','Rua'),
(10555,'Montes Claros','Cento e Cinquenta e Seis','Ibituruna','39401-321','Rua'),
(10556,'Montes Claros','Cento e Cinquenta e Sete','Ibituruna','39401-323','Rua'),
(10557,'Timóteo','Cento e Cinquenta e Três','Ana Moura','35183-302','Rua'),
(10558,'Montes Claros','Cento e Cinquenta e Um','Ibituruna','39401-327','Rua'),
(10559,'Timóteo','Cento e Cinquenta e Um','Ana Moura','35183-296','Rua'),
(10560,'Governador Valadares','Cento e Dez','Azteca','35042-160','Rua'),
(10561,'Sete Lagoas','Cento e Dez','Cidade de Deus','35703-368','Rua'),
(10562,'Timóteo','Cento e Dez','Cruzeirinho','35180-108','Rua'),
(10563,'Uberaba','Cento e Dez','Núcleo Residencial Tutunas','38057-221','Rua'),
(10564,'Araxá','Cento e Dez','Salomão Drumond','38181-098','Rua'),
(10565,'Araguari','Cento e Dez','Paraíso','38445-058','Rua'),
(10566,'Timóteo','Cento e Dezesseis','Cruzeirinho','35180-124','Rua'),
(10567,'Araguari','Cento e Dezesseis','Paraíso','38445-066','Rua'),
(10568,'Araxá','Cento e Dezesseis','Ana Pinto de Almeida','38181-070','Rua'),
(10569,'Timóteo','Cento e Dezessete','Cruzeirinho','35180-122','Rua'),
(10570,'Montes Claros','Cento e Dezoito','Ibituruna','39401-375','Rua'),
(10571,'Araguari','Cento e Dezoito','Paraíso','38445-070','Rua'),
(10572,'Araxá','Cento e Dezoito','Ana Pinto de Almeida','38181-074','Rua'),
(10573,'Governador Valadares','Cento e Dois','Azteca','35042-000','Rua'),
(10574,'Sete Lagoas','Cento e Dois','Cidade de Deus','35703-370','Rua'),
(10575,'Timóteo','Cento e Dois','Cruzeirinho','35180-102','Rua'),
(10576,'Araguari','Cento e Dois','Paraíso','38445-038','Rua'),
(10577,'Varginha','Cento e Dois','Vila Barcelona','37022-170','Travessa'),
(10578,'Sete Lagoas','Cento e Doze','Cidade de Deus','35703-378','Rua'),
(10579,'Timóteo','Cento e Doze','Cruzeirinho','35180-106','Rua'),
(10580,'Araguari','Cento e Doze','Paraíso','38445-062','Rua'),
(10581,'Governador Valadares','Cento e Nove','Azteca','35042-080','Rua'),
(10582,'Sete Lagoas','Cento e Nove','Cidade de Deus','35703-376','Rua'),
(10583,'Araguari','Cento e Nove','Paraíso','38445-056','Rua'),
(10584,'Belo Horizonte','Cento e Nove','Conjunto Habitacional Vale do Jatobá','30664-130','Rua'),
(10585,'Varginha','Cento e Noventa','Vila Barcelona','37022-740','Rua'),
(10586,'Varginha','Cento e Noventa e Oito','São José','37036-400','Rua'),
(10587,'Varginha','Cento e Noventa e Quatro','Vargem','37022-580','Rua'),
(10588,'Montes Claros','Cento e Oitenta','Vila Mauricéia','39401-099','Rua'),
(10589,'Varginha','Cento e Oitenta','Vila Adelaide','37010-090','Rua'),
(10590,'Montes Claros','Cento e Oitenta e Sete','Ibituruna','39401-396','Rua'),
(10591,'Governador Valadares','Cento e Oito','Azteca','35042-090','Rua'),
(10592,'Araguari','Cento e Oito','Paraíso','38445-054','Rua'),
(10593,'Governador Valadares','Cento e Onze','Azteca','35042-100','Rua'),
(10594,'Montes Claros','Cento e Onze','Ibituruna','39401-322','Rua'),
(10595,'Sete Lagoas','Cento e Onze','Cidade de Deus','35703-377','Rua'),
(10596,'Timóteo','Cento e Onze','Cruzeirinho','35180-110','Rua'),
(10597,'Araxá','Cento e Onze','Ana Pinto de Almeida','38181-058','Rua'),
(10598,'Araguari','Cento e Onze','Paraíso','38445-060','Rua'),
(10599,'Timóteo','Cento e Quarenta','Eldorado','35181-204','Rua'),
(10600,'Montes Claros','Cento e Quarenta e Dois','Vila Mauricéia','39401-098','Rua'),
(10601,'Timóteo','Cento e Quarenta e Dois','Eldorado','35181-208','Rua'),
(10602,'Montes Claros','Cento e Quarenta e Nove','Ibituruna','39401-314','Rua'),
(10603,'Montes Claros','Cento e Quarenta e Oito','Ibituruna','39401-325','Rua'),
(10604,'Montes Claros','Cento e Quarenta e Quatro','Ibituruna','39401-309','Rua'),
(10605,'Timóteo','Cento e Quarenta e Quatro','Eldorado','35181-212','Rua'),
(10606,'Montes Claros','Cento e Quarenta e Sete','Ibituruna','39401-306','Rua'),
(10607,'Montes Claros','Cento e Quarenta e Três','Ibituruna','39401-310','Rua'),
(10608,'Timóteo','Cento e Quarenta e Três','Eldorado','35181-210','Rua'),
(10609,'Montes Claros','Cento e Quarenta e Um','Ibituruna','39401-308','Rua'),
(10610,'Timóteo','Cento e Quarenta e Um','Eldorado','35181-206','Rua'),
(10611,'Timóteo','Cento e Quatorze','Cruzeirinho','35180-128','Rua'),
(10612,'Araxá','Cento e Quatorze','Ana Pinto de Almeida','38181-064','Rua'),
(10613,'Governador Valadares','Cento e Quatro','Azteca','35042-110','Rua'),
(10614,'Sete Lagoas','Cento e Quatro','Cidade de Deus','35703-371','Rua'),
(10615,'Timóteo','Cento e Quatro','Cruzeirinho','35180-112','Rua'),
(10616,'Araguari','Cento e Quatro','Paraíso','38445-042','Rua'),
(10617,'Belo Horizonte','Cento e Quinze','Serra Verde (Venda Nova)','31630-550','Rua'),
(10618,'Araxá','Cento e Quinze','Ana Pinto de Almeida','38181-066','Rua'),
(10619,'Varginha','Cento e Quinze','Parque São José','37030-220','Rua'),
(10620,'Timóteo','Cento e Seis','Cruzeirinho','35180-116','Rua'),
(10621,'Sete Lagoas','Cento e seis','Cidade de Deus','35703-373','Rua'),
(10622,'Barbacena','Cento e Seis','Jardim das Alterosas','36205-647','Rua'),
(10623,'Araguari','Cento e Seis','Paraíso','38445-048','Rua'),
(10624,'Montes Claros','Cento e Sessenta','Ibituruna','39401-311','Rua'),
(10625,'Montes Claros','Cento e Sessenta e Dois','Ibituruna','39401-390','Rua'),
(10626,'Montes Claros','Cento e Sessenta e Quatro','Ibituruna','39401-392','Rua'),
(10627,'Montes Claros','Cento e Sessenta e Seis','Ibituruna','39401-393','Rua'),
(10628,'Montes Claros','Cento e Sessenta e Três','Ibituruna','39401-394','Rua'),
(10629,'Timóteo','Cento e Sessenta e Três','Eldorado','35181-218','Rua'),
(10630,'Montes Claros','Cento e Sessenta e Um','Ibituruna','39401-391','Rua'),
(10631,'Timóteo','Cento e Sessenta e Um','Eldorado','35181-216','Rua'),
(10632,'Governador Valadares','Cento e Sete','Azteca','35042-180','Rua'),
(10633,'Sete Lagoas','Cento e Sete','Cidade de Deus','35703-374','Rua'),
(10634,'Timóteo','Cento e Sete','Cruzeirinho','35180-120','Rua'),
(10635,'Araguari','Cento e Sete','Paraíso','38445-050','Rua'),
(10636,'Uberlândia','Cento e Sete','Presidente Roosevelt','38401-130','Rua'),
(10637,'Sete Lagoas','Cento e Sete-A','Cidade de Deus','35703-375','Rua'),
(10638,'Montes Claros','Cento e Setenta e Dois','Ibituruna','39401-384','Rua'),
(10639,'Varginha','Cento e Setenta e Oito','Vila Flamengo','37018-170','Rua'),
(10640,'Montes Claros','Cento e Setenta e Quatro','Ibituruna','39401-386','Rua'),
(10641,'Montes Claros','Cento e Setenta e Sete','Ibituruna','39401-510','Rua'),
(10642,'Montes Claros','Cento e Setenta e Três','Ibituruna','39401-385','Rua'),
(10643,'Montes Claros','Cento e Setenta e Um','Ibituruna','39401-383','Rua'),
(10644,'Coronel Fabriciano','Cento e Três','Florença','35170-400','Rua'),
(10645,'Governador Valadares','Cento e Três','Azteca','35042-190','Rua'),
(10646,'Sete Lagoas','Cento e Três','Cidade de Deus','35703-369','Rua'),
(10647,'Timóteo','Cento e Três','Cruzeirinho','35180-104','Rua'),
(10648,'Araxá','Cento e Três','Salomão Drumond','38181-112','Rua'),
(10649,'Araguari','Cento e Três','Paraíso','38445-040','Rua'),
(10650,'Montes Claros','Cento e Treze','Ibituruna','39401-329','Rua'),
(10651,'Timóteo','Cento e Treze','Cruzeirinho','35180-130','Rua'),
(10652,'Sete Lagoas','Cento e Treze','Cidade de Deus','35703-379','Rua'),
(10653,'Belo Horizonte','Cento e Treze','Lagoa','31575-630','Rua'),
(10654,'Araxá','Cento e Treze','Ana Pinto de Almeida','38181-060','Rua'),
(10655,'Araguari','Cento e Treze','Paraíso','38445-064','Rua'),
(10656,'Contagem','Cento e Trinta','Jardim Laguna','32140-420','Rua'),
(10657,'Timóteo','Cento e Trinta','Santa Maria','35180-156','Rua'),
(10658,'Varginha','Cento e Trinta','Parque Boa Vista','37030-200','Rua'),
(10659,'Contagem','Cento e Trinta e Cinco','Novo Progresso','32140-700','Rua'),
(10660,'Timóteo','Cento e Trinta e Cinco','Santa Maria','35180-158','Rua'),
(10661,'Timóteo','Cento e Trinta e Dois','Santa Maria','35180-146','Rua'),
(10662,'Montes Claros','Cento e Trinta e Nove','Ibituruna','39401-304','Rua'),
(10663,'Contagem','Cento e Trinta e Oito','Novo Progresso','32140-730','Rua'),
(10664,'Timóteo','Cento e Trinta e Oito','Santa Maria','35180-154','Rua'),
(10665,'Contagem','Cento e Trinta e Quatro','Jardim Laguna','32140-390','Rua'),
(10666,'Montes Claros','Cento e Trinta e Quatro','Ibituruna','39401-296','Rua'),
(10667,'Timóteo','Cento e Trinta e Quatro','Santa Maria','35180-150','Rua'),
(10668,'Belo Horizonte','Cento e Trinta e Seis','Conjunto Habitacional Vale do Jatobá','30664-460','Rua'),
(10669,'Contagem','Cento e Trinta e Seis','Jardim Laguna','32140-400','Rua'),
(10670,'Timóteo','Cento e Trinta e Seis','Santa Maria','35180-152','Rua'),
(10671,'Contagem','Cento e Trinta e Sete','Novo Progresso','32140-750','Rua'),
(10672,'Montes Claros','Cento e Trinta e Sete','Ibituruna','39401-299','Rua'),
(10673,'Timóteo','Cento e Trinta e Sete','Santa Maria','35180-160','Rua'),
(10674,'Belo Horizonte','Cento e Trinta e Sete','Conjunto Habitacional Vale do Jatobá','30664-350','Rua'),
(10675,'Montes Claros','Cento e Trinta e Três','Ibituruna','39401-295','Rua'),
(10676,'Timóteo','Cento e Trinta e Três','Santa Maria','35180-148','Rua'),
(10677,'Contagem','Cento e Trinta e Um','Novo Progresso','32140-720','Rua'),
(10678,'Ribeirão das Neves','Cento e Trinta e Um','Sevilha (2 Seção)','33840-710','Rua'),
(10679,'Timóteo','Cento e Trinta e Um','Santa Maria','35180-142','Rua'),
(10680,'Governador Valadares','Cento e Um','Azteca','35042-200','Rua'),
(10681,'Montes Claros','Cento e Um','Vila Ipiranga','39402-052','Avenida'),
(10682,'Sete Lagoas','Cento e Um','Cidade de Deus','35703-367','Rua'),
(10683,'Timóteo','Cento e Um','Cruzeirinho','35180-118','Rua'),
(10684,'Araguari','Cento e Um','Paraíso','38445-036','Rua'),
(10685,'Varginha','Cento e Um','Vila Barcelona','37022-160','Travessa'),
(10686,'Contagem','Cento e Vinte e Cinco','Novo Progresso','32140-710','Rua'),
(10687,'Montes Claros','Cento e Vinte e Cinco','Ibituruna','39401-294','Rua'),
(10688,'Belo Horizonte','Cento e Vinte e Cinco','Serra Verde (Venda Nova)','31630-240','Rua'),
(10689,'Timóteo','Cento e Vinte e Nove','Santa Maria','35180-140','Rua'),
(10690,'Contagem','Cento e Vinte e Oito','Jardim Laguna','32140-370','Rua'),
(10691,'Timóteo','Cento e Vinte e Oito','Núcleo Industrial','35180-002','Rua'),
(10692,'Montes Claros','Cento e Vinte e Quatro','Ibituruna','39401-293','Rua'),
(10693,'Montes Claros','Cento e Vinte e Seis','Ibituruna','39401-292','Rua'),
(10694,'Araxá','Cento e Vinte e Seis','Ana Pinto de Almeida','38181-076','Rua'),
(10695,'Contagem','Cento e Vinte e Sete','Jardim Laguna','32140-360','Rua'),
(10696,'Timóteo','Cento e Vinte e Sete','Funcionários','35180-404','Rua'),
(10697,'Montes Claros','Cento e Vinte e Três','Ibituruna','39401-340','Rua'),
(10698,'Betim','Central','Morais','32650-410','Rua'),
(10699,'Betim','Central','Jardim Teresópolis','32664-520','Beco'),
(10700,'Betim','Central','Palmeiras','32536-020','Avenida'),
(10701,'Contagem','Central','Xangri-Lá','32187-350','Rua'),
(10702,'Itabira','Central','Amazonas','35900-371','Avenida'),
(10703,'Itaúna','Central','Padre Eustáquio','35680-159','Avenida'),
(10704,'Ituiutaba','Central','Central','38307-016','Rua'),
(10705,'Ituiutaba','Central','Mirim','38307-424','Rua'),
(10706,'Ponte Nova','Central','Progresso','35430-334','Avenida'),
(10707,'Montes Claros','Central','São Judas Tadeu I','39402-373','Avenida'),
(10708,'Montes Claros','Central','Vila Sion','39402-460','Avenida'),
(10709,'Montes Claros','Central','Santo Antônio','39402-548','Rua'),
(10710,'Montes Claros','Central','Vila Luiza','39400-462','Rua'),
(10711,'Belo Horizonte','Central','Vila Ermelinda','31250-131','Beco'),
(10712,'Belo Horizonte','Central','Parque Leblon','31540-500','Rua'),
(10713,'Belo Horizonte','Central','Parque Leblon','31540-402','Beco'),
(10714,'Belo Horizonte','Central','Copacabana','31550-400','Rua'),
(10715,'Uberlândia','Central','Jardim Ipanema I','38406-202','Avenida'),
(10716,'Uberlândia','Central','Cruzeiro do Sul','38402-152','Rua'),
(10717,'Contagem','Central de Minas','Fonte Grande','32013-340','Rua'),
(10718,'Belo Horizonte','Central do Brasil','Piratininga','30692-405','Rua'),
(10719,'Belo Horizonte','Central-A','Vila das Antenas','30440-530','Beco'),
(10720,'Belo Horizonte','Central-B','Vila das Antenas','30440-540','Beco'),
(10721,'Divinópolis','Centralina','Bom Pastor','35500-147','Rua'),
(10722,'Belo Horizonte','Centralina','Santa Inês','31080-140','Rua'),
(10723,'Uberlândia','Centralina','Vila Oswaldo','38400-382','Travessa'),
(10724,'Belo Horizonte','Centro e Trinta e Nove','Vale do Jatobá','30664-370','Rua'),
(10725,'Belo Horizonte','Centro Social','Cabana','30510-670','Rua'),
(10726,'João Monlevade','Cerâmica','José Elói','35930-197','Rua'),
(10727,'Sete Lagoas','Cerâmica','Vapabuçu','35701-148','Rua'),
(10728,'Betim','Cerbera','Nossa Senhora de Fátima','32658-070','Rua'),
(10729,'Belo Horizonte','Cercadinho','Salgado Filho','30550-160','Rua'),
(10730,'Ipatinga','Cereja','Limoeiro','35162-853','Beco'),
(10731,'Ipatinga','Cereja','Limoeiro','35162-852','Rua'),
(10732,'Ipatinga','Cerejas','Limoeiro','35162-444','Rua'),
(10733,'Contagem','Cerejeira','Jardim Laguna','32140-100','Rua'),
(10734,'Coronel Fabriciano','Cerejeira','Floresta','35170-226','Rua'),
(10735,'Governador Valadares','Cerejeira','Jardim Ipê','35043-190','Rua'),
(10736,'Governador Valadares','Cerejeira','Cidade Nova','35063-018','Rua'),
(10737,'João Monlevade','Cerejeira','São João','35930-233','Rua'),
(10738,'Governador Valadares','Cerejeira','Turmalina','35052-803','Rua'),
(10739,'Itabira','Cerejeira','Abóboras','35901-151','Rua'),
(10740,'Passos','Cerejeira','Serra das Brisas','37901-252','Rua'),
(10741,'Timóteo','Cerejeira','Limoeiro','35181-428','Rua'),
(10742,'Belo Horizonte','Cerejeira','Bonsucesso','30622-410','Rua'),
(10743,'Passos','Ceres','Jardim Planalto','37903-331','Rua'),
(10744,'Uberaba','Ceres','Vila Olímpica','38066-070','Avenida'),
(10745,'Uberlândia','Ceres','Marta Helena','38402-136','Rua'),
(10746,'Belo Horizonte','Cerina','Vila Oeste','30530-710','Rua'),
(10747,'Belo Horizonte','Cerqueira Leite','Universitário','31255-440','Rua'),
(10748,'Contagem','Cerro Azul','Xangri-Lá','32186-380','Rua'),
(10749,'Poços de Caldas','Cerro Azul','Santana do Pedregal','37701-488','Travessa'),
(10750,'Poços de Caldas','Cerro Azul','Jardim dos Estados','37701-093','Rua'),
(10751,'Belo Horizonte','Cerro Azul','Juliana','31780-486','Rua'),
(10752,'Belo Horizonte','Cerro Corá','Pindorama','30865-560','Rua'),
(10753,'Belo Horizonte','Cerusa','Pindorama','30880-520','Rua'),
(10754,'Belo Horizonte','Cervantes','São Lucas','30240-200','Rua'),
(10755,'Uberlândia','César Augusto Faria','Residencial Gramado','38401-610','Alameda'),
(10756,'Juiz de Fora','César Augusto Seixas','São Pedro','36037-290','Rua'),
(10757,'Uberaba','César Boareto','Parque das Gameleiras','38031-290','Rua'),
(10758,'Uberaba','César Crosara','Parque das Gameleiras','38037-290','Rua'),
(10759,'Belo Horizonte','César Dacorso Filho','Conjunto Habitacional Vale do Jatobá','30664-560','Rua'),
(10760,'Uberaba','César Daia','Quinta Boa Esperança','38017-490','Rua'),
(10761,'Belo Horizonte','César de Campos','Cidade Jardim','30380-180','Rua'),
(10762,'Uberlândia','César Finotti','Jardim Finotti','38408-138','Avenida'),
(10763,'Juiz de Fora','César Franco','Grama','36048-150','Rua'),
(10764,'Belo Horizonte','César George','São Cristóvão','31235-010','Rua'),
(10765,'Itabira','César Gerra','São Pedro','35900-642','Rua'),
(10766,'Uberlândia','César Lathes','Presidente Roosevelt','38401-106','Praça'),
(10767,'Juiz de Fora','César Luna','Quintas das Avenidas','36046-034','Rua'),
(10768,'Divinópolis','César Magalhães','Anchieta','35502-164','Rua'),
(10769,'Belo Horizonte','César Salles Barbosa','Letícia','31640-090','Rua'),
(10770,'Juiz de Fora','César Sampaio Coelho','Barbosa Lage','36085-590','Rua'),
(10771,'Juiz de Fora','César Turati','Bairu','36050-130','Rua'),
(10772,'São João Del Rei','Cesare Brighenti','Colônia do Marçal','36302-464','Praça'),
(10773,'Sete Lagoas','Cesareia','Canaan','35700-309','Rua'),
(10774,'Ituiutaba','Cesaréia','Cristina','38301-208','Rua'),
(10775,'Caratinga','Cesário Alvim','Centro','35300-036','Praça'),
(10776,'Itabira','Cesário Alvim','Quatorze de Fevereiro','35900-245','Rua'),
(10777,'Itajubá','Cesário Alvim','Varginha','37501-059','Rua'),
(10778,'Juiz de Fora','Cesário Alvim','São Bernardo','36062-280','Rua'),
(10779,'Patos de Minas','Cesário Alvim','Centro','38700-020','Rua'),
(10780,'Barbacena','Cesário Alvim','Caminho Novo','36204-156','Rua'),
(10781,'Belo Horizonte','Cesário Alvim','Padre Eustáquio','30720-270','Rua'),
(10782,'Araguari','Cesário Alvim','Centro','38440-050','Rua'),
(10783,'Uberlândia','Cesário Alvim','Centro','38400-098','Avenida'),
(10784,'Uberlândia','Cesário Alvim','Aparecida','38400-694','Avenida'),
(10785,'Uberlândia','Cesário Alvim','Vila Santa Terezinha','38400-696','Avenida'),
(10786,'Uberlândia','Cesário Alvim','Custódio Pereira','38405-186','Avenida'),
(10787,'Uberlândia','Cesário Alvim','Centro','38400-096','Avenida'),
(10788,'Itaúna','Cesário Augusto de Faria','Morada Nova','35680-547','Rua'),
(10789,'Uberlândia','Cesário Crosara','Presidente Roosevelt','38401-188','Avenida'),
(10790,'Uberlândia','Cesário Crosara','Presidente Roosevelt','38401-048','Avenida'),
(10791,'Betim','Cesário Parreira','Novo Horizonte','32634-040','Rua'),
(10792,'Barbacena','Cesília M. S. Oliveira','Novo Horizonte','36204-037','Rua'),
(10793,'Coronel Fabriciano','Césio','Recanto Verde','35171-020','Rua'),
(10794,'Belo Horizonte','Céu Azul','Castanheiras','30290-220','Rua'),
(10795,'Belo Horizonte','Ceuta','Canaã','31785-610','Rua'),
(10796,'Uberlândia','Cevada','Marta Helena','38402-080','Rua'),
(10797,'Varginha','Cézar Comunian','Vila São Geraldo','37030-470','Rua'),
(10798,'Cataguases','Cezar Simões da Rocha','Granjaria','36773-262','Rua'),
(10799,'Montes Claros','Cezaréia','Santo Inácio','39402-491','Rua'),
(10800,'Juiz de Fora','Cezarino Gomes de Oliveira','Linhares','36060-510','Rua'),
(10801,'Itabira','Cezário Alvim Sobrinho','Vila Senhora de Fátima','35900-261','Rua'),
(10802,'Itaúna','Cezário Augusto de Faria','Morada Nova','35680-314','Rua'),
(10803,'Itabira','Chácara','Bela Vista','35900-600','Rua'),
(10804,'Juiz de Fora','Chácara','Santa Luzia','36030-030','Rua'),
(10805,'Uberlândia','Chácara Califórnia','Jardim Califórnia','38406-139','Rua'),
(10806,'Timóteo','Chácaras Alphaville','Chácaras Alphaville','35181-603','Rua'),
(10807,'Belo Horizonte','Chácaras Reunidas','Bonsucesso','30622-515','Rua'),
(10808,'Uberlândia','Chácaras São José','Jardim Brasília','38401-348','Rua'),
(10809,'Uberlândia','Chácaras Uirapuru','Chácaras Bonanza','38413-405','Alameda'),
(10810,'Uberlândia','Chadi Fad','Santo Antônio','38412-474','Avenida'),
(10811,'Coronel Fabriciano','Chafariz','Nossa Senhora do Carmo','35170-047','Rua'),
(10812,'Passos','Chafariz','Parque Casarão','37900-318','Avenida'),
(10813,'Passos','Chafariz','Serra das Brisas','37901-240','Avenida'),
(10814,'Teófilo Otoni','Chafariz','Taquara','39803-470','Rua'),
(10815,'Belo Horizonte','Chafariz','Independência','30666-520','Rua'),
(10816,'Belo Horizonte','Chafariz','Serra','30220-336','Beco'),
(10817,'Belo Horizonte','Chafariz','Jardim América','30455-270','Rua'),
(10818,'Belo Horizonte','Chaffir Ferreira','Pampulha','31275-040','Avenida'),
(10819,'Uberlândia','Chafia Miguel Abrão','Luizote de Freitas','38414-250','Rua'),
(10820,'Ituiutaba','Chafia Miguel Lemes','Residencial Monte Verde','38307-552','Travessa'),
(10821,'Governador Valadares','Chafic Homaidan','Vila Bretas','35032-650','Rua'),
(10822,'Belo Horizonte','Chafic Kassis','Santa Lúcia','30360-770','Praça'),
(10823,'Poços de Caldas','Chafik Frayha','Vila Olímpica','37704-371','Avenida'),
(10824,'Teófilo Otoni','Chagas Doria','Manoel Pimenta','39802-066','Rua'),
(10825,'Belo Horizonte','Chaim Zac','Mangabeiras','30210-350','Praça'),
(10826,'Patos de Minas','Champagnat','Centro','38700-072','Praça'),
(10827,'Poços de Caldas','Champagnat','Chácara dos Cravos','37701-498','Travessa'),
(10828,'Poços de Caldas','Champagnat','São Domingos','37701-391','Avenida'),
(10829,'Uberlândia','Champagnat','Tibery','38405-044','Praça'),
(10830,'Varginha','Champagnat','Centro','37002-150','Praça'),
(10831,'Juiz de Fora','Chanceler Oswaldo Aranha','São Mateus','36025-007','Rua'),
(10832,'Juiz de Fora','Chanceler Oswaldo Aranha','São Mateus','36016-340','Rua'),
(10833,'Belo Horizonte','Chapada','Primavera','30830-290','Rua'),
(10834,'Uberlândia','Chapada Diamantina','Parque São Jorge I','38410-346','Rua'),
(10835,'Uberlândia','Chapada do Apodi','Parque São Jorge I','38410-342','Rua'),
(10836,'Uberlândia','Chapada do Araripe','Parque São Jorge I','38410-344','Rua'),
(10837,'Belo Horizonte','Chapada do Norte','Itatiaia','31365-090','Rua'),
(10838,'Uberlândia','Chapada dos Guimarães','Parque São Jorge I','38410-348','Rua'),
(10839,'Uberlândia','Chapada dos Parecis','Parque São Jorge I','38410-350','Rua'),
(10840,'Uberlândia','Chapadão do Bugre','Parque São Jorge I','38410-352','Rua'),
(10841,'Belo Horizonte','Chaparral','Serra','30220-337','Beco'),
(10842,'Ipatinga','Chapecó','Caravelas','35164-282','Rua'),
(10843,'Belo Horizonte','Chapecó','Prado','30410-070','Rua'),
(10844,'Belo Horizonte','Chapéu','João Pinheiro','30530-012','Beco'),
(10845,'Belo Horizonte','Chapinha','Cabana','30512-130','Beco'),
(10846,'Belo Horizonte','Chapori','Betânia','30590-240','Rua'),
(10847,'Barbacena','Chaquib Itar Sad','Chácaras das Andorinhas','36205-236','Rua'),
(10848,'Sabará','Charles Bizet','Rosário','34565-220','Rua'),
(10849,'Sabará','Charles Chaplin','Rosário','34555-050','Rua'),
(10850,'Uberlândia','Charles Chaplin','Parque São Jorge II','38410-242','Rua'),
(10851,'Sabará','Charles Gounot','Rosário','34565-110','Rua'),
(10852,'Uberaba','Charleston Luís da Silva','Vila São Cristóvão','38040-370','Rua'),
(10853,'Uberlândia','Charqueada','Parque Residencial do Camaru','38410-579','Rua'),
(10854,'Contagem','Chavantes','Vila Pérola','32110-100','Avenida'),
(10855,'Belo Horizonte','Chaves','Vera Cruz','30285-191','Beco'),
(10856,'Belo Horizonte','Chaves','Aarão Reis','31814-510','Rua'),
(10857,'Ituiutaba','Chaveslândia','Satélite Andradina','38308-163','Rua'),
(10858,'Contagem','Che Guevara','Olinda','32042-320','Avenida'),
(10859,'Belo Horizonte','Chefe Pereira','Serra','30240-150','Rua'),
(10860,'Belo Horizonte','Cheflera','Juliana','31780-480','Rua'),
(10861,'Belo Horizonte','Chehade Nasser','Ouro Preto','31310-580','Rua'),
(10862,'Belo Horizonte','Cheik Nagib Assrauy','Jardim Atlântico','31560-040','Rua'),
(10863,'Montes Claros','Cheiro de Primavera','Vila Nova Morada','39401-748','Rua'),
(10864,'Belo Horizonte','Chesquiel Zinquier','Nossa Senhora da Saúde','31920-710','Rua'),
(10865,'Itaúna','Chica da Silva','Universitário','35681-150','Rua'),
(10866,'Belo Horizonte','Chica da Silva','Aparecida','31250-160','Rua'),
(10867,'Ipatinga','Chicago','Bethânia','35164-040','Rua'),
(10868,'Belo Horizonte','Chicago','Sion','30315-520','Rua'),
(10869,'Sete Lagoas','Chichilo Labbati','Cedro e Cachoeira','35700-399','Rua'),
(10870,'Sete Lagoas','Chico Bora','Bouganvile ll','35703-418','Rua'),
(10871,'Itaúna','Chico Canuto','Residencial Morro do Sol','35680-480','Rua'),
(10872,'Sete Lagoas','Chico dos Pinhões','Novo Horizonte','35701-201','Rua'),
(10873,'Ituiutaba','Chico Italiano','Universitário','38302-162','Rua'),
(10874,'Belo Horizonte','Chico Mário','Serrano','30882-750','Rua'),
(10875,'Betim','Chico Mendes','Taquaril','32636-540','Avenida'),
(10876,'Contagem','Chico Mendes','Quintas do Jacuba','32065-125','Estrada'),
(10877,'João Monlevade','Chico Mendes','Corumbiana de Vanessa','35932-034','Rua'),
(10878,'Ipatinga','Chico Mendes','Cidade Nobre','35162-567','Beco'),
(10879,'Juiz de Fora','Chico Mendes','Granjas Betânia','36047-520','Rua'),
(10880,'Ipatinga','Chico Mendes','Vila Formosa','35162-803','Rua'),
(10881,'Itajubá','Chico Mendes','Rebourgeon','37503-360','Rua'),
(10882,'Timóteo','Chico Mendes','Chácaras Alphaville','35181-604','Rua'),
(10883,'Timóteo','Chico Mendes','Limoeiro','35181-464','Avenida'),
(10884,'Belo Horizonte','Chico Mendes','Castanheira II (Vale do Jatobá)','30668-150','Alameda'),
(10885,'Belo Horizonte','Chico Mendes','Lagoa','31578-155','Praça'),
(10886,'Uberlândia','Chico Mendes','Vila Satélite','38401-548','Praça'),
(10887,'Itaúna','Chico Morais','Garcias','35680-562','Rua'),
(10888,'Sete Lagoas','Chico Moreira','Vapabuçu','35701-439','Rua'),
(10889,'Ituiutaba','Chico Mundóia','Jardim do Rosário','38304-030','Rua'),
(10890,'Sete Lagoas','Chico Sacristão','Piedade','35700-211','Rua'),
(10891,'Ipatinga','Chico Xavier','Vila Formosa','35162-804','Rua'),
(10892,'Betim','Chile','Petrovale','32536-290','Rua'),
(10893,'Contagem','Chile','Novo Boa Vista','32145-240','Rua'),
(10894,'Divinópolis','Chile','Santa Rosa','35500-531','Rua'),
(10895,'Coronel Fabriciano','Chile','Santa Cruz','35170-252','Rua'),
(10896,'Governador Valadares','Chile','Jardim Pérola','35051-110','Rua'),
(10897,'Coronel Fabriciano','Chile','Surinan','35170-197','Rua'),
(10898,'Contagem','Chile','Industrial','32230-320','Rua'),
(10899,'João Monlevade','Chile','Petrópolis','35931-132','Rua'),
(10900,'Ipatinga','Chile','Cariru','35160-090','Rua'),
(10901,'Passos','Chile','Jardim Polivalente','37900-582','Rua'),
(10902,'Montes Claros','Chile','João Alves','39402-302','Rua'),
(10903,'Ribeirão das Neves','Chile','Conjunto Henrique Sapori','33823-020','Avenida'),
(10904,'Poços de Caldas','Chile','Jardim Quisisana','37701-226','Rua'),
(10905,'Sete Lagoas','Chile','Nova Cidade','35702-292','Rua'),
(10906,'Sabará','Chile','Nações Unidas','34590-140','Rua'),
(10907,'Santa Luzia','Chile','Industrial Americano','33020-040','Rua'),
(10908,'Uberaba','Chile','Fabrício','38067-200','Rua'),
(10909,'Timóteo','Chile','Ana Rita','35182-286','Rua'),
(10910,'Belo Horizonte','Chile','Parque Copacabana','31540-640','Rua'),
(10911,'Belo Horizonte','Chile','Sion','30310-670','Rua'),
(10912,'Varginha','Chile','Parque das Américas','37030-060','Rua'),
(10913,'Varginha','Chile','Jardim Canaã','37026-150','Rua'),
(10914,'Uberlândia','Chile','Ana Angélica','38405-146','Rua'),
(10915,'Betim','China','Petrovale','32536-240','Rua'),
(10916,'Ipatinga','China','Cariru','35160-091','Rua'),
(10917,'Passos','China','Condomínio das Nações','37901-764','Rua'),
(10918,'Santa Luzia','China','Baronesa (São Benedito)','33115-180','Rua'),
(10919,'Uberlândia','China','Parque das Laranjeiras','38410-250','Rua'),
(10920,'Belo Horizonte','Chipre','Europa','31620-360','Praça'),
(10921,'Uberlândia','Chipre','Canaã','38412-448','Rua'),
(10922,'Patos de Minas','Chiquinha do BE','Jardim Panorâmico','38705-392','Rua'),
(10923,'Ipatinga','Chiquinha Gonzaga','Ideal','35162-167','Rua'),
(10924,'Sete Lagoas','Chiquinha Gonzaga','Brasília','35702-006','Praça'),
(10925,'Belo Horizonte','Chiquinha Gonzaga','Tupi','31844-270','Rua'),
(10926,'Itajubá','Chiquinha Salomon','Avenida','37504-028','Rua'),
(10927,'Itaúna','Chiquinho Alves','Itaunense II','35681-078','Rua'),
(10928,'Betim','Chiquinho Cabral','Vila Triângulo','32651-210','Praça'),
(10929,'Itajubá','Chiquinho Pereira','Porto Velho','37501-006','Rua'),
(10930,'Montes Claros','Chiquinho Viriato','Jardim Alvorada','39402-242','Rua'),
(10931,'Belo Horizonte','Chiquito','Morro das Pedras','30440-065','Beco'),
(10932,'Betim','Chita Crespa','Jardim Alterosa','32653-290','Rua'),
(10933,'Ribeirão das Neves','Chitão','Tancredo Neves (Justinópolis)','33937-110','Rua'),
(10934,'Betim','Chitas','Cruzeiro do Sul','32654-150','Rua'),
(10935,'Sabará','Chopin','Rosário','34565-020','Rua'),
(10936,'Belo Horizonte','Chopin','Prado','30410-220','Rua'),
(10937,'Belo Horizonte','Chopotó','Pindorama','30880-510','Rua'),
(10938,'Belo Horizonte','Chorinho','Conjunto Helena Antipoff','31560-465','Praça'),
(10939,'Belo Horizonte','Choupo','Campo Alegre','31730-010','Rua'),
(10940,'Varginha','Christiano Cândido da Silva','Conjunto Habitacional Centenário','37056-600','Rua'),
(10941,'Belo Horizonte','Chuí','Alto dos Pinheiros','30530-120','Praça'),
(10942,'Divinópolis','Chumbo','São João de Deus','35500-247','Rua'),
(10943,'Itaúna','Chumbo','Padre Eustáquio','35680-163','Rua'),
(10944,'Belo Horizonte','Churchill','Santa Efigênia','30260-080','Avenida'),
(10945,'Betim','Chuva-de-Ouro','Jardim Alterosa','32653-630','Rua'),
(10946,'Belo Horizonte','Cianico','Vitória','31970-705','Rua'),
(10947,'Contagem','Cianita','Carajás','32183-350','Rua'),
(10948,'Belo Horizonte','Cianita','Grajaú','30430-750','Rua'),
(10949,'Uberlândia','Cianita','Dona Zulmira','38415-060','Rua'),
(10950,'Uberaba','Cianorte','Conjunto José Vallim de Melo','38037-520','Rua'),
(10951,'Itabira','Cibele','Vila Amélia','35900-258','Rua'),
(10952,'Passos','Cibipiruna','Serra das Brisas','37901-253','Rua'),
(10953,'Belo Horizonte','Cibipuruna','Monte Azul','31872-780','Rua'),
(10954,'Patos de Minas','Cica','Cidade Nova','38706-420','Avenida'),
(10955,'Belo Horizonte','Cicatriz','Morro das Pedras','30440-075','Beco'),
(10956,'Sete Lagoas','Cícero','JK','35702-194','Rua'),
(10957,'Cataguases','Cícero Cornélio Pinto','João Riguete','36770-610','Rua'),
(10958,'Ituiutaba','Cícero de Freitas Barros','Boa Vista','38301-222','Rua'),
(10959,'Belo Horizonte','Cícero Ferreira','Serra','30220-040','Rua'),
(10960,'Itaúna','Cícero Franco','Lourdes','35680-202','Rua'),
(10961,'Ituiutaba','Cícero Freitas Barros','Satélite Andradina','38308-020','Rua'),
(10962,'Uberlândia','Cícero Macedo','Centro','38400-216','Praça'),
(10963,'Montes Claros','Cícero Pereira','Santos Reis','39401-159','Rua'),
(10964,'Betim','Cícero Rabelo de Vasconcelos','Conjunto Olímpia Bueno Franco','32652-380','Rua'),
(10965,'Uberaba','Cícero Ricardo','Serra Dourada','38057-725','Praça'),
(10966,'Governador Valadares','Cícero Silveira','São Pedro','35020-110','Rua'),
(10967,'Governador Valadares','Cícero Siqueira','Santa Rita','35040-110','Rua'),
(10968,'Juiz de Fora','Cícero Tristão','Santa Catarina','36036-140','Rua'),
(10969,'Belo Horizonte','Ciclópica','Caiçara','30750-390','Rua'),
(10970,'Uberaba','Ciclovia','Villággio Di Fiori','38057-816','Alameda'),
(10971,'Belo Horizonte','Cid Figueira','Mangabeiras','30210-160','Rua'),
(10972,'Ponte Nova','Cid Gomes de Oliveira','Alto da Boa Vista','35430-245','Rua'),
(10973,'Ponte Nova','Cid Martins Soares','Palmeiras','35430-227','Praça'),
(10974,'Belo Horizonte','Cid Rebelo Horta','João Pinheiro','30510-130','Rua'),
(10975,'Ribeirão das Neves','Cida Alves','Vila Bispo de Moura','33938-411','Beco'),
(10976,'Divinópolis','Cidade da Luz','Danilo Passos','35500-314','Rua'),
(10977,'Juiz de Fora','Cidade de Franca','Santos Dumont','36038-050','Rua'),
(10978,'Divinópolis','Cidade de Lisboa','Anchieta','35502-174','Rua'),
(10979,'Contagem','Cidade de Minas','Carajás','32183-240','Rua'),
(10980,'Uberlândia','Cidade de Ouro Preto','City Uberlândia','38411-316','Alameda'),
(10981,'Belo Horizonte','Cidade do Cabo','Estrela Dalva','30575-015','Rua'),
(10982,'Belo Horizonte','Cidade do Porto','Serra','30210-470','Praça'),
(10983,'Juiz de Fora','Cidade do Sol','Cidade do Sol','36085-450','Rua'),
(10984,'Sete Lagoas','Cidade Ibarra','Progresso','35701-128','Rua'),
(10985,'Sete Lagoas','Cidade Ibarra','Santa Maria','35702-084','Rua'),
(10986,'Belo Horizonte','Cidade Nova','Jardim América','30455-290','Beco'),
(10987,'Belo Horizonte','Cidade Nova','Morro das Pedras','30440-070','Beco'),
(10988,'Divinópolis','Cidade Oceania','Jardim Candelária','35502-111','Rua'),
(10989,'Sete Lagoas','Cidade Ribeirão Vermelho','Canadá','35701-405','Rua'),
(10990,'Ipatinga','Cidra','Limoeiro','35162-854','Rua'),
(10991,'Belo Horizonte','Cidra','Campo Alegre','31730-020','Rua'),
(10992,'Belo Horizonte','Cidrilha','Conjunto Zilah Spósito','31787-050','Rua'),
(10993,'Timóteo','Cidrinha','Macuco','35181-728','Rua'),
(10994,'Araxá','Cientista Djalma Guimarães','Vila Guimarães','38183-138','Rua'),
(10995,'Juiz de Fora','Cientista Vital Brazil','Fontesville','36083-778','Rua'),
(10996,'Itabira','Cigarra','Pedreira','35904-023','Rua'),
(10997,'Itaúna','Cilico','Centro','35680-456','Praça'),
(10998,'Divinópolis','Cilinha Carregal','Residencial Doutor Walchir Resende Costa','35503-136','Rua'),
(10999,'Ipatinga','Cimbídio','Esperança','35162-320','Rua'),
(11000,'Belo Horizonte','Cimofana','Pindorama','30865-540','Rua'),
(11001,'Montes Claros','Cinábrio','Monte Carmelo','39402-028','Rua'),
(11002,'Belo Horizonte','Cinábrio','Lagoinha','31210-360','Rua'),
(11003,'Timóteo','Cinamomo','Distrito Industrial','35181-674','Rua'),
(11004,'Uberlândia','Cincerro','Murumbi','38407-264','Rua'),
(11005,'Ituiutaba','Cincinato Lourenço Freire','Ipiranga','38302-080','Rua'),
(11006,'Betim','Cinco','Vila das Flores','32636-430','Rua'),
(11007,'Betim','Cinco','Bom Repouso','32634-460','Rua'),
(11008,'Betim','Cinco','Morada do Trevo','32510-670','Rua'),
(11009,'Betim','Cinco','Conjunto Olímpia Bueno Franco','32652-760','Rua'),
(11010,'Betim','Cinco','Recreio dos Caiçaras','32666-410','Rua'),
(11011,'Betim','Cinco','Santo Afonso','32619-050','Rua'),
(11012,'Betim','Cinco','Monte Castelo','32686-350','Rua'),
(11013,'Betim','Cinco','Várzea das Flores','32658-260','Rua'),
(11014,'Betim','Cinco','Granja Verde','32690-050','Rua'),
(11015,'Betim','Cinco','Duque de Caxias','32666-474','Rua'),
(11016,'Belo Horizonte','Cinco','Capitão Eduardo','31998-615','Rua'),
(11017,'Betim','Cinco','Jardim Brasília','32651-565','Rua'),
(11018,'Belo Horizonte','Cinco','Vista do Sol','31990-555','Rua'),
(11019,'Belo Horizonte','Cinco','Olhos D''Água','30390-450','Rua'),
(11020,'Belo Horizonte','Cinco','Esplendor (Venda Nova)','31652-230','Rua'),
(11021,'Belo Horizonte','Cinco','Novo Aarão Reis','31845-160','Rua'),
(11022,'Belo Horizonte','Cinco','Tupi','31844-242','Rua'),
(11023,'Contagem','Cinco','Monte Castelo','32285-198','Rua'),
(11024,'Governador Valadares','Cinco','Penha','35040-800','Rua'),
(11025,'Coronel Fabriciano','Cinco','Caladinho','35171-220','Rua'),
(11026,'Coronel Fabriciano','Cinco','Santa Inez','35170-288','Rua'),
(11027,'Coronel Fabriciano','Cinco','Aldeia do Lago','35171-517','Rua'),
(11028,'Contagem','Cinco','Santa Maria','32240-225','Rua'),
(11029,'Contagem','Cinco','Cidade Industrial','32210-193','Beco'),
(11030,'Divinópolis','Cinco','Floresta','35501-559','Rua'),
(11031,'Contagem','Cinco','Conjunto Água Branca','32370-520','Travessa'),
(11032,'Divinópolis','Cinco','São Lucas','35500-379','Rua'),
(11033,'Contagem','Cinco','Sapucaia II','32071-156','Rua'),
(11034,'Contagem','Cinco','Morro do Confisco (Arvoredo)','32113-300','Rua'),
(11035,'Contagem','Cinco','Sapucaia','32071-115','Rua'),
(11036,'Coronel Fabriciano','Cinco','Júlia Kubitschek','35171-106','Rua'),
(11037,'Contagem','Cinco','Tropical','32070-520','Rua'),
(11038,'Coronel Fabriciano','Cinco','Nova Tijuca','35171-122','Rua'),
(11039,'Betim','Cinco','Residencial Jardim Perla','32683-018','Rua'),
(11040,'Divinópolis','Cinco','Eldorado','35502-197','Rua'),
(11041,'Divinópolis','Cinco','Jardim Real','35502-009','Rua'),
(11042,'Betim','Cinco','Bandeirinhas','32541-032','Avenida'),
(11043,'Betim','Cinco','Bandeirinhas','32541-035','Rua'),
(11044,'Coronel Fabriciano','Cinco','Florença','35170-402','Rua'),
(11045,'Betim','Cinco','Conjunto Habitacional Alto das Flores','32637-015','Rua'),
(11046,'Contagem','Cinco','Vila Beatriz','32040-123','Beco'),
(11047,'Caratinga','Cinco','Santa Zita','35300-308','Rua'),
(11048,'Coronel Fabriciano','Cinco','Tranquilão','35171-048','Rua'),
(11049,'Contagem','Cinco','Conjunto Água Branca','32370-360','Avenida'),
(11050,'Divinópolis','Cinco','Grajaú','35502-338','Rua'),
(11051,'Divinópolis','Cinco','Vale do Sol','35500-594','Rua'),
(11052,'Contagem','Cinco','Estância do Hibisco','32017-610','Rua'),
(11053,'Contagem','Cinco','Jardim Riacho das Pedras','32250-040','Rua'),
(11054,'Coronel Fabriciano','Cinco','São Vicente','35170-282','Rua'),
(11055,'Betim','Cinco','Granja São João','32556-500','Rua'),
(11056,'Contagem','Cinco','Recanto da Pampulha','32180-420','Rua'),
(11057,'Contagem','Cinco','Quintas do Jacuba','32065-161','Avenida'),
(11058,'Governador Valadares','Cinco','Santa Efigênia','35060-750','Beco'),
(11059,'Divinópolis','Cinco','Jardim Copacabana','35501-617','Rua'),
(11060,'Cataguases','Cinco','Sol Nascente','36774-432','Rua'),
(11061,'Cataguases','Cinco','Independência','36774-146','Rua'),
(11062,'Governador Valadares','Cinco','JK','35045-570','Rua'),
(11063,'Cataguases','Cinco','Jardim Bandeirantes I','36773-106','Rua'),
(11064,'Cataguases','Cinco','Paraíso','36772-152','Praça'),
(11065,'Divinópolis','Cinco','Floramar','35502-359','Rua'),
(11066,'Divinópolis','Cinco','São Miguel','35502-210','Rua'),
(11067,'Betim','Cinco','Sítio Poções','32636-810','Rua'),
(11068,'Contagem','Cinco','Chácara Novo Horizonte','32185-590','Rua'),
(11069,'Governador Valadares','Cinco','Cardo','35024-080','Rua'),
(11070,'Governador Valadares','Cinco','Santos Dumont I','35022-450','Rua'),
(11071,'Divinópolis','Cinco','Marajó','35501-540','Rua'),
(11072,'Coronel Fabriciano','Cinco','Sílvio Pereira','35171-352','Rua'),
(11073,'Divinópolis','Cinco','Levindo Paula Pereira','35502-061','Rua'),
(11074,'Contagem','Cinco','Vila Itália','32020-020','Rua'),
(11075,'Coronel Fabriciano','Cinco','Jardim Alpino','35171-253','Alameda'),
(11076,'Governador Valadares','Cinco','Jardim do Trevo','35054-250','Rua'),
(11077,'Governador Valadares','Cinco','Jardim Alice','35045-670','Rua'),
(11078,'Governador Valadares','Cinco','Planalto','35054-070','Rua'),
(11079,'Governador Valadares','Cinco','Santo Antônio','35053-830','Rua'),
(11080,'Contagem','Cinco','Nazaré','32051-014','Rua'),
(11081,'Governador Valadares','Cinco','Nossa Senhora de Fátima','35050-440','Rua'),
(11082,'Contagem','Cinco','Oitis','32141-070','Avenida'),
(11083,'Betim','Cinco','Ponte Alta','32637-515','Rua'),
(11084,'Contagem','Cinco','Parque São João','32342-305','Rua'),
(11085,'Contagem','Cinco','Oitis','32141-066','Rua'),
(11086,'Governador Valadares','Cinco','Santos Dumont I','35022-360','Alameda'),
(11087,'Divinópolis','Cinco','Geraldo Pereira','35501-552','Rua'),
(11088,'Contagem','Cinco','Morada Nova','32143-470','Rua'),
(11089,'Betim','Cinco','Residencial Lagoa','32634-720','Rua'),
(11090,'Divinópolis','Cinco','Juscelino Kubitschek','35501-444','Rua'),
(11091,'Divinópolis','Cinco','Residencial Morumbi','35502-386','Rua'),
(11092,'Contagem','Cinco','Chácara Cotia','32183-070','Rua'),
(11093,'Contagem','Cinco','Jardim Bandeirantes','32371-310','Rua'),
(11094,'Contagem','Cinco','Conjunto Água Branca','32370-690','Rua'),
(11095,'Contagem','Cinco','Nossa Senhora da Conceição','32183-470','Rua'),
(11096,'Divinópolis','Cinco','Vivendas da Exposição','35501-374','Rua'),
(11097,'Contagem','Cinco','Chácaras Reunidas Santa Terezinha','32183-120','Rua'),
(11098,'Divinópolis','Cinco','João Antônio Gonçalves','35501-480','Rua'),
(11099,'Betim','Cinco','Bela Vista','32637-208','Rua'),
(11100,'Betim','Cinco','Parque das Acácias','32666-645','Rua'),
(11101,'Contagem','Cinco','Chácara São Geraldo','32046-240','Rua'),
(11102,'Contagem','Cinco','Quintas Coloniais','32044-490','Rua'),
(11103,'Contagem','Cinco','Chácara Del-Rey','32046-180','Rua'),
(11104,'Divinópolis','Cinco','São Simão','35502-401','Rua'),
(11105,'Coronel Fabriciano','Cinco','Nossa Senhora do Carmo','35170-068','Rua'),
(11106,'Contagem','Cinco','Arvoredo II','32113-508','Rua'),
(11107,'Itajubá','Cinco','Água Preta','37505-444','Rua'),
(11108,'Itabira','Cinco','Santa Matilde','35900-631','Rua'),
(11109,'Itabira','Cinco','Santa Marta','35901-185','Rua'),
(11110,'Itajubá','Cinco','Cantina','37502-490','Rua'),
(11111,'Itabira','Cinco','Bálsamos','35901-358','Rua'),
(11112,'Itabira','Cinco','Jardim dos Ipês','35903-004','Rua'),
(11113,'Itabira','Cinco','Barreiro','35903-036','Rua'),
(11114,'Itabira','Cinco','Distrito Industrial II','35903-085','Rua'),
(11115,'Itabira','Cinco','Nova Vista','35900-180','Rua'),
(11116,'Itabira','Cinco','São Cristóvão','35900-765','Travessa'),
(11117,'Ipatinga','Cinco','Planalto II','35164-476','Rua'),
(11118,'Juiz de Fora','Cinco','São Pedro','36036-500','Rua'),
(11119,'Governador Valadares','Cinco','Jardim Alvorada','35041-866','Rua'),
(11120,'Ipatinga','Cinco','Limoeiro','35162-442','Rua'),
(11121,'Ipatinga','Cinco','Córrego Novo','35162-429','Rua'),
(11122,'Ipatinga','Cinco','Iguacu','35162-053','Rua'),
(11123,'Ipatinga','Cinco','Bom Jardim','35162-657','Rua'),
(11124,'Ipatinga','Cinco','Nova Esperança','35162-719','Rua'),
(11125,'Ipatinga','Cinco','Esperança','35162-775','Rua'),
(11126,'Itabira','Cinco','Colina da Praia','35900-294','Rua'),
(11127,'Ipatinga','Cinco','Chácaras Madalena','35162-863','Rua'),
(11128,'Itabira','Cinco','São Francisco','35900-613','Rua'),
(11129,'Ipatinga','Cinco','Bethânia','35164-755','Rua'),
(11130,'Itabira','Cinco','Eldorado','35900-156','Rua'),
(11131,'Itabira','Cinco','São Cristóvão','35900-762','Rua'),
(11132,'Itabira','Cinco','Major Lage de Baixo','35900-228','Rua'),
(11133,'Itajubá','Cinco','Açude','37504-330','Rua'),
(11134,'Itabira','Cinco','Santa Ruth','35901-079','Rua'),
(11135,'Itabira','Cinco','Madre Maria de Jesus','35900-469','Rua'),
(11136,'Itabira','Cinco','Amazonas','35900-728','Rua'),
(11137,'Itabira','Cinco','Madre Maria de Jesus','35900-782','Travessa'),
(11138,'Ipatinga','Cinco','Distrito Industrial','35164-555','Rua'),
(11139,'João Monlevade','Cinco','Vila Tanque','35930-434','Rua'),
(11140,'Ituiutaba','Cinco','Progresso','38302-038','Avenida'),
(11141,'João Monlevade','Cinco','Cidade Nova','35931-226','Rua'),
(11142,'João Monlevade','Cinco','Santa Bárbara','35930-147','Rua'),
(11143,'Ituiutaba','Cinco','Ipiranga','38302-120','Travessa'),
(11144,'Ituiutaba','Cinco','Santa Maria','38304-262','Rua'),
(11145,'Ituiutaba','Cinco','Tupã','38304-384','Rua'),
(11146,'Ituiutaba','Cinco','Centro','38300-156','Avenida'),
(11147,'Itajubá','Cinco','Açude (Jd Colina)','37504-134','Rua'),
(11148,'Pará de Minas','Cinco','São José','35660-137','Rua'),
(11149,'Montes Claros','Cinco','Inconfidentes','39403-255','Rua'),
(11150,'Montes Claros','Cinco','Delfino Magalhães','39402-150','Avenida'),
(11151,'Montes Claros','Cinco','Santo Antônio','39402-281','Rua'),
(11152,'Montes Claros','Cinco','Santa Rita II','39402-226','Rua'),
(11153,'Montes Claros','Cinco','Regina Peres','39402-004','Rua'),
(11154,'Montes Claros','Cinco','Delfino Magalhães','39402-152','Rua'),
(11155,'Poços de Caldas','Cinco','Jardim Monte Almo','37704-023','Rua'),
(11156,'Montes Claros','Cinco','Monte Carmelo','39402-045','Rua'),
(11157,'Montes Claros','Cinco','Morada do Sol','39401-372','Rua'),
(11158,'Montes Claros','Cinco','Conjunto Chiquinho Guimarães','39403-112','Rua'),
(11159,'Passos','Cinco','Parque Estação','37904-326','Rua'),
(11160,'Poços de Caldas','Cinco','Chácara das Rosas','37713-005','Caminho'),
(11161,'Poços de Caldas','Cinco','Jardim Formosa','37704-150','Rua'),
(11162,'Passos','Cinco','Recanto da Teka','37901-358','Rua'),
(11163,'Montes Claros','Cinco','Morada da Serra','39401-770','Rua'),
(11164,'Montes Claros','Cinco','Vila Campos','39403-340','Beco'),
(11165,'Montes Claros','Cinco','Santa Lúcia','39402-732','Rua'),
(11166,'Montes Claros','Cinco','Tancredo Neves','39400-550','Rua'),
(11167,'Passos','Cinco','Jardim Primavera II','37904-178','Rua'),
(11168,'Poços de Caldas','Cinco','Jardim Elvira Dias','37718-110','Rua'),
(11169,'Poços de Caldas','Cinco','Jardim das Hortências','37705-020','Rua'),
(11170,'Poços de Caldas','Cinco','Jardim Amaryllis','37705-208','Rua'),
(11171,'Ribeirão das Neves','Cinco','San Genaro','33825-190','Praça'),
(11172,'Montes Claros','Cinco','Vila Sion','39402-469','Rua'),
(11173,'Poços de Caldas','Cinco','Jardim Itamaraty III','37710-062','Rua'),
(11174,'Montes Claros','Cinco','Vila Oliveira','39401-130','Rua'),
(11175,'Poços de Caldas','Cinco','São José','37704-239','Rua'),
(11176,'Poços de Caldas','Cinco','Vila Caio Junqueira','37704-182','Rua'),
(11177,'Poços de Caldas','Cinco','Jardim São Bento','37713-330','Rua'),
(11178,'Passos','Cinco','Penha II','37903-362','Rua'),
(11179,'Poços de Caldas','Cinco','Jardim das Acácias','37705-606','Rua'),
(11180,'Patos de Minas','Cinco','Jardim Itamarati','38702-324','Rua'),
(11181,'Patos de Minas','Cinco','Abner Afonso','38702-142','Travessa'),
(11182,'Poços de Caldas','Cinco','Jardim Bandeirantes','37706-137','Rua'),
(11183,'Poços de Caldas','Cinco','Vila Brasil de Nossa Senhora Aparecida','37704-421','Rua'),
(11184,'Patos de Minas','Cinco','Bela Vista','38703-246','Rua'),
(11185,'Ribeirão das Neves','Cinco','Havai (Justinópolis)','33935-300','Rua'),
(11186,'Patos de Minas','Cinco','Jardim Paulistano','38706-012','Alameda'),
(11187,'Ribeirão das Neves','Cinco','Elizabeth (Justinópolis)','33943-780','Rua'),
(11188,'Ribeirão das Neves','Cinco','Luar da Pampulha (Justinópolis)','33936-150','Rua'),
(11189,'Poços de Caldas','Cinco','Chácara Rancho Azul','37709-040','Caminho'),
(11190,'Ribeirão das Neves','Cinco','Cidade de Neviana','33808-040','Rua'),
(11191,'Ribeirão das Neves','Cinco','Santinho','33855-400','Rua'),
(11192,'Ribeirão das Neves','Cinco','Santa Paula','33880-280','Rua'),
(11193,'Ribeirão das Neves','Cinco','Landi (Justinópolis)','33925-130','Rua'),
(11194,'Montes Claros','Cinco','Santo Inácio','39402-496','Rua'),
(11195,'Ribeirão das Neves','Cinco','Belo Vale','33903-150','Rua'),
(11196,'Ribeirão das Neves','Cinco','San Genaro','33825-220','Rua'),
(11197,'Montes Claros','Cinco','Conjunto Ciro dos Anjos','39403-151','Rua'),
(11198,'Ribeirão das Neves','Cinco','Metropolitano','33826-059','Rua'),
(11199,'Montes Claros','Cinco','Jaraguá I','39404-179','Rua'),
(11200,'Montes Claros','Cinco','Jardim Primavera','39404-136','Rua'),
(11201,'Montes Claros','Cinco','Village do Lago I','39404-065','Rua'),
(11202,'Montes Claros','Cinco','Planalto','39404-044','Rua'),
(11203,'Ribeirão das Neves','Cinco','Fortaleza (Justinópolis)','33943-000','Rua'),
(11204,'Ribeirão das Neves','Cinco','Jardim Primavera','33933-680','Rua'),
(11205,'Montes Claros','Cinco','Alto Floresta','39404-076','Rua'),
(11206,'Sete Lagoas','Cinco','CDI','35701-603','Rua'),
(11207,'Ribeirão das Neves','Cinco','Cristal (Justinópolis)','33914-025','Rua'),
(11208,'Uberaba','Cinco','Deolinda Freire','38056-671','Rua'),
(11209,'Ribeirão das Neves','Cinco','Santana II','33920-517','Rua'),
(11210,'Ribeirão das Neves','Cinco','Liberdade','33822-730','Rua'),
(11211,'Sete Lagoas','Cinco','Cidade de Deus','35703-264','Avenida'),
(11212,'São João Del Rei','Cinco','Vila São Paulo (Fábricas)','36301-337','Rua'),
(11213,'Sabará','Cinco','ValParaíso','34585-580','Rua'),
(11214,'Ribeirão das Neves','Cinco','Jardim São Judas Tadeu (Justinópolis)','33903-422','Rua'),
(11215,'Sabará','Cinco','Adelmolândia','34525-455','Rua'),
(11216,'São João Del Rei','Cinco','Vila Brasil','36307-590','Rua'),
(11217,'Timóteo','Cinco','Ana Moura','35183-304','Rua'),
(11218,'São João Del Rei','Cinco','Vila São Vicente (Colônia do Marçal)','36302-345','Rua'),
(11219,'Ribeirão das Neves','Cinco','Porto Seguro','33863-015','Rua'),
(11220,'Ribeirão das Neves','Cinco','Girassol','33915-015','Rua'),
(11221,'Santa Luzia','Cinco','Dona Rosarinha','33080-322','Rua'),
(11222,'Sabará','Cinco','Vila Francisco de Moura','34525-160','Rua'),
(11223,'São João Del Rei','Cinco','Cidade Nova','36300-416','Rua'),
(11224,'Santa Luzia','Cinco','Frimisa','33045-720','Travessa'),
(11225,'Timóteo','Cinco','Santa Terezinha','35181-324','Rua'),
(11226,'Timóteo','Cinco','Residencial Colina','35182-388','Rua'),
(11227,'Santa Luzia','Cinco','Conjunto Palmital (São Benedito)','33145-250','Rua'),
(11228,'Ribeirão das Neves','Cinco','Jardim Verona','33821-017','Rua'),
(11229,'Uberaba','Cinco','Conjunto Alfredo Freire','38056-670','Avenida'),
(11230,'Uberaba','Cinco','Josa Bernardino I','38073-015','Rua'),
(11231,'Ribeirão das Neves','Cinco','Barcelona','33841-210','Rua'),
(11232,'Uberaba','Cinco','Jardim Califórnia','38035-195','Rua'),
(11233,'Timóteo','Cinco','São Cristóvão','35183-018','Rua'),
(11234,'Sete Lagoas','Cinco','Distrito Industrial','35702-381','Rua'),
(11235,'Santa Luzia','Cinco','Nova Conquista (São Benedito)','33146-075','Rua'),
(11236,'Sete Lagoas','Cinco','Nova Cidade','35702-293','Rua'),
(11237,'Uberaba','Cinco','Seriema','38082-007','Rua'),
(11238,'Uberaba','Cinco','Jardim Itália','38038-112','Rua'),
(11239,'Uberaba','Cinco','Beija-Flor','38051-324','Rua'),
(11240,'Santa Luzia','Cinco','Luxemburgo','33171-035','Rua'),
(11241,'Teófilo Otoni','Cinco','Minas Novas','39804-138','Travessa'),
(11242,'Teófilo Otoni','Cinco','Solidariedade','39803-247','Rua'),
(11243,'Teófilo Otoni','Cinco','Pampulhinha','39801-505','Rua'),
(11244,'Santa Luzia','Cinco','Padre Miguel','33082-050','Rua'),
(11245,'Timóteo','Cinco','Alegre','35181-010','Rua'),
(11246,'Santa Luzia','Cinco','Monte Carlo','33172-080','Rua'),
(11247,'Sabará','Cinco','Morro São Francisco','34505-864','Rua'),
(11248,'São João Del Rei','Cinco','Residencial Girassol','36303-005','Rua'),
(11249,'São João Del Rei','Cinco','Residencial Jardim Aeroporto','36302-838','Rua'),
(11250,'Santa Luzia','Cinco','Castanheira','33147-040','Rua'),
(11251,'Santa Luzia','Cinco','Frimisa','33045-480','Avenida'),
(11252,'Santa Luzia','Cinco','Frimisa','33045-410','Rua'),
(11253,'Santa Luzia','Cinco','Bom Destino','33060-150','Rua'),
(11254,'Santa Luzia','Cinco','Nossa Senhora do Carmo','33030-270','Rua'),
(11255,'Uberaba','Cinco','São José','38082-043','Rua'),
(11256,'Ribeirão das Neves','Cinco','Severina','33927-050','Rua'),
(11257,'Santa Luzia','Cinco','Belo Vale','33113-070','Rua'),
(11258,'São João Del Rei','Cinco','Residencial São José Operário (Tejuco)','36309-364','Rua'),
(11259,'Teófilo Otoni','Cinco','Castro Pires','39801-590','Rua'),
(11260,'São João Del Rei','Cinco','São Francisco (Colônia do Marçal)','36302-518','Rua'),
(11261,'São João Del Rei','Cinco','Parque São João Del Rey (Colônia do Marçal)','36302-140','Rua'),
(11262,'São João Del Rei','Cinco','Vila João Lombard (Fábricas)','36301-264','Rua'),
(11263,'São João Del Rei','Cinco','Bom Pastor','36305-250','Rua'),
(11264,'São João Del Rei','Cinco','Colônia do Marçal','36302-808','Rua'),
(11265,'Ribeirão das Neves','Cinco','Vila Bispo de Moura','33938-435','Beco'),
(11266,'Sete Lagoas','Cinco','Jardim Primavera ll','35703-110','Avenida'),
(11267,'Ribeirão das Neves','Cinco','Nápolis','33822-320','Rua'),
(11268,'Ribeirão das Neves','Cinco','San Marino','33836-016','Rua'),
(11269,'Santa Luzia','Cinco','Duquesa II (São Benedito)','33170-380','Rua'),
(11270,'Belo Horizonte','Cinco','Lindéia','30690-180','Rua'),
(11271,'Araguari','Cinco','Independência','38443-090','Rua'),
(11272,'Belo Horizonte','Cinco','Conjunto Confisco','31360-650','Rua'),
(11273,'Belo Horizonte','Cinco','Nova Cintra','30514-290','Rua'),
(11274,'Belo Horizonte','Cinco','Cristo Redentor','30610-750','Rua'),
(11275,'Belo Horizonte','Cinco','Bonsucesso','30622-080','Rua'),
(11276,'Belo Horizonte','Cinco','Mantiqueira','31655-220','Rua'),
(11277,'Belo Horizonte','Cinco','Pilar','30390-020','Rua'),
(11278,'Barbacena','Cinco','São Francisco','36202-521','Rua'),
(11279,'Belo Horizonte','Cinco','Conjunto Felicidade','31770-050','Rua'),
(11280,'Belo Horizonte','Cinco','Jardim Belmonte','31870-090','Rua'),
(11281,'Belo Horizonte','Cinco','Paulo VI','31998-020','Rua'),
(11282,'Belo Horizonte','Cinco','Jacqueline','31785-415','Rua'),
(11283,'Belo Horizonte','Cinco','Dom Cabral','30535-135','Beco'),
(11284,'Belo Horizonte','Cinco','Cruz de Malta (Vale do Jatobá)','30672-710','Rua'),
(11285,'Belo Horizonte','Cinco','Vista Alegre','30510-405','Rua'),
(11286,'Belo Horizonte','Cinco','Conjunto Zilah Spósito','31787-260','Rua'),
(11287,'Belo Horizonte','Cinco','Urucuia','30626-310','Rua'),
(11288,'Belo Horizonte','Cinco','Diamante','30660-675','Rua'),
(11289,'Araguari','Cinco','Residencial Madri','38441-292','Rua'),
(11290,'Belo Horizonte','Cinco','Conjunto Santa Maria','30380-460','Rua'),
(11291,'Araxá','Cinco','São Francisco','38180-188','Rua'),
(11292,'Araguari','Cinco','Distrito Industrial','38446-402','Rua'),
(11293,'Araguari','Cinco','Paraíso','38445-046','Praça'),
(11294,'Araguari','Cinco','Aeroporto','38446-159','Rua'),
(11295,'Araguari','Cinco','Jardim Milenium','38447-387','Rua'),
(11296,'Araxá','Cinco','Conjunto Habitacional Boa Vista','38180-740','Rua'),
(11297,'Araguari','Cinco','Santa Terezinha','38447-222','Rua'),
(11298,'Araxá','Cinco','Conjunto Habitacional Pão de Açúcar','38181-582','Rua'),
(11299,'Araguari','Cinco','Jardim Panorama','38444-348','Rua'),
(11300,'Araguari','Cinco','Paineiras','38445-138','Rua'),
(11301,'Araguari','Cinco','Conjunto Ouro Verde','38444-268','Rua'),
(11302,'Belo Horizonte','Cinco','Marize','31780-580','Rua'),
(11303,'Araxá','Cinco','Orozino Teixeira','38181-442','Rua'),
(11304,'Uberlândia','Cinco','Parque São Jorge I','38410-430','Rua'),
(11305,'Uberaba','Cinco','Residencial 2000','38038-375','Rua'),
(11306,'Varginha','Cinco','Jardim Zinoca','37018-690','Rua'),
(11307,'Varginha','Cinco','Parque Residencial Rio Verde','37066-060','Rua'),
(11308,'Uberlândia','Cinco','Jardim das Hortências','38410-590','Rua'),
(11309,'Varginha','Cinco','Distrito Industrial Cláudio Galvão Nogueira','37066-425','Rua'),
(11310,'Uberlândia','Cinco','Talismã','38415-213','Rua'),
(11311,'Uberlândia','Cinco','Parque São Jorge III','38410-470','Rua'),
(11312,'Uberlândia','Cinco','Jardim Ipanema I','38406-187','Rua'),
(11313,'Uberlândia','Cinco','Jaraguá','38413-084','Rua'),
(11314,'Uberlândia','Cinco','Daniel Fonseca','38400-317','Rua'),
(11315,'Uberlândia','Cinco','Jardim Califórnia','38406-115','Rua'),
(11316,'Uberaba','Cinco','Dom Eduardo','38057-822','Rua'),
(11317,'Uberlândia','Cinco','Vila Marielza','38407-435','Rua'),
(11318,'Uberlândia','Cinco','Parque São Jorge I','38410-170','Rua'),
(11319,'Uberaba','Cinco','Residencial Palmeiras','38057-862','Rua'),
(11320,'Uberaba','Cinco','Aarão Reis','38017-303','Rua'),
(11321,'Uberaba','Cinco','Beija-Flor II','38051-403','Rua'),
(11322,'Uberlândia','Cinco','Residencial América do Sul','38413-363','Rua'),
(11323,'Uberlândia','Cinco','Residencial Nosso Lar','38414-410','Rua'),
(11324,'Uberlândia','Cinco','Morada Nova','38412-695','Rua'),
(11325,'Uberlândia','Cinco','Morada Nova II','38412-757','Rua'),
(11326,'Uberlândia','Cinco','Lagoinha','38408-572','Rua'),
(11327,'Uberlândia','Cinco','Bela Vista','38412-570','Rua'),
(11328,'Varginha','Cinco','Imaculada Conceição III','37070-510','Rua'),
(11329,'Uberaba','Cinco','Alfredo Freire III','38056-734','Rua'),
(11330,'Varginha','Cinco','Vila Verde','37012-100','Avenida'),
(11331,'Varginha','Cinco','Conjunto Habitacional Pró-Moradia','37074-040','Rua'),
(11332,'Varginha','Cinco','Jardim Ribeiro','37068-150','Rua'),
(11333,'Uberaba','Cinco','Pacaembu','38051-270','Rua'),
(11334,'Uberaba','Cinco','Recanto da Terra','38057-755','Rua'),
(11335,'Uberlândia','Cinco','Alto Umuarama','38405-366','Rua'),
(11336,'Contagem','Cinco A','Oitis','32141-068','Rua'),
(11337,'Contagem','Cinco de Abril','Morada Nova','32143-710','Praça'),
(11338,'Juiz de Fora','Cinco de Agosto','Vila Esperança II','36090-710','Rua'),
(11339,'Ribeirão das Neves','Cinco de Agosto','Centro','33805-280','Rua'),
(11340,'Contagem','Cinco de Dezembro','Vila Renascer','32052-012','Rua'),
(11341,'Belo Horizonte','Cinco de Janeiro','São Geraldo','31050-340','Rua'),
(11342,'Betim','Cinco de Julho','Amazonas','32680-780','Rua'),
(11343,'Belo Horizonte','Cinco de Julho','São Geraldo','31050-380','Rua'),
(11344,'Divinópolis','Cinco de Julho','Padre Herculano Yanes','35501-531','Rua'),
(11345,'Belo Horizonte','Cinco de Julho','Primeiro de Maio','31810-440','Rua'),
(11346,'Ipatinga','Cinco de Junho','Águas','35160-159','Rua'),
(11347,'Belo Horizonte','Cinco de Maio','Conjunto Santa Maria','30380-455','Rua'),
(11348,'Patos de Minas','Cinco de Maio','Centro','38700-062','Rua'),
(11349,'Patos de Minas','Cinco de Maio','Antônio Caixeta','38705-178','Rua'),
(11350,'Timóteo','Cinco de Maio','Centro','35180-036','Rua'),
(11351,'Araguari','Cinco de Maio','Jardim Panorama','38444-343','Rua'),
(11352,'Timóteo','Cinco de Março','Centro','35180-046','Rua'),
(11353,'Uberlândia','Cinco Mil e Cinquenta','Chácaras Tubalina','38413-312','Rua'),
(11354,'Uberlândia','Cinco Mil e Noventa','Chácaras Tubalina','38413-333','Rua'),
(11355,'Uberlândia','Cinco Mil e Noventa e Quatro','Chácaras Tubalina','38413-302','Rua'),
(11356,'Contagem','Cinco-A','Cincão','32371-680','Rua'),
(11357,'Contagem','Cinco-A','Milanez','32143-050','Rua'),
(11358,'Governador Valadares','Cinco-A','Turmalina','35052-897','Rua'),
(11359,'Ituiutaba','Cinco-A','Progresso','38302-036','Avenida'),
(11360,'Ituiutaba','Cinco-A','Centro','38300-154','Avenida'),
(11361,'Uberlândia','Cinco-A','Alto Umuarama','38405-368','Rua'),
(11362,'Contagem','Cinco-B','Cincão','32371-670','Rua'),
(11363,'Uberlândia','Cinco-C','Alto Umuarama','38405-372','Rua'),
(11364,'Belo Horizonte','Cineasta Humberto Mauro','Urucuia','30628-150','Rua'),
(11365,'Belo Horizonte','Cineasta Schuber Magalhães','Independência','30672-550','Rua'),
(11366,'Belo Horizonte','Cinelândia','Leblon (Venda Nova)','31575-350','Rua'),
(11367,'Belo Horizonte','Cinerária','Campo Alegre','31730-040','Rua'),
(11368,'Contagem','Cinquenta','Tropical','32072-540','Rua'),
(11369,'Montes Claros','Cinquenta','Delfino Magalhães','39402-122','Rua'),
(11370,'Patos de Minas','Cinquenta','Nova Floresta','38703-520','Rua'),
(11371,'Montes Claros','Cinquenta','Ibituruna','39401-404','Rua'),
(11372,'Timóteo','Cinquenta','Quitandinha','35180-098','Rua'),
(11373,'Ribeirão das Neves','Cinqüenta','Florença','33823-470','Rua'),
(11374,'Ribeirão das Neves','Cinqüenta','Metropolitano','33826-040','Rua'),
(11375,'Sete Lagoas','Cinqüenta','Interlagos 2','35702-456','Rua'),
(11376,'Araxá','Cinqüenta','Conjunto Habitacional Boa Vista','38180-660','Rua'),
(11377,'Belo Horizonte','Cinqüenta','Novo Aarão Reis','31845-350','Rua'),
(11378,'Belo Horizonte','Cinqüenta','Jardim Alvorada','30810-510','Rua'),
(11379,'Belo Horizonte','Cinqüenta','Conjunto Felicidade','31770-500','Rua'),
(11380,'Contagem','Cinquenta e Cinco','Tropical','32072-590','Rua'),
(11381,'João Monlevade','Cinquenta e Cinco','Cruzeiro Celeste','35931-058','Rua'),
(11382,'Montes Claros','Cinquenta e Cinco','Delfino Magalhães','39402-129','Rua'),
(11383,'Montes Claros','Cinquenta e Cinco','Ibituruna','39401-339','Rua'),
(11384,'Teófilo Otoni','Cinquenta e Cinco','Jardim das Acácias','39804-002','Rua'),
(11385,'Timóteo','Cinquenta e Cinco','Quitandinha','35180-092','Rua'),
(11386,'Governador Valadares','Cinqüenta e Cinco','São Geraldo','35012-340','Rua'),
(11387,'Ribeirão das Neves','Cinqüenta e Cinco','Landi (Justinópolis)','33925-240','Rua'),
(11388,'Ribeirão das Neves','Cinqüenta e Cinco','Metropolitano','33826-208','Rua'),
(11389,'Sete Lagoas','Cinqüenta e Cinco','Cidade de Deus','35703-304','Rua'),
(11390,'Araguari','Cinqüenta e Cinco','Sewa','38442-240','Rua'),
(11391,'Belo Horizonte','Cinqüenta e Cinco','Conjunto Felicidade','31770-550','Rua'),
(11392,'Belo Horizonte','Cinqüenta e Cinco','Nova Gameleira','30510-240','Rua'),
(11393,'Contagem','Cinquenta e Cinco-A','Tropical','32072-520','Rua'),
(11394,'Contagem','Cinquenta e Dois','Tropical','32072-560','Rua'),
(11395,'Montes Claros','Cinquenta e Dois','Delfino Magalhães','39402-126','Rua'),
(11396,'Montes Claros','Cinquenta e Dois','Ibituruna','39401-402','Rua'),
(11397,'Teófilo Otoni','Cinquenta e Dois','Teófilo Rocha','39803-165','Travessa'),
(11398,'Teófilo Otoni','Cinquenta e Dois','São Francisco','39800-045','Rua'),
(11399,'Teófilo Otoni','Cinquenta e Dois','Lourival Soares da Costa','39802-124','Rua'),
(11400,'Timóteo','Cinquenta e Dois','Quitandinha','35180-082','Rua'),
(11401,'Teófilo Otoni','Cinquenta e Dois','São João','39802-216','Rua'),
(11402,'Ribeirão das Neves','Cinqüenta e Dois','Veneza','33820-550','Rua'),
(11403,'Ribeirão das Neves','Cinqüenta e Dois','Florença','33823-490','Rua'),
(11404,'Sete Lagoas','Cinqüenta e Dois','Cidade de Deus','35703-301','Rua'),
(11405,'Ribeirão das Neves','Cinqüenta e dois','Metropolitano','33826-045','Rua'),
(11406,'Belo Horizonte','Cinqüenta e Dois','Nova York','31650-010','Rua'),
(11407,'Belo Horizonte','Cinqüenta e Dois','Estoril','30455-710','Rua'),
(11408,'Belo Horizonte','Cinqüenta e Dois','Conjunto Felicidade','31770-520','Rua'),
(11409,'Araxá','Cinqüenta e Dois','Conjunto Habitacional Boa Vista','38180-694','Rua'),
(11410,'Contagem','Cinquenta e Nove','Tropical','32070-290','Rua'),
(11411,'Montes Claros','Cinquenta e Nove','Delfino Magalhães','39402-138','Rua'),
(11412,'Teófilo Otoni','Cinquenta e Nove','Bela Vista','39800-569','Rua'),
(11413,'Varginha','Cinquenta e Nove','Conjunto Habitacional Centenário','37056-350','Rua'),
(11414,'Belo Horizonte','Cinqüenta e Nove','Conjunto Felicidade','31770-590','Rua'),
(11415,'Governador Valadares','Cinqüenta e Nove','São Geraldo','35012-350','Rua'),
(11416,'Ribeirão das Neves','Cinqüenta e Nove','Metropolitano','33826-116','Rua'),
(11417,'Araguari','Cinqüenta e Nove','Sewa','38442-236','Rua'),
(11418,'Araxá','Cinqüenta e Nove','Barreiro','38184-519','Rua'),
(11419,'Belo Horizonte','Cinqüenta e Nove','Santa Rosa','31255-680','Rua'),
(11420,'Contagem','Cinquenta e Oito','Tropical','32070-300','Rua'),
(11421,'Montes Claros','Cinquenta e Oito','Delfino Magalhães','39402-137','Rua'),
(11422,'Timóteo','Cinquenta e Oito','Quitandinha','35180-076','Rua'),
(11423,'Teófilo Otoni','Cinquenta e Oito','Matinha','39801-333','Rua'),
(11424,'Uberlândia','Cinquenta e Oito','Aclimação','38406-058','Rua'),
(11425,'Governador Valadares','Cinqüenta e Oito','São Geraldo','35012-360','Rua'),
(11426,'Ribeirão das Neves','Cinqüenta e Oito','Florença','33823-550','Rua'),
(11427,'Ribeirão das Neves','Cinqüenta e Oito','Metropolitano','33826-114','Rua'),
(11428,'Araguari','Cinqüenta e Oito','Sewa','38442-262','Rua'),
(11429,'Belo Horizonte','Cinqüenta e Oito','Conjunto Felicidade','31770-580','Rua'),
(11430,'Contagem','Cinquenta e Quatro','Tropical','32072-620','Rua'),
(11431,'João Monlevade','Cinquenta e Quatro','Cruzeiro Celeste','35931-057','Rua'),
(11432,'Montes Claros','Cinquenta e Quatro','Delfino Magalhães','39402-128','Rua'),
(11433,'Teófilo Otoni','Cinquenta e Quatro','Matinha','39801-360','Rua'),
(11434,'Teófilo Otoni','Cinquenta e Quatro','Matinha','39801-359','Travessa'),
(11435,'Teófilo Otoni','Cinquenta e Quatro','Esperança','39803-253','Rua'),
(11436,'Governador Valadares','Cinqüenta e Quatro','São Geraldo','35012-380','Rua'),
(11437,'Ribeirão das Neves','Cinqüenta e Quatro','Florença','33823-510','Rua'),
(11438,'Ribeirão das Neves','Cinqüenta e Quatro','Landi (Justinópolis)','33925-270','Rua'),
(11439,'Ribeirão das Neves','Cinqüenta e Quatro','Metropolitano','33826-050','Rua'),
(11440,'Belo Horizonte','Cinqüenta e Quatro','Conjunto Felicidade','31770-540','Rua'),
(11441,'Araguari','Cinqüenta e Quatro','Sewa','38442-237','Rua'),
(11442,'Contagem','Cinquenta e Quatro-A','Tropical','32072-510','Rua'),
(11443,'Contagem','Cinquenta e Seis','Tropical','32072-600','Rua'),
(11444,'Montes Claros','Cinquenta e Seis','Delfino Magalhães','39402-130','Rua'),
(11445,'Teófilo Otoni','Cinquenta e Seis','Jardim das Acácias','39804-003','Rua'),
(11446,'Timóteo','Cinquenta e Seis','Quitandinha','35180-090','Rua'),
(11447,'Teófilo Otoni','Cinquenta e Seis','Jardim Iracema','39801-100','Rua'),
(11448,'Ribeirão das Neves','Cinqüenta e Seis','Florença','33823-530','Rua'),
(11449,'Ribeirão das Neves','Cinqüenta e Seis','Metropolitano','33826-110','Rua'),
(11450,'Araguari','Cinqüenta e Seis','Sewa','38442-260','Rua'),
(11451,'Belo Horizonte','Cinqüenta e Seis','Conjunto Felicidade','31770-560','Rua'),
(11452,'Araxá','Cinqüenta e Seis','Barreiro','38184-511','Rua'),
(11453,'Belo Horizonte','Cinqüenta e Seis','Nova York','31650-440','Rua'),
(11454,'Contagem','Cinquenta e Sete','Tropical','32070-310','Rua'),
(11455,'Montes Claros','Cinquenta e Sete','Delfino Magalhães','39402-136','Rua'),
(11456,'Montes Claros','Cinquenta e Sete','Ibituruna','39401-331','Rua'),
(11457,'Teófilo Otoni','Cinquenta e Sete','Jardim Iracema','39801-101','Rua'),
(11458,'Teófilo Otoni','Cinquenta e Sete','Matinha','39801-365','Rua'),
(11459,'Varginha','Cinquenta e Sete','Conjunto Habitacional Centenário','37056-355','Rua'),
(11460,'Governador Valadares','Cinqüenta e Sete','São Geraldo','35012-370','Rua'),
(11461,'Ribeirão das Neves','Cinqüenta e Sete','Florença','33823-540','Rua'),
(11462,'Ribeirão das Neves','Cinqüenta e Sete','Metropolitano','33826-112','Rua'),
(11463,'Araguari','Cinqüenta e Sete','Sewa','38442-238','Rua'),
(11464,'Belo Horizonte','Cinqüenta e Sete','Conjunto Felicidade','31770-570','Rua'),
(11465,'Contagem','Cinquenta e Três','Tropical','32072-610','Rua'),
(11466,'Ituiutaba','Cinquenta e Três','Natal','38300-002','Rua'),
(11467,'Montes Claros','Cinquenta e Três','Delfino Magalhães','39402-127','Rua'),
(11468,'Timóteo','Cinquenta e Três','Quitandinha','35180-096','Rua'),
(11469,'Timóteo','Cinquenta e Três','Petrópolis','35183-600','Rua'),
(11470,'Teófilo Otoni','Cinquenta e Três','Tabajaras','39801-074','Rua'),
(11471,'Teófilo Otoni','Cinquenta e Três','São Cristóvão','39804-550','Rua'),
(11472,'Ribeirão das Neves','Cinqüenta e Três','Florença','33823-500','Rua'),
(11473,'Ribeirão das Neves','Cinqüenta e Três','Metropolitano','33826-047','Rua'),
(11474,'Araguari','Cinqüenta e Três','Sewa','38442-244','Rua'),
(11475,'Araxá','Cinqüenta e Três','Conjunto Habitacional Boa Vista','38180-698','Rua'),
(11476,'Belo Horizonte','Cinqüenta e Três','Conjunto Felicidade','31770-530','Rua'),
(11477,'Contagem','Cinquenta e Um','Tropical','32072-550','Rua'),
(11478,'Contagem','Cinquenta e Um','Inconfidentes','32260-240','Rua'),
(11479,'Ituiutaba','Cinquenta e Um','Jerônimo Mendonça','38305-000','Rua'),
(11480,'Ituiutaba','Cinquenta e Um','Setor Sul','38300-004','Rua'),
(11481,'Ituiutaba','Cinquenta e Um','Elândia','38304-254','Avenida'),
(11482,'Montes Claros','Cinquenta e Um','Delfino Magalhães','39402-124','Rua'),
(11483,'Timóteo','Cinquenta e Um','Quitandinha','35180-088','Rua'),
(11484,'Teófilo Otoni','Cinquenta e Um','São João','39802-215','Rua'),
(11485,'Teófilo Otoni','Cinquenta e Um','Ipiranga','39801-029','Rua'),
(11486,'Teófilo Otoni','Cinquenta e Um','São João','39802-213','Travessa'),
(11487,'Ribeirão das Neves','Cinqüenta e Um','Veneza','33820-510','Rua'),
(11488,'Ribeirão das Neves','Cinqüenta e Um','Florença','33823-480','Rua'),
(11489,'Ribeirão das Neves','Cinqüenta e Um','Metropolitano','33826-042','Rua'),
(11490,'Sete Lagoas','Cinqüenta e Um','Interlagos 2','35702-457','Rua'),
(11491,'Belo Horizonte','Cinqüenta e Um','Conjunto Felicidade','31770-510','Rua'),
(11492,'Belo Horizonte','Cinqüenta e Um','Novo Aarão Reis','31845-400','Rua'),
(11493,'Araguari','Cinqüenta e Um','Sewa','38442-248','Rua'),
(11494,'Belo Horizonte','Cinqüenta e Um','Jardim Alvorada','30810-590','Rua'),
(11495,'Araxá','Cinqüenta e Um','Conjunto Habitacional Boa Vista','38180-696','Rua'),
(11496,'Timóteo','Cinquenta Nove','Olaria','35180-197','Rua'),
(11497,'Belo Horizonte','Cinqüenta-A','Novo Aarão Reis','31845-360','Rua'),
(11498,'Belo Horizonte','Cíntia','Morro do Papagaio','30335-740','Beco'),
(11499,'Betim','Cintra','Granja São João','32556-220','Rua'),
(11500,'Belo Horizonte','Cintra de Oliveira','Santa Efigênia','30260-520','Rua'),
(11501,'Belo Horizonte','Cinza','Vitória','31970-660','Rua'),
(11502,'Timóteo','Cinzeiro','Limoeiro','35181-434','Rua'),
(11503,'Belo Horizonte','Cipo','Guarani','31840-000','Rua'),
(11504,'Uberlândia','Cipó','Murumbi','38407-237','Rua'),
(11505,'Contagem','Cipotânea','Xangri-Lá','32186-330','Rua'),
(11506,'Belo Horizonte','Cipotânea','Urucuia','30626-700','Rua'),
(11507,'João Monlevade','Cipotânia','Metalúrgico','35930-368','Rua'),
(11508,'João Monlevade','Cipreste','Parque Recreio Paraíso','35930-141','Rua'),
(11509,'Passos','Cipreste','Serra das Brisas','37901-246','Rua'),
(11510,'Timóteo','Cipreste','Limoeiro','35181-514','Rua'),
(11511,'Uberaba','Cipreste','Jardim São Bento','38066-220','Travessa'),
(11512,'Belo Horizonte','Cipreste','Marajó','30570-410','Rua'),
(11513,'Betim','Ciprestes','Jardim Alterosa','32653-470','Rua'),
(11514,'Contagem','Ciprestes','Chácara Contagem','32025-018','Rua'),
(11515,'Contagem','Ciprestes','Eldorado','32310-530','Rua'),
(11516,'Ponte Nova','Cipriana de Jesus','Triângulo','35430-146','Rua'),
(11517,'Montes Claros','Cipriano Barata','Jardim Liberdade','39403-302','Rua'),
(11518,'Belo Horizonte','Cipriano Barata','Campo Alegre','31730-370','Rua'),
(11519,'Sete Lagoas','Cipriano Chaves','Chácara do Paiva','35700-171','Rua'),
(11520,'Belo Horizonte','Cipriano de Carvalho','Barreiro','30640-130','Rua'),
(11521,'Belo Horizonte','Cipriano de Carvalho','Betânia','30570-020','Rua'),
(11522,'Uberlândia','Cipriano Del Favero','Centro','38400-106','Rua'),
(11523,'Contagem','Cipriano Micheleto','Cinco','32341-580','Rua'),
(11524,'Ipatinga','Cipriano Passos','Vila Celeste','35162-489','Rua'),
(11525,'Itaúna','Cipriano Rodrigues de Resende','Lourdes','35680-531','Rua'),
(11526,'Belo Horizonte','Cira de Souza','São Paulo','31910-760','Rua'),
(11527,'Belo Horizonte','Cirá de Souza','Fernão Dias','31910-430','Rua'),
(11528,'Belo Horizonte','Ciranda','Conjunto Helena Antipoff','31560-500','Rua'),
(11529,'Belo Horizonte','Cirandinha','Floramar','31760-580','Rua'),
(11530,'Betim','Circular','Industrial São Pedro','32653-440','Rua'),
(11531,'Montes Claros','Circular','Morrinhos','39400-430','Rua'),
(11532,'Passos','Circular','Jardim Colégio de Passos','37900-256','Praça'),
(11533,'Sete Lagoas','Circular','Santo Antônio','35701-247','Rua'),
(11534,'Belo Horizonte','Circular','São Gabriel','31980-630','Rua'),
(11535,'Araguari','Circular','Santa Helena','38440-206','Rua'),
(11536,'Patos de Minas','Circus','Novo Horizonte','38703-595','Rua'),
(11537,'Varginha','Cirene','Parque Catanduvas','37006-250','Rua'),
(11538,'Sete Lagoas','Cirilo de Abreu','Chácara do Paiva','35700-169','Rua'),
(11539,'Sete Lagoas','Cirilo de Abreu Filho','Vapabuçu','35701-161','Rua'),
(11540,'Contagem','Cirilo Diniz','Betânia','32017-280','Rua'),
(11541,'Belo Horizonte','Cirilo Gaspar de Araújo','Aparecida','31250-130','Rua'),
(11542,'Santa Luzia','Cirilo Lisboa Machado','Idulipe','33025-175','Rua'),
(11543,'Betim','Cirilo Moreira do Nascimento','Angola','32630-100','Rua'),
(11544,'Poços de Caldas','Cirilo Silva','Dos Funcionários','37701-306','Rua'),
(11545,'Sete Lagoas','Cirilo Souza Rocha','Vale Verde','35702-558','Rua'),
(11546,'Barbacena','Cirilo Tonholo','Grogotó','36202-503','Rua'),
(11547,'Uberlândia','Cirineu Menezes','Virgilato Pereira','38408-614','Rua'),
(11548,'Coronel Fabriciano','Cirineu Teixeira','Alipinho','35171-056','Rua'),
(11549,'Teófilo Otoni','Cirino Soares Leal','São Francisco','39800-034','Rua'),
(11550,'Patos de Minas','Cirinos','Lagoinha','38701-058','Rua'),
(11551,'Uberlândia','Ciro Alves de Oliveira','Marta Helena','38402-196','Rua'),
(11552,'Ribeirão das Neves','Ciro Borges','Santa Marta','33880-020','Rua'),
(11553,'Timóteo','Ciro Cotta Poggiali','Funcionários','35180-402','Avenida'),
(11554,'Uberlândia','Ciro de Castro Almeida','Custódio Pereira','38405-250','Rua'),
(11555,'Belo Horizonte','Ciro Flávio Salazar','Braúnas','31365-480','Rua'),
(11556,'Ipatinga','Ciro Monteiro','Ideal','35162-168','Rua'),
(11557,'Belo Horizonte','Ciro Vaz de Melo','Dona Clara','31255-840','Rua'),
(11558,'Contagem','Cisalpina Echinita','Camilo Alves','32017-180','Avenida'),
(11559,'Ipatinga','Cisne','Vila Celeste','35162-495','Rua'),
(11560,'Uberaba','Cisne','Jardim Maracanã','38041-009','Rua'),
(11561,'Belo Horizonte','Cisne','Santa Cruz (Barreiro)','30644-070','Rua'),
(11562,'Betim','Cisnes','Estância do Sereno','32534-730','Alameda'),
(11563,'Ribeirão das Neves','Cisnes','Jardim Colonial','33809-062','Alameda'),
(11564,'Belo Horizonte','Cisplatina','Caiçara','30770-410','Rua'),
(11565,'Belo Horizonte','Císsus','Juliana','31780-250','Rua'),
(11566,'Belo Horizonte','Citrina','Vila Oeste','30530-530','Rua'),
(11567,'Ipatinga','Citrina','Iguacu','35162-048','Rua'),
(11568,'Uberlândia','City Campo','Mansões Aeroporto','38406-392','Alameda'),
(11569,'Montes Claros','Cívica','Ibituruna','39401-279','Praça'),
(11570,'Belo Horizonte','Cívica','Conjunto Habitacional Vale do Jatobá','30664-220','Praça'),
(11571,'Sabará','Clair','Santana','34545-390','Rua'),
(11572,'Sabará','Clara','Vila Amélia Moreira','34725-100','Rua'),
(11573,'Belo Horizonte','Clara','Flávio Marques Lisboa','30624-390','Rua'),
(11574,'Uberlândia','Clara Camarão','Nossa Senhora das Graças','38402-010','Avenida'),
(11575,'Itaúna','Clara Chaves','Graças','35681-168','Rua'),
(11576,'Belo Horizonte','Clara Elisa','Monte Azul','31872-520','Rua'),
(11577,'Araxá','Clara Maria de Jesus','Veredas da Cidade','38182-226','Rua'),
(11578,'Santa Luzia','Clara Nogueira Motta','Conjunto Palmital (São Benedito)','33140-190','Rua'),
(11579,'Ipatinga','Clara Nunes','Cidade Nobre','35162-400','Rua'),
(11580,'Juiz de Fora','Clara Nunes','Benfica','36090-620','Rua'),
(11581,'Poços de Caldas','Clara Nunes','Estância São José','37706-012','Rua'),
(11582,'Timóteo','Clara Nunes','Alphaville','35181-617','Rua'),
(11583,'Sete Lagoas','Clara Nunes','Alvorada','35702-228','Rua'),
(11584,'Belo Horizonte','Clara Nunes','Renascença','31130-680','Avenida'),
(11585,'João Monlevade','Clara Rosa de Oliveira','São José','35931-338','Rua'),
(11586,'Varginha','Clara Santos Carvalho','São Francisco','37044-400','Rua'),
(11587,'Passos','Claraval','Coimbras','37904-282','Rua'),
(11588,'Belo Horizonte','Claraval','Betânia','30580-470','Rua'),
(11589,'Betim','Clarice Barbosa Ferreira','Guanabara','32532-290','Rua'),
(11590,'Araxá','Clarice de Freitas Leal','Salomão Drumond','38181-106','Rua'),
(11591,'Belo Horizonte','Clarice Lispector','São João Batista (Venda Nova)','31520-180','Rua'),
(11592,'Araxá','Clarimundo Batista','Vila São Pedro','38183-076','Rua'),
(11593,'Uberlândia','Clarimundo Carneiro','Centro','38400-154','Praça'),
(11594,'Patos de Minas','Clarimundo Costa Gontijo','Jardim Panorâmico','38705-391','Rua'),
(11595,'Patos de Minas','Clarimundo da Costa Gontijo','Residencial Monjolo','38703-747','Rua'),
(11596,'Patos de Minas','Clarimundo Domingos da Costa','Jardim Recanto','38705-240','Rua'),
(11597,'Uberlândia','Clarimundo José Cardoso','Jardim América II','38401-800','Rua'),
(11598,'Uberlândia','Clarimundo Marques Pires','Santa Mônica','38408-314','Rua'),
(11599,'Uberaba','Clarimundo Rodrigues da Cunha','Estados Unidos','38015-060','Rua'),
(11600,'Uberlândia','Clarinda de Freitas','Presidente Roosevelt','38401-081','Praça'),
(11601,'Belo Horizonte','Clarindo Bispo de Oliveira','Conjunto Habitacional Vale do Jatobá','30666-110','Rua'),
(11602,'Sete Lagoas','Clarindo Cassimiro Silva','Nossa Senhora do Carmo','35700-417','Praça'),
(11603,'Ribeirão das Neves','Clarindo de Freitas','Suely (Justinópolis)','33920-450','Rua'),
(11604,'Sete Lagoas','Clarindo Lopes Pereira','Belo Vale','35702-335','Rua'),
(11605,'Uberlândia','Clarindo Rodrigues Rezende','Santa Mônica','38408-684','Rua'),
(11606,'Araxá','Clarindo Teixeira de Almeida','Santo Antônio','38182-108','Rua'),
(11607,'Patos de Minas','Clarindo Teixeira Pinto','Jardim Panorâmico','38705-377','Praça'),
(11608,'Belo Horizonte','Clarindo Ulisses dos Santos','Mantiqueira','31655-450','Rua'),
(11609,'Santa Luzia','Clarismundo Bernardes Terra','Conjunto Cristina (São Benedito)','33110-060','Rua'),
(11610,'Divinópolis','Clarismundo Diniz Pereira','Nova Suíça','35502-393','Rua'),
(11611,'Cataguases','Clarissa','Jardim Santa Cristina','36770-434','Rua'),
(11612,'Divinópolis','Clarita','Planalto','35501-812','Rua'),
(11613,'Patos de Minas','Clariza Araújo','Nossa Senhora de Fátima','38701-618','Rua'),
(11614,'Sabará','Clark','Centro','34505-110','Rua'),
(11615,'Belo Horizonte','Claro dos Poções','Urucuia','30626-550','Rua'),
(11616,'Poços de Caldas','Clary Arruda Soares','Jardim Campos Elísios','37706-037','Rua'),
(11617,'Uberlândia','Clássica','Guarani','38415-399','Avenida'),
(11618,'Uberlândia','Claudemiro José de Souza','Brasil','38400-664','Rua'),
(11619,'Uberaba','Claudemiro Perfeito','Josa Bernardino II','38073-012','Rua'),
(11620,'Ituiutaba','Claudete Souza Novaes','Lagoa Azul II','38307-496','Rua'),
(11621,'Sete Lagoas','Cláudia','Jardim Arizona','35700-357','Rua'),
(11622,'Cataguases','Cláudia Maria','Dico Leite','36772-450','Rua'),
(11623,'Uberaba','Cláudia Maria Rodrigues da Cunha','Jardim do Lago','38081-545','Rua'),
(11624,'Itaúna','Cláudia R França Alves','Morada Nova','35680-548','Rua'),
(11625,'Poços de Caldas','Claudina Bandina de Morais','Augusto de Almeida','37704-127','Avenida'),
(11626,'Ponte Nova','Claudino Santos','Rasa','35430-305','Rua'),
(11627,'Belo Horizonte','Cláudio','Prado','30410-520','Rua'),
(11628,'Contagem','Cláudio','Industrial Itaú','32223-370','Rua'),
(11629,'Sabará','Cláudio','Nossa Senhora de Fátima','34600-380','Rua'),
(11630,'Belo Horizonte','Cláudio Antônio','Aparecida','31250-040','Rua'),
(11631,'Uberlândia','Cláudio Bernardes da Silva','Santa Mônica','38408-312','Rua'),
(11632,'Belo Horizonte','Cláudio Brandao','Tupi','31842-190','Rua'),
(11633,'Juiz de Fora','Cláudio de Souza Lima','Tiguera','36071-160','Rua'),
(11634,'Uberlândia','Cláudio Ferreira de Abreu','Aclimação','38406-043','Rua'),
(11635,'Uberaba','Cláudio Francisco da Silva','Núcleo Residencial Tutunas','38057-380','Rua'),
(11636,'Belo Horizonte','Cláudio Gomes de Souza','Palmares','31155-430','Rua'),
(11637,'Barbacena','Claúdio J. Custódio','Grogotó','36202-375','Rua'),
(11638,'Belo Horizonte','Cláudio Joaquim Antunes','Braúnas','31370-360','Rua'),
(11639,'Santa Luzia','Cláudio José de Faria','Conjunto Palmital (São Benedito)','33140-210','Rua'),
(11640,'Araxá','Cláudio José de Faria','Vila João Ribeiro','38184-114','Rua'),
(11641,'Belo Horizonte','Cláudio José de Souza','União','31170-380','Rua'),
(11642,'Santa Luzia','Cláudio Lessa Batista','Conjunto Cristina (São Benedito)','33110-280','Rua'),
(11643,'Juiz de Fora','Cláudio Macedo de Moura','Santa Paula','36050-480','Rua'),
(11644,'Montes Claros','Cláudio Machado','Monte Alegre','39401-499','Rua'),
(11645,'Betim','Cláudio Manoel','Vila Inconfidência','32666-130','Rua'),
(11646,'Governador Valadares','Cláudio Manoel','Esplanada','35020-120','Rua'),
(11647,'Contagem','Cláudio Manoel','Inconfidentes','32260-320','Rua'),
(11648,'Ipatinga','Cláudio Manoel','Bom Retiro','35160-219','Rua'),
(11649,'João Monlevade','Cláudio Manoel','Alvorada','35930-052','Rua'),
(11650,'Santa Luzia','Cláudio Manoel','Nova Esperança','33050-010','Rua'),
(11651,'Araguari','Cláudio Manoel','Miranda','38444-008','Rua'),
(11652,'Araguari','Cláudio Manoel','Santo Antônio','38443-018','Rua'),
(11653,'Belo Horizonte','Cláudio Manoel','Funcionários','30140-100','Rua'),
(11654,'Contagem','Cláudio Manoel da Costa','Nacional','32185-210','Rua'),
(11655,'Governador Valadares','Cláudio Manoel da Costa','Vila Rica','35045-080','Rua'),
(11656,'Ituiutaba','Cláudio Manoel da Costa','Carvalho','38304-248','Rua'),
(11657,'Montes Claros','Cláudio Manoel da Costa','Independência','39404-322','Rua'),
(11658,'Ponte Nova','Cláudio Manoel da Costa','Esplanada','35430-074','Rua'),
(11659,'Sete Lagoas','Cláudio Manoel da Costa','JK','35702-199','Rua'),
(11660,'Uberlândia','Cláudio Manoel da Costa','City Uberlândia','38411-324','Alameda'),
(11661,'Belo Horizonte','Cláudio Marcelo','Nazaré','31990-130','Rua'),
(11662,'Belo Horizonte','Cláudio Martins','Santo André','31230-280','Rua'),
(11663,'Juiz de Fora','Cláudio Martins Chaves','Poço Rico','36020-260','Rua'),
(11664,'Ipatinga','Cláudio Moura','Centro','35160-010','Rua'),
(11665,'Belo Horizonte','Cláudio Oliveira Neves','Camargos','30520-175','Rua'),
(11666,'Uberlândia','Cláudio Pedro Silva','Custódio Pereira','38405-256','Rua'),
(11667,'Poços de Caldas','Cláudio Pereira Marques','Jardim das Hortências','37705-014','Rua'),
(11668,'Poços de Caldas','Cláudio Pereira Marques','Jardim das Azaléias','37705-112','Rua'),
(11669,'Teófilo Otoni','Cláudio Prates','São Diogo','39803-021','Rua'),
(11670,'Belo Horizonte','Cláudio Silva','Horto','31060-010','Rua'),
(11671,'Uberlândia','Cláudio Silveira','Presidente Roosevelt','38401-084','Rua'),
(11672,'Belo Horizonte','Cláudio Tadeu Palhares','Sion','30315-245','Rua'),
(11673,'Barbacena','Cláudio Vidal','Boa Vista','36205-290','Rua'),
(11674,'Araxá','Claudionor Afonso de Rezende','Ana Pinto de Almeida','38181-078','Rua'),
(11675,'Montes Claros','Claudionor Antônio de Brito','Cintra','39400-396','Rua'),
(11676,'Juiz de Fora','Claudionor Barbosa Silva','Santa Cecília','36026-250','Travessa'),
(11677,'Sete Lagoas','Claudionor Castro Bahia','Indústrias','35702-062','Rua'),
(11678,'Uberlândia','Claudionor Henrique','Shopping Park','38411-488','Rua'),
(11679,'Belo Horizonte','Claudionor Martins','Casa Branca','31050-090','Rua'),
(11680,'Belo Horizonte','Claudionor Mendes da Silveira','São Pedro (Venda Nova)','31610-400','Rua'),
(11681,'Santa Luzia','Claudionor Pinto','Conjunto Cristina (São Benedito)','33110-520','Rua'),
(11682,'Santa Luzia','Claudivino Pereira','Conjunto Cristina (São Benedito)','33105-410','Rua'),
(11683,'Varginha','Claudomiro A. dos Reis','Jardim Mont Serrat','37036-170','Rua'),
(11684,'Araxá','Claudovino Rosa','Novo São Geraldo','38180-140','Rua'),
(11685,'Belo Horizonte','Clave','Vila Santana do Cafezal','30250-290','Rua'),
(11686,'Belo Horizonte','Cleanto','Nazaré','31990-360','Rua'),
(11687,'Sete Lagoas','Cleber Barbosa Ramos','Bela Vista l','35703-046','Rua'),
(11688,'Varginha','Cléber de Holanda','Padre Vitor','37048-370','Praça'),
(11689,'Betim','Cléber Freitas','Ingá','32632-140','Rua'),
(11690,'Ribeirão das Neves','Cleber Guimarães','Savassi','33880-640','Praça'),
(11691,'Ribeirão das Neves','Cleber Guimarães','São Pedro','33805-535','Rua'),
(11692,'Cataguases','Cléber Miranda','Paraíso','36772-174','Rua'),
(11693,'Belo Horizonte','Cléber Soares Andrade','Santa Mônica','31525-390','Rua'),
(11694,'Belo Horizonte','Cléber Soares de Andrade','Tirol','30662-380','Rua'),
(11695,'Uberlândia','Cledson Garcia Pires','Jardim América II','38401-734','Rua'),
(11696,'Ribeirão das Neves','Cleide Aparecida dos Reis','Kátia (Justinópolis)','33935-350','Rua'),
(11697,'Uberaba','Cleiner dos Santos Marques','Conjunto Costa Telles I','38035-390','Rua'),
(11698,'Belo Horizonte','Clélia','Sinimbu','31530-530','Rua'),
(11699,'Cataguases','Clélia Dutra de Resende','Beira Rio','36772-030','Rua'),
(11700,'Uberlândia','Clélia Zocoli Domingues','Jardim Patrícia','38414-194','Rua'),
(11701,'Belo Horizonte','Clemença Gonçalves Dias','Castanheira II (Vale do Jatobá)','30670-080','Rua'),
(11702,'Uberaba','Clemência Cicci Veludo','Boa Vista','38070-520','Praça'),
(11703,'Belo Horizonte','Clemência Ferreira Evangelista','Tirol','30662-360','Rua'),
(11704,'Montes Claros','Clemente Barbosa','Esplanada','39401-555','Rua'),
(11705,'Belo Horizonte','Clemente Barreto','Alípio de Melo','30820-560','Rua'),
(11706,'Sete Lagoas','Clemente da Silva','Bouganvile ll','35703-399','Rua'),
(11707,'Contagem','Clemente de Faria','Industrial','32235-310','Rua'),
(11708,'Sabará','Clemente de Faria','Centro','34505-370','Rua'),
(11709,'Belo Horizonte','Clemente de Faria','Prado','30410-490','Praça'),
(11710,'Betim','Clemente Esteves Viana','Conjunto Olímpia Bueno Franco','32652-350','Rua'),
(11711,'Ribeirão das Neves','Clemente Ferreira de Lima Kele','Elizabeth (Justinópolis)','33943-730','Rua'),
(11712,'Sete Lagoas','Clemente Gomes de Sousa','Boa Vista','35700-118','Rua'),
(11713,'Teófilo Otoni','Clemente Gomes Souza','São Benedito','39803-550','Rua'),
(11714,'Montes Claros','Clemente Martins','Morrinhos','39400-428','Rua'),
(11715,'Belo Horizonte','Clemente Nascimento Pires','Califórnia','30855-240','Rua'),
(11716,'Betim','Clemente Neto Silva','Filadélfia','32650-190','Rua'),
(11717,'Uberlândia','Clemente Pereira','Pampulha','38408-644','Rua'),
(11718,'Teófilo Otoni','Clemente Pereira Botelho','Matinha','39801-336','Rua'),
(11719,'Belo Horizonte','Clemente Pereira de Oliveira','Vila Santa Rita (Vale do Jatobá)','30668-600','Rua'),
(11720,'Sete Lagoas','Clemente Pinheiro Primo','Eldorado','35702-175','Praça'),
(11721,'Teófilo Otoni','Clemente Quitéria','Matinha','39801-327','Rua'),
(11722,'Itajubá','Clemente Teodoro da Silva','Vila Rubens','37505-176','Avenida'),
(11723,'Belo Horizonte','Clementina','Marilândia (Jatobá)','30692-710','Rua'),
(11724,'Juiz de Fora','Clementina de Jesus','Benfica','36090-630','Rua'),
(11725,'Poços de Caldas','Clementina de Jesus','Estância São José','37706-045','Rua'),
(11726,'Belo Horizonte','Clementina de Jesus','Bonsucesso','30622-460','Rua'),
(11727,'Ituiutaba','Clementina Krugger de Andrade','Sol Nascente','38307-380','Rua'),
(11728,'Montes Claros','Clementina Xavier','Renascenca','39400-237','Rua'),
(11729,'Itajubá','Clementino Ribeiro Nascimento','São Sebastião','37502-464','Rua'),
(11730,'Belo Horizonte','Clementino Viana Dotti','Buritis','30575-130','Rua'),
(11731,'Araguari','Cleófano Batista','Sibipuruna','38445-104','Rua'),
(11732,'Uberlândia','Cleomar de Souza','Aclimação','38406-097','Rua'),
(11733,'Uberlândia','Cleone Cairo Gomes','Conjunto Segismundo Pereira','38408-342','Rua'),
(11734,'Ribeirão das Neves','Cleonice Coelho de Oliveira','Nova União','33861-525','Rua'),
(11735,'Ituiutaba','Cleonice Franca','Novo Tempo II','38305-212','Rua'),
(11736,'Ribeirão das Neves','Cleópatra','Flamengo (Justinópolis)','33933-110','Rua'),
(11737,'Juiz de Fora','Clério Bortoli','Jardim Glória','36015-130','Travessa'),
(11738,'Juiz de Fora','Clério Pereira de Souza','Santa Luzia','36030-220','Travessa'),
(11739,'Uberlândia','Cleso da Cunha Resende','Tocantins','38415-303','Rua'),
(11740,'Pará de Minas','Cleto Afonso Ribeiro','São José','35660-125','Praça'),
(11741,'Cataguases','Cleto da Rocha','Centro','36770-088','Rua'),
(11742,'Juiz de Fora','Cleto Grandi','Jardim Glória','36015-120','Travessa'),
(11743,'Poços de Caldas','Cleube Quirino','Residencial Torre','37702-010','Rua'),
(11744,'Ribeirão das Neves','Cleusa Maria Coutinho Otoni','Santa Martinha','33860-405','Rua'),
(11745,'Caratinga','Cleuza Maria','Zacarias','35302-419','Rua'),
(11746,'Belo Horizonte','Clevelândia','Monte Carmelo','31550-590','Rua'),
(11747,'Santa Luzia','Clévio lúcio','Colorado','33022-020','Rua'),
(11748,'Uberlândia','Clézio Migueleto','Presidente Roosevelt','38401-040','Rua'),
(11749,'Barbacena','Clídio F. Castro','Boa Vista','36205-277','Rua'),
(11750,'Belo Horizonte','Clívia','Diamante','30660-430','Rua'),
(11751,'Varginha','Clodegano de Oliveira','Vila Verde','37012-080','Avenida'),
(11752,'Uberaba','Clodion Rezende','Jardim do Lago','38081-535','Rua'),
(11753,'Uberaba','Clodoaldo Rezende','Parque do Mirante','38081-430','Avenida'),
(11754,'Contagem','Clodomiro de Oliveira','Industrial','32223-060','Rua'),
(11755,'Pará de Minas','Clodovel Pereira da Costa','Recanto da Lagoa','35661-084','Praça'),
(11756,'Divinópolis','Clodoveu Barbosa','Jardim Betânia','35502-441','Rua'),
(11757,'Divinópolis','Clodoveu Barbosa','Dona Quita','35500-507','Rua'),
(11758,'Ituiutaba','Clorinda Martins Tavares','Jardim do Rosário','38304-044','Rua'),
(11759,'Juiz de Fora','Clorindo Burnier','Vitorino Braga','36060-270','Rua'),
(11760,'Sabará','Clóris','Ana Lúcia','34710-200','Rua'),
(11761,'Belo Horizonte','Clorita','Santa Teresa','31010-160','Rua'),
(11762,'Juiz de Fora','Clorofila','Parque Guadalajara','36033-640','Rua'),
(11763,'Varginha','Clotilde de Morais','Centro','37004-280','Rua'),
(11764,'Teófilo Otoni','Clotilde Hollerbach','São Jacinto','39801-181','Rua'),
(11765,'Belo Horizonte','Clotilde Martins dos Santos','Serrano','30882-680','Rua'),
(11766,'Belo Horizonte','Clotilde Ribeiro Costa','São João Batista (Venda Nova)','31515-520','Rua'),
(11767,'Barbacena','Clotilde Rodrigues Costa','Campo','36200-600','Rua'),
(11768,'Betim','Clotildes Borges','Jardim Cidade','32651-070','Rua'),
(11769,'Itaúna','Cloves Pereira','Garcias','35681-004','Rua'),
(11770,'Patos de Minas','Cloves Simões Filho','Jardim Céu Azul','38706-158','Rua'),
(11771,'Poços de Caldas','Clóvis Arruda','Jóias do Vale do Sol','37704-453','Travessa'),
(11772,'Poços de Caldas','Clóvis Arruda','Jóias do Vale do Sol','37704-396','Rua'),
(11773,'Poços de Caldas','Clóvis Beviláqua','Jardim Cascatinha','37701-175','Rua'),
(11774,'Betim','Clovis Cirilo Limonge','Jardim Recreio Alvorada','32615-090','Rua'),
(11775,'Belo Horizonte','Clóvis Cyrilo Limonge','Havaí','30555-030','Rua'),
(11776,'Uberaba','Clóvis da Cunha Prata','Parque Exposição','38031-010','Rua'),
(11777,'Belo Horizonte','Clóvis de Castro','Floramar','31840-370','Rua'),
(11778,'Belo Horizonte','Clóvis de Magalhães Pinto','Cidade Nova','31170-150','Rua'),
(11779,'Governador Valadares','Clóvis de Souza','Universitário','35022-010','Rua'),
(11780,'Belo Horizonte','Clóvis de Souza Munhoz','Regina','30692-280','Rua'),
(11781,'Timóteo','Clovis Gonçalves Ferreira','Residencial Colina','35182-394','Rua'),
(11782,'Juiz de Fora','Clóvis Jaguaribe dos Santos','Santa Efigênia','36032-310','Rua'),
(11783,'Patos de Minas','Clóvis José de Sousa','Novo Horizonte','38703-590','Rua'),
(11784,'Belo Horizonte','Clóvis Martins de Oliveira','Mangueiras','31585-290','Rua'),
(11785,'Uberaba','Clóvis Resende','Conjunto Cássio Rezende','38080-200','Rua'),
(11786,'Juiz de Fora','Clóvis Seroa da Motta','São Geraldo','36031-280','Rua'),
(11787,'Sete Lagoas','Clóvis Simão Farias','Funcionários','35701-298','Rua'),
(11788,'Contagem','Clube das Violetas','Jardim Industrial','32215-140','Rua'),
(11789,'Betim','CO-03','Jardim Teresópolis','32664-760','Beco'),
(11790,'Montes Claros','Coa','Santos Reis','39401-200','Beco'),
(11791,'Belo Horizonte','Coari','São Geraldo','31050-530','Rua'),
(11792,'São João Del Rei','Cobalto','COHAB','36302-206','Rua'),
(11793,'Uberaba','Cobalto','Leblon','38030-210','Rua'),
(11794,'Uberlândia','Cobalto','Dona Zulmira','38415-042','Rua'),
(11795,'Uberlândia','Cobertura','Jardim Auroras','38410-480','Rua'),
(11796,'Governador Valadares','Cobre','São Raimundo','35041-140','Rua'),
(11797,'João Monlevade','Cobre','Cruzeiro Celeste','35931-064','Rua'),
(11798,'Ipatinga','Cobre','Iguacu','35162-049','Rua'),
(11799,'Montes Claros','Cobre','Vila Ipiranga','39402-060','Rua'),
(11800,'Poços de Caldas','Cobre','Jardim Kennedy','37706-276','Rua'),
(11801,'Uberaba','Cobre','Grande Horizonte','38057-100','Alameda'),
(11802,'Belo Horizonte','Cobre','Cruzeiro','30310-190','Rua'),
(11803,'Belo Horizonte','Cobre','Universitário','31255-290','Rua'),
(11804,'Belo Horizonte','Cocais','Esplanada','30280-150','Rua'),
(11805,'Contagem','Cocal','Monte Castelo','32285-060','Rua'),
(11806,'Belo Horizonte','Codajás','São Gabriel','31980-370','Rua'),
(11807,'Betim','Codó','Filadélfia','32650-280','Rua'),
(11808,'Ipatinga','Codorna','Vila Celeste','35162-496','Rua'),
(11809,'Uberaba','Codorna','Conjunto Pontal','38055-110','Rua'),
(11810,'Sete Lagoas','Codorna','Itapoã 2','35702-041','Rua'),
(11811,'Araguari','Codornas','Idelmino','38446-120','Avenida'),
(11812,'Santa Luzia','Coelho','Nova Esperança (São Benedito)','33141-072','Beco'),
(11813,'Belo Horizonte','Coelho','Morro das Pedras','30440-210','Rua'),
(11814,'Araguari','Coelho','Santa Terezinha','38447-205','Praça'),
(11815,'Betim','Coelho da Rocha','Jardim Alterosa','32660-030','Rua'),
(11816,'Belo Horizonte','Coelho de Souza','Santo Agostinho','30170-030','Rua'),
(11817,'Uberaba','Coelho Louzada','Boa Vista','38072-640','Rua'),
(11818,'Betim','Coelho Neto','Chácaras','32650-480','Rua'),
(11819,'Betim','Coelho Neto','Jardim Teresópolis','32680-020','Rua'),
(11820,'Divinópolis','Coelho Neto','Catalão','35501-343','Rua'),
(11821,'Ipatinga','Coelho Neto','Ideal','35162-169','Rua'),
(11822,'Itaúna','Coelho Neto','Irmãos Auler','35680-101','Travessa'),
(11823,'Itabira','Coelho Neto','Machado','35901-097','Rua'),
(11824,'João Monlevade','Coelho Neto','Cruzeiro Celeste','35931-053','Rua'),
(11825,'Passos','Coelho Neto','São Francisco','37902-050','Rua'),
(11826,'Sete Lagoas','Coelho Neto','JK','35702-195','Rua'),
(11827,'Belo Horizonte','Coelho Neto','Jardim Inconfidência','30820-500','Rua'),
(11828,'Belo Horizonte','Coelho Neto','Santa Mônica','31525-190','Rua'),
(11829,'Uberlândia','Coelho Neto','Tabajaras','38400-286','Rua'),
(11830,'Betim','Coimbra','Granja São João','32556-590','Rua'),
(11831,'Governador Valadares','Coimbra','Grã-Duquesa','35057-120','Rua'),
(11832,'Contagem','Coimbra','Santa Cruz Industrial','32340-490','Rua'),
(11833,'Ipatinga','Coimbra','Bela Vista','35160-185','Rua'),
(11834,'Itabira','Coimbra','Valença','35901-053','Rua'),
(11835,'Sete Lagoas','Coimbra','Jardim Europa','35701-279','Rua'),
(11836,'Belo Horizonte','Coimbra','Coqueiros','30881-190','Rua'),
(11837,'Belo Horizonte','Coimbra','Madre Gertrudes','30518-130','Rua'),
(11838,'Varginha','Coimbra','Parque Ileana','37022-280','Rua'),
(11839,'Passos','Coimbras','Coimbras','37904-278','Rua'),
(11840,'Ipatinga','Coivara','Iguacu','35162-050','Rua'),
(11841,'Ipatinga','Cojibi','Bethânia','35164-757','Escada'),
(11842,'Betim','Colatina','Capelinha','32690-420','Rua'),
(11843,'Ipatinga','Colatina','Caravelas','35164-277','Avenida'),
(11844,'João Monlevade','Colatina','Industrial','35930-133','Rua'),
(11845,'João Monlevade','Colatina','Sion','35931-211','Rua'),
(11846,'Patos de Minas','Colatina','Eldorado','38705-002','Rua'),
(11847,'Uberaba','Colatina','Jardim Espírito Santo','38067-360','Rua'),
(11848,'Belo Horizonte','Colatina','Renascença','31160-020','Rua'),
(11849,'Uberaba','Coleirinha','Conjunto Pontal','38055-200','Rua'),
(11850,'Betim','Coleos','Jardim Alterosa','32654-140','Rua'),
(11851,'Belo Horizonte','Coletivo','Flávio Marques Lisboa','30624-350','Rua'),
(11852,'Ituiutaba','Coleto de Paula','Marta Helena','38307-148','Rua'),
(11853,'Belo Horizonte','Coletor Celso Werneck','Santo Antônio','30350-010','Rua'),
(11854,'Belo Horizonte','Coletor José Gonçalves','Santa Mônica','31530-060','Rua'),
(11855,'Ribeirão das Neves','Coletor José Lago','Santa Martinha','33860-560','Rua'),
(11856,'Sabará','Coletor José Vieira','Centro','34505-450','Rua'),
(11857,'Uberlândia','Coletor Serafim de Melo','Jardim Patrícia','38414-220','Rua'),
(11858,'Betim','Coletora','Jardim Brasília','32651-830','Avenida'),
(11859,'Divinópolis','Coletora','Geraldo Pereira','35501-546','Avenida'),
(11860,'Ribeirão das Neves','Coletora','Tancredo Neves (Justinópolis)','33937-330','Rua'),
(11861,'Belo Horizonte','Coletora','Castanheira II (Vale do Jatobá)','30670-050','Rua'),
(11862,'Pará de Minas','Coletora 1','Grão Pará','35660-261','Avenida'),
(11863,'Pará de Minas','Coletora 3','Grão Pará','35660-262','Avenida'),
(11864,'Pará de Minas','Coletora 5','Grão Pará','35660-263','Avenida'),
(11865,'Belo Horizonte','Coletora II','Castanheira I (Vale do Jatobá)','30668-000','Avenida'),
(11866,'Governador Valadares','Coletora-B','Vilagge da Serra','35044-620','Rua'),
(11867,'Governador Valadares','Coletora-C','Vilagge da Serra','35044-630','Rua'),
(11868,'Betim','Colibri','Granja São João','32556-121','Rua'),
(11869,'Coronel Fabriciano','Colibri','Manoel Maia (Apara Foice)','35171-070','Rua'),
(11870,'Sete Lagoas','Colibri','Itapoã','35702-024','Rua'),
(11871,'Belo Horizonte','Colibri','Flávio Marques Lisboa','30624-090','Rua'),
(11872,'Uberlândia','Colibri','Custódio Pereira','38405-242','Rua'),
(11873,'Ribeirão das Neves','Colibris','Jardim Colonial','33809-010','Alameda'),
(11874,'Belo Horizonte','Colíder','Vera Cruz','30285-250','Rua'),
(11875,'João Monlevade','Colina','Serra','35931-091','Rua'),
(11876,'Belo Horizonte','Colina','Coqueiros','30881-240','Rua'),
(11877,'Contagem','Colinas','Xangri-Lá','32187-010','Rua'),
(11878,'Belo Horizonte','Coliseu','Frei Eustáquio','30830-240','Rua'),
(11879,'Divinópolis','Collechio','Esplanada','35501-034','Rua'),
(11880,'Montes Claros','Colombia','Independência','39404-292','Rua'),
(11881,'Betim','Colômbia','Capelinha','32690-690','Rua'),
(11882,'Betim','Colômbia','Petrovale','32536-300','Rua'),
(11883,'Contagem','Colômbia','Novo Boa Vista','32145-300','Rua'),
(11884,'Divinópolis','Colômbia','Nações','35500-565','Rua'),
(11885,'Governador Valadares','Colômbia','Vila Bretas','35051-120','Rua'),
(11886,'Coronel Fabriciano','Colômbia','Santa Cruz','35170-276','Rua'),
(11887,'João Monlevade','Colômbia','Cruzeiro Celeste','35931-110','Rua'),
(11888,'Ipatinga','Colômbia','Cariru','35160-092','Rua'),
(11889,'Ribeirão das Neves','Colômbia','Conjunto Henrique Sapori','33823-050','Rua'),
(11890,'Poços de Caldas','Colômbia','Jardim Quisisana','37701-240','Rua'),
(11891,'Pará de Minas','Colômbia','Belvedere','35661-297','Avenida'),
(11892,'Patos de Minas','Colômbia','Alto dos Caiçaras','38702-210','Rua'),
(11893,'Passos','Colômbia','Jardim Polivalente','37900-536','Rua'),
(11894,'Uberaba','Colômbia','Fabrício','38067-090','Rua'),
(11895,'Sabará','Colômbia','Nações Unidas','34590-300','Praça'),
(11896,'Timóteo','Colômbia','Ana Rita','35182-318','Rua'),
(11897,'Santa Luzia','Colômbia','Industrial Americano','33020-310','Rua'),
(11898,'São João Del Rei','Colômbia','Vila Marchetti','36307-207','Rua'),
(11899,'Belo Horizonte','Colômbia','Sion','30320-010','Rua'),
(11900,'Varginha','Colômbia','Vila Pinto','37010-650','Rua'),
(11901,'Montes Claros','Colombita','Lourdes','39401-466','Rua'),
(11902,'Contagem','Colombo','Nossa Senhora do Carmo','32017-310','Rua'),
(11903,'Ipatinga','Colombo','Cidade Nobre','35162-362','Rua'),
(11904,'João Monlevade','Colombo','Sion','35931-215','Rua'),
(11905,'Araxá','Colombo','Barreiro','38184-516','Travessa'),
(11906,'Uberlândia','Colomi','Bela Vista','38412-520','Rua'),
(11907,'Belo Horizonte','Colomita','Itatiaia','31365-140','Rua'),
(11908,'Ipatinga','Colônia','Bethânia','35164-041','Rua'),
(11909,'Belo Horizonte','Colônia','Europa','31620-490','Rua'),
(11910,'Araguari','Colônia do Asilo','Bosque','38446-080','Rua'),
(11911,'São João Del Rei','Colonial','Alto do Maquiné (Colônia do Marçal)','36302-330','Travessa'),
(11912,'Uberaba','Colonial','Recanto das Torres','38057-005','Alameda'),
(11913,'Contagem','Colorado','Estaleiro','32050-389','Rua'),
(11914,'Passos','Colorado','Parque Residencial Eldorado','37902-092','Rua'),
(11915,'Uberaba','Colorado','Residencial Estados Unidos','38080-010','Rua'),
(11916,'Sabará','Colorado','Rio Negro','34710-560','Rua'),
(11917,'Coronel Fabriciano','Colossenses','Judith Bhering','35172-089','Rua'),
(11918,'Uberaba','Columbia','Residencial Estados Unidos','38080-020','Rua'),
(11919,'Contagem','Colúmbia','Jardim Riacho das Pedras','32242-140','Rua'),
(11920,'Contagem','Colúmbia','Novo Riacho','32280-670','Avenida'),
(11921,'Araguari','Colúmbia','São João','38443-032','Rua'),
(11922,'Governador Valadares','Columbita','São Raimundo','35043-200','Rua'),
(11923,'Itabira','Columbita','Distrito Industrial','35903-054','Rua'),
(11924,'Belo Horizonte','Coluna','São Marcos','31920-500','Rua'),
(11925,'Belo Horizonte','Coluna do Meio','Santa Cecília (Vale do Jatobá)','30668-180','Rua'),
(11926,'Belo Horizonte','Coluna Prestes','Providência','31810-430','Rua'),
(11927,'Coronel Fabriciano','Comanches','Caladinho','35171-287','Rua'),
(11928,'Belo Horizonte','Comandante Ary Lopes','Santa Amélia','31560-170','Rua'),
(11929,'Poços de Caldas','Comandante Ary Lopes Buono','Marçal Santos','37701-398','Avenida'),
(11930,'Belo Horizonte','Comandante Costa','Santa Amélia','31555-510','Rua'),
(11931,'Juiz de Fora','Comandante Geraldo Berg','Nova Era','36087-010','Rua'),
(11932,'Contagem','Comandante Gil Siqueira','Industrial','32235-020','Rua'),
(11933,'São João Del Rei','Comandante José Flores','Guarda-Mor','36309-026','Rua'),
(11934,'Uberaba','Comandante Meira Júnior','Vila Militar','38066-460','Rua'),
(11935,'Patos de Minas','Comandante Vicente Torres','Jardim Céu Azul','38706-178','Avenida'),
(11936,'Itajubá','Comendador Antônio Rodrigues de Oliveira','Cruzeiro','37500-242','Rua'),
(11937,'Belo Horizonte','Comendador Arthur Viana','Sinimbu','31530-550','Rua'),
(11938,'Belo Horizonte','Comendador Barbosa Melo','Trevo','31545-190','Rua'),
(11939,'São João Del Rei','Comendador Bastos','Centro','36307-318','Rua'),
(11940,'Divinópolis','Comendador Capitão do Capitão','Del-Rey','35500-391','Rua'),
(11941,'São João Del Rei','Comendador Costa','Centro','36307-300','Rua'),
(11942,'Araguari','Comendador Erick Markus','Bosque','38446-010','Rua'),
(11943,'Betim','Comendador Ernesto Von Wilker','Bom Retiro','32636-090','Rua'),
(11944,'Passos','Comendador Francisco Avelino Maia','Canjeranus','37900-001','Avenida'),
(11945,'Juiz de Fora','Comendador Francisco Brandi','São Mateus','36016-360','Rua'),
(11946,'Juiz de Fora','Comendador Frederico Álvares de Assis','Francisco Bernardino','36081-630','Rua'),
(11947,'Belo Horizonte','Comendador Gomes','Itatiaia','31365-130','Rua'),
(11948,'Uberaba','Comendador Gomes','Jardim Induberaba','38040-040','Rua'),
(11949,'Poços de Caldas','Comendador João Afonso Junqueira','Jardim dos Estados','37701-085','Rua'),
(11950,'Itajubá','Comendador João Carneiro','Medicina','37502-140','Rua'),
(11951,'Barbacena','Comendador João Fernandes','Centro','36200-094','Rua'),
(11952,'Varginha','Comendador Manoel Sendas','Parque Mariela','37030-010','Avenida'),
(11953,'Itajubá','Comendador Marcos Grilo','Loteamento Costa','37500-436','Rua'),
(11954,'Araguari','Comendador Miguel Pedreiro','Goiás','38442-134','Rua'),
(11955,'Belo Horizonte','Comendador Negrão de Lima','Floresta','31015-310','Praça'),
(11956,'Uberaba','Comendador Nilton Val Ribeiro','Conjunto Manoel Mendes','38082-150','Rua'),
(11957,'Belo Horizonte','Comendador Nohme Salomão','Lagoinha','31210-050','Rua'),
(11958,'Juiz de Fora','Comendador Pereira da Silva','Bairu','36050-110','Rua'),
(11959,'Uberaba','Comendador Quintino','Estados Unidos','38015-410','Praça'),
(11960,'Itajubá','Comendador Schumann','Varginha','37501-056','Rua'),
(11961,'Governador Valadares','Comendador Seleme Hilel','Ilha dos Araújos','35020-130','Avenida'),
(11962,'Belo Horizonte','Comendador Teixeira da Costa','Santa Amélia','31555-440','Rua'),
(11963,'Barbacena','Comendador Tompson Scafutto','Funcionários','36202-060','Praça'),
(11964,'Sabará','Comendador Viana','Centro','34505-340','Rua'),
(11965,'Belo Horizonte','Comendador Viana','Mangabeiras','30315-060','Rua'),
(11966,'Belo Horizonte','Comendador Wigg','Vila São Tomás','31740-150','Rua'),
(11967,'Itabira','Comerciários','Gabiroba','35900-798','Rua'),
(11968,'Belo Horizonte','Comercinho','Parque Leblon','31540-330','Rua'),
(11969,'Santa Luzia','Comércio','Frimisa','33045-685','Rua'),
(11970,'Itabira','Cometa','Hamilton','35900-720','Rua'),
(11971,'João Monlevade','Cometa','Sion','35931-213','Rua'),
(11972,'Passos','Cometa','Jardim das Estrelas','37904-050','Rua'),
(11973,'Timóteo','Cometa','Novo Tempo','35183-128','Rua'),
(11974,'Uberlândia','Cometa','Jardim Brasília','38401-434','Rua'),
(11975,'Araguari','Comissão Crulls','Brasília','38441-160','Avenida'),
(11976,'Teófilo Otoni','Comitê Popular','Taquara','39803-482','Rua'),
(11977,'Ipatinga','Compadre Juca','Cidade Nobre','35162-566','Rua'),
(11978,'Belo Horizonte','Compasso','Vila Santana do Cafezal','30250-120','Rua'),
(11979,'Belo Horizonte','Compositor','Vila Santana do Cafezal','30250-300','Rua'),
(11980,'Belo Horizonte','Compositor Dunga','Tupi','31844-510','Rua'),
(11981,'Contagem','Comunidade','Vale das Amendoeiras','32183-665','Rua'),
(11982,'Ipatinga','Comunidade','Veneza','35164-316','Rua'),
(11983,'Uberlândia','Comunitaria','Cruzeiro do Sul','38402-118','Rua'),
(11984,'Teófilo Otoni','Comunitária','Jardim São Paulo','39803-379','Travessa'),
(11985,'Uberlândia','Comunitaria Neuza Rezende','Distrito Industrial','38402-360','Rodovia'),
(11986,'Ribeirão das Neves','Comunitário','Vila Bispo de Moura','33938-447','Beco'),
(11987,'Belo Horizonte','Conceição','São Pedro','30330-362','Beco'),
(11988,'Ribeirão das Neves','Conceição Alves Nogueira','Bom Sossego','33860-040','Rua'),
(11989,'Ribeirão das Neves','Conceição Ambrósio de Paiva','Florença','33825-050','Rua'),
(11990,'Belo Horizonte','Conceição Aparecida Augsten','Manacás','30840-400','Rua'),
(11991,'Poços de Caldas','Conceição Aparecida Cardoso','Jardim Bela Vista','37701-224','Rua'),
(11992,'Belo Horizonte','Conceição Ayres dos Santos','Teixeira Dias','30640-580','Rua'),
(11993,'Araxá','Conceição Carlota','Mangueira I','38182-144','Rua'),
(11994,'São João Del Rei','Conceição Carvalho','Residencial Jardim Aeroporto','36302-840','Rua'),
(11995,'Belo Horizonte','Conceição Chacon Magalhães','São João Batista (Venda Nova)','31510-490','Rua'),
(11996,'Belo Horizonte','Conceição Costa','Nossa Senhora da Glória','30865-020','Rua'),
(11997,'Belo Horizonte','Conceição da Aparecida','Itatiaia','31365-150','Rua'),
(11998,'Belo Horizonte','Conceição da Barra','Coqueiros','30881-220','Rua'),
(11999,'Belo Horizonte','Conceição da Pedra','São Gabriel','31985-050','Rua'),
(12000,'Uberaba','Conceição das Alagoas','São Benedito','38020-250','Rua'),
(12001,'Uberaba','Conceição das Alagoas','São Benedito','38022-080','Rua'),
(12002,'Belo Horizonte','Conceição das Alagoas','São Gabriel','31980-520','Rua'),
(12003,'Belo Horizonte','Conceição de Itapema','Parque Leblon','31540-420','Rua'),
(12004,'Betim','Conceição de Melo','Santa Lúcia','32630-630','Rua'),
(12005,'Pará de Minas','Conceição de Oliveira Carvalho Teixeira','São Paulo','35661-513','Rua'),
(12006,'Belo Horizonte','Conceição do Canindé','São Gabriel','31985-040','Rua'),
(12007,'Belo Horizonte','Conceição do Mato Dentro','Floresta','31110-260','Rua'),
(12008,'Ribeirão das Neves','Conceição do Mato Dentro','Sevilha (2 Seção)','33840-540','Rua'),
(12009,'Belo Horizonte','Conceição do Mato Dentro','Ouro Preto','31310-240','Rua'),
(12010,'Pará de Minas','Conceição do Pará','São Cristóvão','35660-391','Rua'),
(12011,'Belo Horizonte','Conceição do Pará','Santa Inês','31080-020','Rua'),
(12012,'Belo Horizonte','Conceição do Pará','Santa Inês','31060-090','Rua'),
(12013,'Varginha','Conceição do Rio Verde','Parque Ozanam','37004-660','Rua'),
(12014,'João Monlevade','Conceição do Serro','Laranjeiras','35930-393','Rua'),
(12015,'Belo Horizonte','Conceição dos Ouros','Parque Leblon','31540-220','Rua'),
(12016,'Ribeirão das Neves','Conceição Efigênia de Melo','Veneza','33820-280','Rua'),
(12017,'Ribeirão das Neves','Conceição Efigênio de Melo','Conjunto Henrique Sapori','33823-230','Rua'),
(12018,'Varginha','Conceição Fiúza Paione','Parque Boa Vista','37014-560','Rua'),
(12019,'Poços de Caldas','Conceição Frizo','Campo de Santa Maria','37701-547','Rua'),
(12020,'Poços de Caldas','Conceição Frizo','Jardim Santa Augusta','37701-630','Rua'),
(12021,'São João Del Rei','Conceição Guia Lopes','Residencial Jardim Aeroporto','36302-842','Rua'),
(12022,'Belo Horizonte','Conceição Januária','Piratininga','30692-508','Rua'),
(12023,'Belo Horizonte','Conceição Macedo Novais','Cidade Nova','31170-160','Rua'),
(12024,'Belo Horizonte','Conceição Maia','Santa Amélia','31560-160','Rua'),
(12025,'Itaúna','Conceição Maria Campos','Cidade Nova','35681-044','Rua'),
(12026,'Divinópolis','Conceição Maria de Jesus','Nova Holanda','35501-084','Rua'),
(12027,'Contagem','Conceicão Maria Diniz','Nossa Senhora do Carmo','32017-020','Rua'),
(12028,'Ribeirão das Neves','Conceição Martins da Costa','Monte Verde','33883-045','Rua'),
(12029,'Ribeirão das Neves','Conceição Martins de Jesus','São José (Justinópolis )','33900-270','Rua'),
(12030,'Itaúna','Conceição Mendes Nogueira','Garcias','35681-016','Rua'),
(12031,'Belo Horizonte','Conceição Olímpia Soares','São João Batista (Venda Nova)','31515-070','Rua'),
(12032,'Belo Horizonte','Conceição Pace Lasmar','Buritis','30575-285','Rua'),
(12033,'Varginha','Conceição Pereira Simões','Parque Catanduvas','37006-770','Rua'),
(12034,'Belo Horizonte','Conceição Pinto Ferreira','Caiçara','30750-420','Rua'),
(12035,'Itaúna','Conceição Rodrigues Guimarães','Santiago','35680-613','Rua'),
(12036,'Betim','Conceição Rosa Lima','Angola','32630-110','Rua'),
(12037,'Belo Horizonte','Conceição Silencio Luciano','São Bernardo','31750-250','Rua'),
(12038,'Belo Horizonte','Conceição Silvana','Mantiqueira','31655-610','Rua'),
(12039,'Belo Horizonte','Conceição Teodoro','Nazaré','31990-060','Rua'),
(12040,'Belo Horizonte','Conceição Vidigal Paulucci','Palmares','31155-440','Rua'),
(12041,'Belo Horizonte','Conchas','Coqueiros','30881-210','Rua'),
(12042,'São João Del Rei','Concieção L. Santana','Recreio das Alterosas (Colônia do Marçal)','36302-011','Rua'),
(12043,'Uberaba','Concord','Residencial Estados Unidos','38080-618','Rua'),
(12044,'Governador Valadares','Concórdia','Vila Rica','35051-130','Rua'),
(12045,'Divinópolis','Concórdia','Manoel Valinhas','35500-293','Rua'),
(12046,'Contagem','Concórdia','Tijuco','32180-200','Praça'),
(12047,'Juiz de Fora','Concórdia','Nova Era','36087-195','Travessa'),
(12048,'Montes Claros','Concórdia','Monte Alegre','39401-563','Rua'),
(12049,'Timóteo','Concórdia','John Kennedy','35182-418','Rua'),
(12050,'Teófilo Otoni','Concórdia','Concórdia','39804-245','Rua'),
(12051,'Sete Lagoas','Concórdia','Barreiro','35701-542','Travessa'),
(12052,'Belo Horizonte','Concórdia','Castanheiras','30295-140','Rua'),
(12053,'Belo Horizonte','Concórdia','Laranjeiras','31775-580','Praça'),
(12054,'Uberlândia','Concórdia','Altamira','38411-122','Avenida'),
(12055,'Contagem','Conde Afonso Celso','Jardim Industrial','32215-080','Rua'),
(12056,'Santa Luzia','Conde Afonso Celso','Londrina (São Benedito)','33115-630','Rua'),
(12057,'Contagem','Conde Bonfim','Tijuco','32180-360','Rua'),
(12058,'Varginha','Conde César','Conjunto Habitacional Centenário','37056-280','Rua'),
(12059,'Belo Horizonte','Conde Conceição','Santa Mônica','31525-430','Praça'),
(12060,'Belo Horizonte','Conde da Cunha','Nova Cachoeirinha','31250-590','Rua'),
(12061,'Contagem','Conde de Azejur','Jardim Industrial','32215-350','Rua'),
(12062,'Belo Horizonte','Conde de Bobadela','Nova Cachoeirinha','31250-460','Rua'),
(12063,'Divinópolis','Conde de Kelidônia','Floramar','35502-304','Rua'),
(12064,'Belo Horizonte','Conde de Linhares','Cidade Jardim','30380-030','Rua'),
(12065,'Belo Horizonte','Conde de Luminares','Madre Gertrudes','30512-720','Rua'),
(12066,'Ribeirão das Neves','Conde de Monte Cristo','Flamengo (Justinópolis)','33933-170','Rua'),
(12067,'Belo Horizonte','Conde de Palma','Madre Gertrudes','30512-710','Rua'),
(12068,'Uberaba','Conde de Prados','Nossa Senhora da Abadia','38025-260','Rua'),
(12069,'Barbacena','Conde de Prados','Centro','36200-104','Praça'),
(12070,'Belo Horizonte','Conde de Prados','Padre Eustáquio','30720-150','Rua'),
(12071,'Belo Horizonte','Conde de Santa Marinha','Cachoeirinha','31130-080','Rua'),
(12072,'Belo Horizonte','Conde de Santana','Barreiro','30640-460','Rua'),
(12073,'Betim','Conde de São João','Jardim Petrópolis','32553-400','Rua'),
(12074,'Belo Horizonte','Conde de Sarzedas','Nova Cachoeirinha','31250-360','Rua'),
(12075,'Belo Horizonte','Conde de Valadares','Nova Cachoeirinha','31250-530','Rua'),
(12076,'Santa Luzia','Conde D''Eu','Pousada Del Rey (São Benedito)','33170-150','Rua'),
(12077,'Belo Horizonte','Conde D''Eu','Saudade','30285-110','Rua'),
(12078,'Poços de Caldas','Conde do Vila','Chácara Poços de Caldas','37704-415','Avenida'),
(12079,'Varginha','Conde Domingos','São Sebastião','37044-060','Avenida'),
(12080,'João Monlevade','Conde dos Arcos','Carneirinhos','35930-287','Rua'),
(12081,'Uberlândia','Conde Francisco Matarazzo','Maravilha','38401-684','Avenida'),
(12082,'Varginha','Conde Gilberto Ponciano','Padre Vitor','37048-500','Rua'),
(12083,'Varginha','Conde Humberto','Jardim Sion','37048-055','Rua'),
(12084,'Varginha','Conde José Cândido','Padre Vitor','37048-490','Rua'),
(12085,'Santa Luzia','Conde Paiva','Três Corações','33146-240','Rua'),
(12086,'Belo Horizonte','Conde Pereira Carneiro','Gameleira','30510-010','Rua'),
(12087,'Belo Horizonte','Conde Ribeiro do Vale','Sagrada Família','31030-470','Rua'),
(12088,'Belo Horizonte','Condor','Nova Cintra','30516-300','Rua'),
(12089,'Ipatinga','Condor','Vila Celeste','35162-497','Rua'),
(12090,'Ribeirão das Neves','Condores - 2','Jardim Colonial','33809-038','Alameda'),
(12091,'Ribeirão das Neves','Condores -1','Jardim Colonial','33809-032','Alameda'),
(12092,'Belo Horizonte','Cônego Afonso Fusco','Visconde do Rio Branco','31535-220','Rua'),
(12093,'Ituiutaba','Cônego Ângelo Tardio Bruno','Platina','38307-052','Rua'),
(12094,'Ituiutaba','Cônego Ângelo Tardio Bruno','Centro','38300-146','Praça'),
(12095,'Passos','Cônego Anibale Maria Di Francia','Belo Horizonte','37900-038','Rua'),
(12096,'Coronel Fabriciano','Cônego Antônio Rocha','Nossa Senhora do Carmo','35170-050','Rua'),
(12097,'Belo Horizonte','Cônego Caldeira Brant','Bonsucesso','30622-090','Rua'),
(12098,'Araxá','Cônego Cassiano','Centro','38183-122','Rua'),
(12099,'Uberaba','Cônego César Borges','Nossa Senhora da Abadia','38026-030','Rua'),
(12100,'Montes Claros','Cônego Chaves','Morrinhos','39400-433','Rua'),
(12101,'Coronel Fabriciano','Cônego Domingos','Todos os Santos','35170-053','Rua'),
(12102,'Betim','Cônego Domingos Martins','Nossa Senhora do Carmo','32510-120','Rua'),
(12103,'João Monlevade','Cônego Domingues','Rosário','35930-157','Rua'),
(12104,'Belo Horizonte','Cônego Felício','Gameleira','30535-570','Rua'),
(12105,'Belo Horizonte','Cônego Floriano','Sagrada Família','31030-510','Rua'),
(12106,'Barbacena','Cônego Geraldo Magela Teixeira','Andaraí','36204-016','Rua'),
(12107,'Patos de Minas','Cônego Getúlio','Centro','38700-150','Rua'),
(12108,'Itabira','Cônego Guilhermino Pereira','Bela Vista','35900-097','Rua'),
(12109,'João Monlevade','Cônego Higino','José de Alencar','35930-274','Rua'),
(12110,'Belo Horizonte','Cônego Januário Barbosa','Campo Alegre','31730-180','Rua'),
(12111,'Belo Horizonte','Cônego João Pio','Mangabeiras','30315-160','Rua'),
(12112,'Belo Horizonte','Cônego José Aristides','Mantiqueira','31655-630','Rua'),
(12113,'Itabira','Cônego José Lopes Magalhães','Eldorado','35900-140','Rua'),
(12114,'Itabira','Cônego José Lopes Magalhães','Eldorado','35900-512','Travessa'),
(12115,'Juiz de Fora','Cônego José Maria D''Assunção','Santa Luzia','36031-020','Rua'),
(12116,'Itajubá','Cônego José Salomon','São Vicente','37502-068','Rua'),
(12117,'Sete Lagoas','Cônego José Tomás','Catarina','35700-562','Praça'),
(12118,'Belo Horizonte','Cônego José Tomás','Santa Isabel','31760-330','Rua'),
(12119,'Santa Luzia','Cônego José Tomaz','Idulipe','33025-170','Rua'),
(12120,'Juiz de Fora','Cônego Lauro Neves','Ipiranga','36031-110','Rua'),
(12121,'Santa Luzia','Cônego Luiz Vieira','Nova Esperança','33050-020','Rua'),
(12122,'Uberlândia','Cônego Luiz Vieira','City Uberlândia','38411-234','Alameda'),
(12123,'Belo Horizonte','Cônego Manoel Alves','Nova Cachoeirinha','31250-651','Beco'),
(12124,'Montes Claros','Cônego Marcos','Cintra','39400-385','Rua'),
(12125,'Santa Luzia','Cônego Marinho','Santa Matilde','33025-330','Praça'),
(12126,'Barbacena','Cônego Mário Quintão','Boa Morte','36201-022','Rua'),
(12127,'Barbacena','Cônego Nelson de Souza','Santa Efigênia','36204-076','Rua'),
(12128,'Uberlândia','Cônego Pedro Pezzuti','Custódio Pereira','38405-258','Rua'),
(12129,'Belo Horizonte','Cônego Pinheiro','Santa Efigênia','30270-340','Rua'),
(12130,'Montes Claros','Cônego Quirino','Morrinhos','39400-436','Ladeira'),
(12131,'Sete Lagoas','Cônego Raimundo','Centro','35700-034','Rua'),
(12132,'Santa Luzia','Cônego Rocha Franco','Centro','33010-010','Rua'),
(12133,'Belo Horizonte','Cônego Rocha Franco','Gutierrez','30430-000','Rua'),
(12134,'Juiz de Fora','Cônego Roussin','Industrial','36081-560','Rua'),
(12135,'Belo Horizonte','Cônego Santa Apolônia','Cachoeirinha','31150-020','Rua'),
(12136,'Belo Horizonte','Cônego Santana','Cachoeirinha','31130-450','Rua'),
(12137,'Belo Horizonte','Cônego Santana','Cachoeirinha','31150-490','Rua'),
(12138,'Ponte Nova','Cônego Trindade','Guarapiranga','35430-204','Rua'),
(12139,'Belo Horizonte','Cônego Trindade','Parque Leblon','31540-000','Rua'),
(12140,'Barbacena','Cônego Vieira','Centro','36200-040','Rua'),
(12141,'Belo Horizonte','Cônego Vieira','Santa Cruz','31155-250','Rua'),
(12142,'Cataguases','Cônego Xavier','Vila Domingos Lopes','36774-058','Praça'),
(12143,'Uberlândia','Confederação do Equador','Nossa Senhora das Graças','38402-280','Avenida'),
(12144,'Uberlândia','Confederação do Equador','Nossa Senhora das Graças','38402-308','Avenida'),
(12145,'Contagem','Confrade Luiz Orsine','Santa Helena','32017-650','Rua'),
(12146,'Belo Horizonte','Confrade Machado','Nova Esperança','31230-530','Rua'),
(12147,'Juiz de Fora','Confrade Manoel Américo da Luz','Barbosa Lage','36085-110','Rua'),
(12148,'Uberaba','Confraria','Núcleo Residencial Tutunas','38057-230','Praça'),
(12149,'Ipatinga','Confrei','Bom Jardim','35162-247','Rua'),
(12150,'Uberlândia','Congado','Guarani','38415-390','Rua'),
(12151,'Belo Horizonte','Congonhal','Itatiaia','31360-020','Rua'),
(12152,'Governador Valadares','Congonhas','Santa Helena','35059-140','Rua'),
(12153,'Ipatinga','Congonhas','Centro','35160-042','Rua'),
(12154,'Ribeirão das Neves','Congonhas','Sevilha (2 Seção)','33858-100','Rua'),
(12155,'Patos de Minas','Congonhas','Copacabana','38701-210','Rua'),
(12156,'Passos','Congonhas','Penha','37903-180','Rua'),
(12157,'Poços de Caldas','Congonhas','Jardim São Paulo','37704-006','Rua'),
(12158,'Timóteo','Congonhas','Ana Malaquias','35182-186','Rua'),
(12159,'Belo Horizonte','Congonhas','Santo Antônio','30330-100','Rua'),
(12160,'Itabira','Congonhas do Campo','Eldorado','35900-149','Rua'),
(12161,'Sete Lagoas','Congonhas do Campo','Esperança','35701-039','Rua'),
(12162,'Uberlândia','Congresso','Jardim Auroras','38410-482','Rua'),
(12163,'Uberlândia','Conjuração Mineira','City Uberlândia','38411-284','Alameda'),
(12164,'Belo Horizonte','Conquista','Vitória da Conquista','30666-768','Rua'),
(12165,'Betim','Conquista','Jardim Teresópolis','32663-295','Rua'),
(12166,'Divinópolis','Conquista','São Sebastião','35500-130','Rua'),
(12167,'Betim','Conquista','Jardim Petrópolis','32556-175','Rua'),
(12168,'Pará de Minas','Conquista','Santos Dumont','35660-331','Rua'),
(12169,'Sabará','Conquista','Itacolomi','34580-190','Rua'),
(12170,'Araxá','Conquista','São Cristóvão','38184-054','Rua'),
(12171,'Belo Horizonte','Conquista','Carlos Prates','30710-160','Rua'),
(12172,'Uberlândia','Conquista','Vila Fátima','38400-482','Rua'),
(12173,'Uberaba','Conquista','São Benedito','38020-240','Rua'),
(12174,'Uberlândia','Conrado de Brito','Custódio Pereira','38405-206','Rua'),
(12175,'Betim','Conrado José da Mata','Centro','32510-100','Rua'),
(12176,'Belo Horizonte','Conselheiro Andrade Figueira','Gutierrez','30430-280','Rua'),
(12177,'Divinópolis','Conselheiro Antônio Nascimento','Danilo Passos','35500-316','Avenida'),
(12178,'Belo Horizonte','Conselheiro Barbosa','Horto','31010-510','Rua'),
(12179,'Belo Horizonte','Conselheiro Barbosa','Salgado Filho','30550-450','Rua'),
(12180,'São João Del Rei','Conselheiro Belizário Leite Andrade','São Judas Tadeu','36307-044','Rua'),
(12181,'Belo Horizonte','Conselheiro Carneiro de Campos','Salgado Filho','30550-320','Rua'),
(12182,'Belo Horizonte','Conselheiro Cipriano Soares','Salgado Filho','30550-200','Rua'),
(12183,'Belo Horizonte','Conselheiro Cunha Figueiredo','Salgado Filho','30550-470','Rua'),
(12184,'Belo Horizonte','Conselheiro Dantas','Calafate','30410-250','Rua'),
(12185,'Belo Horizonte','Conselheiro Galvão','Santa Rosa','31255-750','Rua'),
(12186,'Belo Horizonte','Conselheiro Joaquim Caetano','Cachoeirinha','31130-690','Rua'),
(12187,'Belo Horizonte','Conselheiro Joaquim Caetano','Nova Granada','30460-540','Rua'),
(12188,'Belo Horizonte','Conselheiro Joaquim Caetano','Jardim América','30455-020','Rua'),
(12189,'Itajubá','Conselheiro Joaquim Delfino','Varginha','37501-126','Rua'),
(12190,'Belo Horizonte','Conselheiro Lafaiete','Floresta','31030-010','Rua'),
(12191,'Belo Horizonte','Conselheiro Lafaiete','Sagrada Família','31035-560','Rua'),
(12192,'Governador Valadares','Conselheiro Lafaiete','São José','35050-020','Rua'),
(12193,'Governador Valadares','Conselheiro Lafaiete','Santa Helena','35059-150','Rua'),
(12194,'Ribeirão das Neves','Conselheiro Lafaiete','Sevilha (2 Seção)','33840-570','Rua'),
(12195,'Uberlândia','Conselheiro Lafaiete','Pampulha','38408-672','Rua'),
(12196,'Belo Horizonte','Conselheiro Luiz Barbosa','Caiçara','30770-590','Rua'),
(12197,'Ribeirão das Neves','Conselheiro Mata','Sevilha (2 Seção)','33858-530','Rua'),
(12198,'Belo Horizonte','Conselheiro Mata','Santo André','31210-600','Rua'),
(12199,'Teófilo Otoni','Conselheiro Mayrinck','Altino Barbosa','39800-063','Rua'),
(12200,'Belo Horizonte','Conselheiro Paulo','Cabana','30512-490','Rua'),
(12201,'Governador Valadares','Conselheiro Pena','Santa Rita','35040-120','Rua'),
(12202,'Ipatinga','Conselheiro Pena','Bela Vista','35160-198','Rua'),
(12203,'Ribeirão das Neves','Conselheiro Pena','Sevilha (2 Seção)','33858-550','Rua'),
(12204,'Belo Horizonte','Conselheiro Pena','Itapoã','31710-150','Rua'),
(12205,'Belo Horizonte','Conselheiro Pena','Santa Branca','31565-500','Rua'),
(12206,'Belo Horizonte','Conselheiro Pires da Mota','Salgado Filho','30550-310','Rua'),
(12207,'Belo Horizonte','Conselheiro Rocha','Floresta','30150-210','Rua'),
(12208,'Belo Horizonte','Conselheiro Rocha','Santa Teresa','31010-310','Rua'),
(12209,'Belo Horizonte','Conselheiro Saraiva','Barroca','30430-500','Rua'),
(12210,'Montes Claros','Consolação','Monte Alegre','39401-490','Rua'),
(12211,'Uberlândia','Consolação','Dom Almir','38407-015','Rua'),
(12212,'Belo Horizonte','Constança','João Pinheiro','30530-260','Rua'),
(12213,'Juiz de Fora','Constança Valadares','Centro','36010-300','Galeria'),
(12214,'Juiz de Fora','Constança Vidal','Jóquei Clube','36083-690','Rua'),
(12215,'Belo Horizonte','Constância','Coqueiros','30881-020','Rua'),
(12216,'Coronel Fabriciano','Constância de Barros','São Cristovão','35172-166','Rua'),
(12217,'Araguari','Constâncio Pereira Barbosa','Goiás','38442-144','Rua'),
(12218,'Poços de Caldas','Constante Marcassa','Parque Vivaldi Leite Ribeiro','37701-187','Rua'),
(12219,'Itaúna','Constantino Neto','Morro do Engenho','35680-225','Rua'),
(12220,'Governador Valadares','Constantino Omega','Esplanada','35020-140','Rua'),
(12221,'Contagem','Constantinopla','Parque Recreio','32110-370','Rua'),
(12222,'Uberlândia','Constantinopla','Tibery','38405-036','Rua'),
(12223,'Timóteo','Constelação','Novo Tempo','35183-134','Rua'),
(12224,'Uberlândia','Constelação','Jardim Brasília','38401-478','Rua'),
(12225,'Contagem','Constituicão','Jardim Alvorada','32185-530','Rua'),
(12226,'Araguari','Constituição','Centro','38440-212','Praça'),
(12227,'Uberlândia','Constituição','Jardim Auroras','38410-484','Rua'),
(12228,'Belo Horizonte','Constituinte','Santa Efigênia','30260-570','Praça'),
(12229,'Uberlândia','Construtor José da Silva','Luizote de Freitas','38414-326','Rua'),
(12230,'Belo Horizonte','Consuelo','Nova York','31650-100','Rua'),
(12231,'Belo Horizonte','Cônsul Antônio Cadar','São Bento','30360-000','Avenida'),
(12232,'Belo Horizonte','Cônsul Robert Levy','São Bento','30350-710','Rua'),
(12233,'Belo Horizonte','Cônsul Walter','Buritis','30575-140','Rua'),
(12234,'São João Del Rei','Contador Sebastião Mendes','São Caetano','36309-096','Rua'),
(12235,'Betim','Contagem','Alvorada','32682-190','Rua'),
(12236,'Betim','Contagem','Betim Industrial','32662-570','Avenida'),
(12237,'Belo Horizonte','Contagem','Santa Inês','31080-000','Avenida'),
(12238,'Contagem','Contagem','Água Branca','32371-430','Rua'),
(12239,'Contagem','Contagem','Ressaca','32110-010','Rua'),
(12240,'Contagem','Contagem','Jardim Alvorada','32185-440','Rua'),
(12241,'Contagem','Contagem','Praia','32044-340','Rua'),
(12242,'Contagem','Contagem','Santa Luzia','32017-430','Avenida'),
(12243,'Itaúna','Contagem','Vila Tavares','35680-072','Rua'),
(12244,'João Monlevade','Contagem','Lourdes','35930-065','Rua'),
(12245,'Passos','Contagem','Penha','37903-072','Rua'),
(12246,'Ribeirão das Neves','Contagem','San Remo','33836-305','Rua'),
(12247,'São João Del Rei','Contagem','São Caetano','36309-100','Rua'),
(12248,'Sabará','Contagem','Vila Nova Vista','34710-000','Avenida'),
(12249,'Teófilo Otoni','Contagem','São João','39802-303','Rua'),
(12250,'Sete Lagoas','Contagem','Padre Teodoro','35702-125','Rua'),
(12251,'Timóteo','Contagem','Ana Malaquias','35182-188','Rua'),
(12252,'Belo Horizonte','Contagem','Parque Leblon','31540-650','Rua'),
(12253,'Belo Horizonte','Contendas','Barroca','30430-480','Rua'),
(12254,'Contagem','Continental','Cincão','32371-620','Rua'),
(12255,'Patos de Minas','Continental','Boa Vista','38705-108','Avenida'),
(12256,'Ponte Nova','Continental','Rasa','35430-309','Rua'),
(12257,'Uberlândia','Continental','Parque das Paineiras','38410-314','Avenida'),
(12258,'Pará de Minas','Continente','Eldorado','35661-421','Rua'),
(12259,'Divinópolis','Contorno','Tietê','35502-512','Avenida'),
(12260,'Divinópolis','Contorno','Centro','35500-023','Avenida'),
(12261,'Divinópolis','Contorno','Catalão','35501-171','Avenida'),
(12262,'Itajubá','Contorno','Santa Rosa','37501-588','Rua'),
(12263,'Itabira','Contorno','Boa Esperança','35903-617','Avenida'),
(12264,'João Monlevade','Contorno','Vila Tanque','35930-435','Avenida'),
(12265,'João Monlevade','Contorno','Vila Tanque','35930-436','Avenida'),
(12266,'Passos','Contorno','Carmelo','37900-170','Rua'),
(12267,'Ribeirão das Neves','Contorno','Menezes (Justinópolis)','33913-560','Rua'),
(12268,'Ribeirão das Neves','Contorno','Labanca (Justinópolis)','33903-100','Rua'),
(12269,'Timóteo','Contorno','Residencial Colina','35182-396','Praça'),
(12270,'Uberlândia','Contorno','Chácaras Jardim Holanda','38412-320','Avenida'),
(12271,'Uberlândia','Contorno','Daniel Fonseca','38400-319','Rua'),
(12272,'Uberlândia','Contorno','Marta Helena','38402-244','Rua'),
(12273,'Uberlândia','Contorno','Santa Mônica','38408-368','Avenida'),
(12274,'Betim','Contorno da Fiat','Paulo Camilo','32530-490','Estrada'),
(12275,'Belo Horizonte','Contorno Rodoviário','Glalijá','30520-010','Rua'),
(12276,'Contagem','Contorno Várzea das Flores','Solar do Madeira','32065-115','Avenida'),
(12277,'João Monlevade','Contratados','Centro Industrial','35930-443','Rua'),
(12278,'Belo Horizonte','Contria','Barroca','30480-210','Rua'),
(12279,'Belo Horizonte','Contria','Barroca','30430-460','Rua'),
(12280,'Belo Horizonte','Copacabana','Cabana','30512-140','Beco'),
(12281,'Divinópolis','Copacabana','Anchieta','35502-187','Rua'),
(12282,'Governador Valadares','Copacabana','Vila do Sol','35041-150','Avenida'),
(12283,'Contagem','Copacabana','Parque Duval de Barros','32242-350','Rua'),
(12284,'Coronel Fabriciano','Copacabana','Giovanini','35170-098','Rua'),
(12285,'Divinópolis','Copacabana','João Antônio Gonçalves','35501-511','Rua'),
(12286,'Ipatinga','Copacabana','Vila Ipanema','35160-050','Rua'),
(12287,'Governador Valadares','Copacabana','Vila do Sol II','35041-840','Rua'),
(12288,'Ponte Nova','Copacabana','Copacabana','35430-052','Rua'),
(12289,'Ribeirão das Neves','Copacabana','Granjas Primavera (Justinópolis)','33940-040','Rua'),
(12290,'Ribeirão das Neves','Copacabana','Urca (Justinópolis)','33933-550','Avenida'),
(12291,'Sete Lagoas','Copacabana','Boa Vista','35700-109','Rua'),
(12292,'Belo Horizonte','Copacabana','Urca','31360-370','Rua'),
(12293,'Timóteo','Copaíba','Limoeiro','35181-512','Rua'),
(12294,'Belo Horizonte','Copaíba','Monte Azul','31872-540','Rua'),
(12295,'Belo Horizonte','Copaúba','Conjunto Zilah Spósito','31787-100','Rua'),
(12296,'Belo Horizonte','Copaúna','Conjunto Zilah Spósito','31787-010','Rua'),
(12297,'Belo Horizonte','Copéia','São Geraldo','31050-570','Rua'),
(12298,'Betim','Copenhague','Duque de Caxias','32654-310','Rua'),
(12299,'Governador Valadares','Copenhague','Grã-Duquesa','35057-130','Rua'),
(12300,'Belo Horizonte','Copenhague','Trevo','31370-240','Rua'),
(12301,'Belo Horizonte','Copérnico','Santa Lúcia','30360-210','Rua'),
(12302,'Belo Horizonte','Copérnico Pinto Coelho','Santa Lúcia','30350-290','Rua'),
(12303,'Betim','Copissaba','Icaivera','32639-172','Rua'),
(12304,'Ipatinga','Copo-de-Leite','Bom Jardim','35162-248','Rua'),
(12305,'Belo Horizonte','Copo-de-Leite','Juliana','31780-350','Rua'),
(12306,'Governador Valadares','Coqueiral','Turmalina','35052-890','Avenida'),
(12307,'Governador Valadares','Coqueiral','Turmalina','35052-891','Avenida'),
(12308,'Governador Valadares','Coqueiral','Turmalina','35052-812','Rua'),
(12309,'Belo Horizonte','Coqueiral','Sion','30315-300','Rua'),
(12310,'Varginha','Coqueiral','Padre Vitor','37048-480','Rua'),
(12311,'Contagem','Coqueiro','Cidade Industrial','32210-281','Beco'),
(12312,'Coronel Fabriciano','Coqueiros','Pomar','35171-232','Rua'),
(12313,'Contagem','Coqueiros','Fonte Grande','32013-410','Rua'),
(12314,'Ipatinga','Coqueiros','Limoeiro','35162-443','Rua'),
(12315,'Uberaba','Coqueiros','Vila Olímpica','38066-140','Travessa'),
(12316,'Belo Horizonte','Coqueiros','Castanheiras','30290-390','Rua'),
(12317,'Belo Horizonte','Coqueiros','Cachoeirinha','31150-210','Rua'),
(12318,'Belo Horizonte','Coquilho','Conjunto Zilah Spósito','31787-060','Rua'),
(12319,'Juiz de Fora','Cora Bartels','Manoel Honório','36045-240','Travessa'),
(12320,'Itabira','Cora Coralina','Machado','35901-099','Rua'),
(12321,'Ribeirão das Neves','Cora Coralina','Cruzeiro','33903-220','Rua'),
(12322,'Belo Horizonte','Cora Coralina','Santa Helena (Barreiro)','30642-500','Rua'),
(12323,'Uberlândia','Cora Coralina','Parque São Jorge I','38410-186','Rua'),
(12324,'Cataguases','Cora Duarte','Fátima','36773-580','Rua'),
(12325,'Belo Horizonte','Coraca','Bonsucesso','30620-760','Rua'),
(12326,'Contagem','Coracão de Jesus','Santa Edwiges','32040-280','Rua'),
(12327,'Divinópolis','Coração de Jesus','Afonso Pena','35500-111','Rua'),
(12328,'Montes Claros','Coração de Jesus','São Geraldo','39403-170','Avenida'),
(12329,'Montes Claros','Coração de Jesus','Centro','39400-094','Rua'),
(12330,'Sabará','Coração de Jesus','Nossa Senhora de Fátima','34600-440','Rua'),
(12331,'Teófilo Otoni','Coração de Jesus','Marajoara','39803-083','Rua'),
(12332,'Belo Horizonte','Coração de Jesus','Barreiro','30640-610','Rua'),
(12333,'Belo Horizonte','Coração de Jesus','Saudade','30285-450','Rua'),
(12334,'Belo Horizonte','Coração de Jesus','Castanheiras','30295-430','Rua'),
(12335,'Betim','Coração de Maria','Nossa Senhora de Fátima','32653-250','Praça'),
(12336,'Sete Lagoas','Coração de Maria','Braz Filizola','35701-056','Rua'),
(12337,'Belo Horizonte','Coração Eucarístico','Coração Eucarístico','30535-480','Praça'),
(12338,'Belo Horizonte','Coração Eucaristico de Jesus','Coração Eucarístico','30535-460','Rua'),
(12339,'Ipatinga','Coral','Iguacu','35162-051','Rua'),
(12340,'Belo Horizonte','Coral','São Pedro','30330-320','Rua'),
(12341,'Ituiutaba','Corbiano José Amaral','Santa Edwiges','38303-010','Rua'),
(12342,'Betim','Corbiline','Jardim Alterosa','32658-010','Rua'),
(12343,'Belo Horizonte','Corcovado','Urca','31360-320','Rua'),
(12344,'Betim','Corcovado','Pedreira','32560-430','Rua'),
(12345,'Contagem','Corcovado','Novo Riacho','32280-520','Rua'),
(12346,'Coronel Fabriciano','Corcovado','Manoel Maia (Apara Foice)','35171-059','Avenida'),
(12347,'Contagem','Corcovado','Monte Castelo','32285-000','Rua'),
(12348,'Ribeirão das Neves','Corcovado','Botafogo (Justinópolis)','33933-430','Avenida'),
(12349,'Ribeirão das Neves','Corcovado','Granjas Primavera (Justinópolis)','33940-060','Rua'),
(12350,'Belo Horizonte','Corcovado','Jardim América','30455-160','Rua'),
(12351,'Belo Horizonte','Corcovado','Jardim América','30460-370','Rua'),
(12352,'Uberlândia','Corcovado','Patrimônio','38411-092','Rua'),
(12353,'Betim','Cordeiro','Imbiruçu','32680-790','Rua'),
(12354,'Belo Horizonte','Cordelina Silveira Matos','Estoril','30455-060','Rua'),
(12355,'Belo Horizonte','Cordilheira','Serrano','30882-040','Rua'),
(12356,'Uberlândia','Cordilheira dos Andes','Parque São Jorge I','38410-354','Rua'),
(12357,'Ipatinga','Cordiline','Bom Jardim','35162-658','Rua'),
(12358,'Sete Lagoas','Cordisburgo','São Pedro','35701-025','Rua'),
(12359,'Belo Horizonte','Cordisburgo','Santa Inês','31080-060','Rua'),
(12360,'Belo Horizonte','Cordislândia','Santa Inês','31080-120','Rua'),
(12361,'Contagem','Cordoba','Santa Cruz Industrial','32340-310','Rua'),
(12362,'Ipatinga','Córdoba','Bethânia','35164-042','Rua'),
(12363,'Ribeirão das Neves','Cordovil','Botafogo (Justinópolis)','33902-630','Rua'),
(12364,'Itaúna','Cordovil Nogueira','Lourdes','35680-165','Praça'),
(12365,'Ipatinga','Coréia','Cariru','35160-093','Rua'),
(12366,'Timóteo','Coréia','Ana Rita','35182-308','Rua'),
(12367,'Governador Valadares','Coridon','São Raimundo','35043-210','Rua'),
(12368,'Montes Claros','Coridón','Monte Carmelo','39402-075','Rua'),
(12369,'Araxá','Corina Maria Luiza','São Francisco','38180-206','Rua'),
(12370,'Barbacena','Corina Pinheiro da Trindade','São Pedro','36204-286','Rua'),
(12371,'Araxá','Corina Silveira de Oliveira','São Geraldo','38180-096','Rua'),
(12372,'Teófilo Otoni','Corino Cota','Jardim Iracema','39801-123','Rua'),
(12373,'Coronel Fabriciano','Corinthians','Mangueiras','35171-308','Rua'),
(12374,'Montes Claros','Corinthians','Maracanã','39403-067','Rua'),
(12375,'Ipatinga','Coríntios','Canaã','35164-147','Rua'),
(12376,'Governador Valadares','Corinto','São Raimundo','35041-160','Rua'),
(12377,'Governador Valadares','Corinto','Santa Helena','35059-160','Rua'),
(12378,'João Monlevade','Corinto','Nova Aclimação','35931-175','Rua'),
(12379,'Governador Valadares','Corinto','Turmalina','35052-862','Rua'),
(12380,'Ribeirão das Neves','Corinto','Sevilha (2 Seção)','33858-540','Rua'),
(12381,'Patos de Minas','Corinto','Padre Eustáquio','38701-354','Rua'),
(12382,'Montes Claros','Corinto','Santos Reis','39401-229','Rua'),
(12383,'Sabará','Corinto','Nossa Senhora de Fátima','34600-230','Rua'),
(12384,'Sete Lagoas','Corinto','Várzea','35701-204','Rua'),
(12385,'Belo Horizonte','Corinto','Serra','30220-310','Rua'),
(12386,'Montes Claros','Corinto Crisóstomo Freire','Morada do Sol','39401-365','Avenida'),
(12387,'Montes Claros','Corinto Paranhos','Vila Senhor do Bonfim','39400-401','Rua'),
(12388,'Belo Horizonte','Coriolano B. de Castro','Mantiqueira','31680-370','Rua'),
(12389,'Montes Claros','Coriolano Gonzaga','Major Prates','39403-215','Rua'),
(12390,'Belo Horizonte','Coriolano Horta','São Bernardo','31750-260','Rua'),
(12391,'Juiz de Fora','Corjesu Simão Teixeira','Nova Era','36087-410','Rua'),
(12392,'Belo Horizonte','Cornélia','Fernão Dias','31920-260','Rua'),
(12393,'Patos de Minas','Cornélia Januária dos Santos','Jardim Califórnia','38703-109','Rua'),
(12394,'Araguari','Cornélia Josafá','Eduardo Mendes (Aeroporto)','38446-090','Rua'),
(12395,'Sete Lagoas','Cornelia Marcelina','Luxemburgo','35702-354','Rua'),
(12396,'Araguari','Cornélia Rodrigues da Cunha','Jóquei Clube','38444-284','Avenida'),
(12397,'Divinópolis','Cornélia Silva','Bela Vista','35501-276','Rua'),
(12398,'Betim','Cornélio','Imbiruçu','32680-800','Rua'),
(12399,'Betim','Cornélio','São Cristóvão','32665-260','Rua'),
(12400,'Uberlândia','Cornélio Arantes','Santa Luzia','38408-784','Rua'),
(12401,'Contagem','Cornélio Belém','Centro','32017-220','Rua'),
(12402,'Belo Horizonte','Cornélio Cerqueira','Padre Eustáquio','30730-530','Rua'),
(12403,'Sete Lagoas','Cornélio Costa','Barreiro','35701-537','Rua'),
(12404,'Sete Lagoas','Cornélio Fernandes Rocha','Barreiro','35701-536','Rua'),
(12405,'Belo Horizonte','Cornélio Lima Rodrigues','Copacabana','31550-020','Rua'),
(12406,'Belo Horizonte','Cornélio Machado','Dom Cabral','30535-101','Rua'),
(12407,'Itabira','Cornélio Pena','Quatorze de Fevereiro','35900-241','Rua'),
(12408,'Belo Horizonte','Cornélio Pena','Tupi','31842-250','Rua'),
(12409,'Divinópolis','Cornélio Pinto','Oliveiras','35502-071','Rua'),
(12410,'Sabará','Cornélio Procópio','Vila Nova Vista','34710-420','Rua'),
(12411,'Belo Horizonte','Cornélio Procópio','Boa Vista','31070-060','Rua'),
(12412,'Belo Horizonte','Cornélio Rosemburg','Universitário','31255-770','Rua'),
(12413,'Contagem','Cornélio Vaz de Melo','Jardim Industrial','32215-040','Rua'),
(12414,'Sete Lagoas','Cornélio Viana','Nossa Senhora do Carmo 2','35700-458','Avenida'),
(12415,'Contagem','Coroa Boreal','Jardim Riacho das Pedras','32242-070','Rua'),
(12416,'Belo Horizonte','Coroação','São José','30820-030','Rua'),
(12417,'Governador Valadares','Coroaci','Santa Rita','35040-130','Rua'),
(12418,'Governador Valadares','Coroaci','Centro','35010-370','Travessa'),
(12419,'Ipatinga','Coroaci','Bela Vista','35160-186','Rua'),
(12420,'Belo Horizonte','Coroaci','Vista Alegre','30512-650','Rua'),
(12421,'Uberlândia','Coroaci Nunes','Parque Residencial do Camaru','38410-548','Rua'),
(12422,'Belo Horizonte','Corococó','Novo Aarão Reis','31845-020','Rua'),
(12423,'Contagem','Coromandel','Xangri-Lá','32186-320','Rua'),
(12424,'Governador Valadares','Coromandel','Vila Bretas','35051-140','Rua'),
(12425,'Patos de Minas','Coromandel','Copacabana','38701-187','Rua'),
(12426,'Ribeirão das Neves','Coromandel','Sevilha (2 Seção)','33858-300','Rua'),
(12427,'Sete Lagoas','Coromandel','Interlagos','35701-341','Rua'),
(12428,'Uberaba','Coromandel','Nossa Senhora da Abadia','38026-450','Rua'),
(12429,'Belo Horizonte','Coromandel','Graça','31140-100','Rua'),
(12430,'Araguari','Coromandel','Eduardo Mendes (Aeroporto)','38446-144','Travessa'),
(12431,'Araguari','Coromandel','Beatriz','38446-142','Rua'),
(12432,'Araxá','Coromandel','Vila João Ribeiro','38184-106','Rua'),
(12433,'Araguari','Coromandel','Jóquei Clube','38444-298','Rua'),
(12434,'Araguari','Coromandel','Amorim','38446-093','Rua'),
(12435,'Araguari','Coromandel','Santiago','38444-319','Rua'),
(12436,'Barbacena','Coronel Abílio','São José','36205-056','Rua'),
(12437,'Belo Horizonte','Coronel Abílio Pereira','Casa Branca','31050-120','Rua'),
(12438,'Betim','Coronel Abílio Rodrigues','Bom Retiro','32636-000','Avenida'),
(12439,'Ituiutaba','Coronel Adelino Oliveira Carvalho','Maria Vilela','38301-058','Rua'),
(12440,'Araxá','Coronel Adolfo','Vila São Pedro','38183-085','Praça'),
(12441,'Poços de Caldas','Coronel Agostinho Junqueira','Centro','37701-017','Praça'),
(12442,'Belo Horizonte','Coronel Alberto Gomes','Fernão Dias','31920-280','Rua'),
(12443,'Juiz de Fora','Coronel Alcindo Nunes Pereira','Benfica','36090-140','Rua'),
(12444,'Uberaba','Coronel Alfredo Moreira','Conjunto José Vallim de Melo','38037-830','Rua'),
(12445,'Juiz de Fora','Coronel Alfredo Vilela','São Mateus','36016-560','Rua'),
(12446,'Juiz de Fora','Coronel Almeida Novais','Santa Terezinha','36045-500','Rua'),
(12447,'Montes Claros','Coronel Altino de Freitas','Centro','39400-023','Rua'),
(12448,'Sete Lagoas','Coronel Altino França','Centro','35700-000','Avenida'),
(12449,'Belo Horizonte','Coronel Altivo Lopes','Teixeira Dias','30642-330','Rua'),
(12450,'Belo Horizonte','Coronel Álvaro Morais','Jonas Veiga','30285-480','Rua'),
(12451,'Belo Horizonte','Coronel Álvaro Teixeira da Costa','Santa Isabel','31760-480','Rua'),
(12452,'Belo Horizonte','Coronel Alves','Cachoeirinha','31130-260','Rua'),
(12453,'Sabará','Coronel Alvino Menezes','Novo Alvorada','34650-030','Rua'),
(12454,'Contagem','Coronel Américo de Oliveira','Industrial','32235-390','Rua'),
(12455,'Contagem','Coronel Américo Leite','Industrial','32235-110','Rua'),
(12456,'Contagem','Coronel Américo Teixeira Guimarães','Industrial','32235-130','Rua'),
(12457,'Sete Lagoas','Coronel Américo Teixeira Guimarães','São Geraldo','35700-181','Rua'),
(12458,'Uberlândia','Coronel Antônio Alves Pereira','Jardim Ozanan','38408-478','Rua'),
(12459,'Uberlândia','Coronel Antônio Alves Pereira','Belo Horizonte','38408-370','Rua'),
(12460,'Uberlândia','Coronel Antônio Alves Pereira','Centro','38400-104','Rua'),
(12461,'Sete Lagoas','Coronel Antônio Andrade','São Geraldo','35700-193','Rua'),
(12462,'Cataguases','Coronel Antônio Augusto de Souza','Centro','36772-000','Avenida'),
(12463,'Contagem','Coronel Antônio Benjamim','Industrial','32240-150','Rua'),
(12464,'Caratinga','Coronel Antônio da Silva','Centro','35300-032','Rua'),
(12465,'Contagem','Coronel Antônio de Cássia','Industrial','32240-160','Rua'),
(12466,'Montes Claros','Coronel Antônio dos Anjos','Centro','39400-050','Rua'),
(12467,'Montes Claros','Coronel Antônio Durães','Alto São João','39400-303','Rua'),
(12468,'Belo Horizonte','Coronel Antônio Ferreira do Prado','Regina','30692-250','Rua'),
(12469,'Belo Horizonte','Coronel Antônio Garcia de Paiva','São Bento','30360-010','Rua'),
(12470,'Belo Horizonte','Coronel Antônio Junqueira','Santo André','31230-300','Rua'),
(12471,'Belo Horizonte','Coronel Antônio Lopes Coelho','Parque Leblon','31540-380','Rua'),
(12472,'Contagem','Coronel Antônio Luciano Pereira','Industrial','32235-010','Rua'),
(12473,'Uberaba','Coronel Antônio Machado Borges','Boa Vista','38017-090','Rua'),
(12474,'São João Del Rei','Coronel Antônio Maria Claret da Silva','Fábricas','36301-204','Rua'),
(12475,'Belo Horizonte','Coronel Antônio Pereira da Silva','Santa Efigênia','30240-380','Rua'),
(12476,'Belo Horizonte','Coronel Antônio Pereira de Matos','Regina','30692-260','Rua'),
(12477,'Caratinga','Coronel Antônio Salim','Dário Grossi','35300-010','Rua'),
(12478,'Caratinga','Coronel Antônio Saturnino','Esperança','35300-124','Rua'),
(12479,'Belo Horizonte','Coronel Antônio SIA','Califórnia','30855-280','Rua'),
(12480,'Juiz de Fora','Coronel Antônio Sobreira','Bom Pastor','36021-040','Rua'),
(12481,'Barbacena','Coronel Antônio Teixeira','Boa Morte','36201-024','Rua'),
(12482,'Uberlândia','Coronel Antônio Thomaz de Rezende','Vila Oswaldo','38400-487','Rua'),
(12483,'Teófilo Otoni','Coronel Antunino Barbosa','Centro','39800-028','Rua'),
(12484,'Juiz de Fora','Coronel Aprígio Ribeiro','Esplanada','36080-480','Rua'),
(12485,'Juiz de Fora','Coronel Aprígio Ribeiro','Paineiras','36016-180','Praça'),
(12486,'Itajubá','Coronel Arilo Ozório de Souza','Avenida','37504-040','Rua'),
(12487,'Cataguases','Coronel Artur Cruz','Centro','36773-008','Avenida'),
(12488,'Itaúna','Coronel Artur Vilaça','Centro','35680-052','Rua'),
(12489,'Belo Horizonte','Coronel Ascendino Costa','Aparecida','31250-120','Rua'),
(12490,'Juiz de Fora','Coronel Assis','Floresta','36072-010','Rua'),
(12491,'Belo Horizonte','Coronel Assis Duarte','Santa Inês','31080-220','Praça'),
(12492,'Contagem','Coronel Augusto Camargos','Centro','32015-740','Rua'),
(12493,'Sete Lagoas','Coronel Augusto de Moura','Piedade','35700-210','Rua'),
(12494,'Patos de Minas','Coronel Augusto Ferreira','Centro','38700-158','Rua'),
(12495,'Araguari','Coronel Aurélio','Parque Flamboyants','38440-176','Rua'),
(12496,'Itajubá','Coronel Aventino Ribeiro','Varginha','37501-332','Avenida'),
(12497,'Juiz de Fora','Coronel Barros','São Mateus','36025-110','Rua'),
(12498,'Araguari','Coronel Belchior de Godoy','Santa Terezinha','38447-218','Avenida'),
(12499,'Araguari','Coronel Belchior de Godoy','Goiás','38442-204','Avenida'),
(12500,'Barbacena','Coronel Belizário Paula Moreira','Mansões','36201-010','Rua'),
(12501,'Barbacena','Coronel Belizário Paula Moreira','Fátima','36200-626','Rua'),
(12502,'Belo Horizonte','Coronel Benjamim Camargos','Califórnia','30850-730','Avenida'),
(12503,'Contagem','Coronel Benjamim Guimarães','Industrial','32230-000','Avenida'),
(12504,'Contagem','Coronel Benjamim Guimarães','Industrial','32235-000','Avenida'),
(12505,'Teófilo Otoni','Coronel Bento Ladeira','São João','39802-278','Rua'),
(12506,'Pará de Minas','Coronel Bernardino','Dom Bosco','35661-214','Rua'),
(12507,'Belo Horizonte','Coronel Bernardino','Palmeiras','30575-480','Rua'),
(12508,'Betim','Coronel Botelho','Bandeirinhas','32541-030','Rua'),
(12509,'Divinópolis','Coronel Bragança','Santa Luzia','35501-281','Rua'),
(12510,'Divinópolis','Coronel Bragança','Catalão','35501-201','Rua'),
(12511,'Uberlândia','Coronel Branco','Alto Umuarama','38405-354','Rua'),
(12512,'Uberaba','Coronel Bruno da Silva Oliveira','Jardim Induberaba','38040-230','Rua'),
(12513,'Uberaba','Coronel Cacildo Arantes','Parque Hiléia','38055-020','Avenida'),
(12514,'Sete Lagoas','Coronel Caetano Mascarenhas','São Geraldo','35700-589','Beco'),
(12515,'Belo Horizonte','Coronel Camisão','Vila Oeste','30532-040','Rua'),
(12516,'Belo Horizonte','Coronel Câncio de Albuquerque','Candelária','31510-250','Rua'),
(12517,'Barbacena','Coronel Carlos José Sá Fortes','São José','36205-054','Rua'),
(12518,'Juiz de Fora','Coronel Carlos Pereira','Santa Teresa','36020-210','Rua'),
(12519,'Araguari','Coronel Carneiro','Paraíso','38445-076','Rua'),
(12520,'Uberlândia','Coronel Carneiro','Centro','38400-218','Praça'),
(12521,'Itajubá','Coronel Carneiro Júnior','Boa Vista','37505-026','Vila'),
(12522,'Itajubá','Coronel Carneiro Júnior','Centro','37500-018','Avenida'),
(12523,'Belo Horizonte','Coronel Castro','Padre Júlio Maria','31740-370','Rua'),
(12524,'Montes Claros','Coronel Celestino','Centro','39400-014','Rua'),
(12525,'Caratinga','Coronel Chiquinho','Santa Cruz','35300-202','Rua'),
(12526,'Barbacena','Coronel Cipriano Rodrigues de Miranda','Vilela','36205-344','Rua'),
(12527,'Belo Horizonte','Coronel Claudionornor','Cabana','30510-680','Rua'),
(12528,'Montes Claros','Coronel Coelho','Esplanada','39401-446','Rua'),
(12529,'Ituiutaba','Coronel Conceição Barbosa','Central','38307-008','Rua'),
(12530,'Uberlândia','Coronel Constantino','Altamira','38400-222','Rua'),
(12531,'Belo Horizonte','Coronel Costa Dias','Planalto','31730-660','Rua'),
(12532,'Contagem','Coronel Costa Ferreira','Cidade Industrial','32210-230','Praça'),
(12533,'Juiz de Fora','Coronel Cristovam de Andrade','Centro','36062-440','Rua'),
(12534,'Juiz de Fora','Coronel Delfino Nonato de Faria','Santa Teresa','36020-170','Rua'),
(12535,'Contagem','Coronel Docha','Inconfidentes','32260-490','Rua'),
(12536,'Pará de Minas','Coronel Domingos Justino','Centro','35660-045','Rua'),
(12537,'Belo Horizonte','Coronel Durães','Bandeirantes (Pampulha)','31365-280','Rua'),
(12538,'Belo Horizonte','Coronel Durval de Barros','Lindéia','30690-730','Rua'),
(12539,'Contagem','Coronel Durval de Barros','Parque Duval de Barros','32242-310','Avenida'),
(12540,'Contagem','Coronel Durval de Barros','Parque Duval de Barros','32242-315','Rua'),
(12541,'Belo Horizonte','Coronel Egídio Benício de Abreu','Santa Efigênia','30270-170','Rua'),
(12542,'Belo Horizonte','Coronel Eli Correa','Ribeiro de Abreu','31872-060','Rua'),
(12543,'São João Del Rei','Coronel Elpídio Gonçalves da Costa','Vila Marchetti','36307-246','Rua'),
(12544,'Uberaba','Coronel Emerenciano Ferreira Junqueira','Vila Olímpica','38066-080','Avenida'),
(12545,'Varginha','Coronel Emílio','Vila Pinto','37010-550','Rua'),
(12546,'Ponte Nova','Coronel Emílio Martins','Fátima','35430-249','Rua'),
(12547,'Belo Horizonte','Coronel Emílio Martins','Santa Amélia','31560-250','Rua'),
(12548,'Varginha','Coronel Emílio Resende','Centro','37002-410','Praça'),
(12549,'Sete Lagoas','Coronel Emílio Vasconcelos','Centro','35700-038','Rua'),
(12550,'Contagem','Coronel Erasmo Cabral','Amazonas','32223-460','Rua'),
(12551,'Uberlândia','Coronel Ernesto','Tabajaras','38400-225','Rua'),
(12552,'Barbacena','Coronel Ernesto Monteiro','Fátima','36200-624','Rua'),
(12553,'Uberlândia','Coronel Ernesto Rodrigues da Cunha','Jardim Karaíba','38411-188','Rua'),
(12554,'Belo Horizonte','Coronel Eudóxio Joviano','Independência','30672-050','Rua'),
(12555,'Belo Horizonte','Coronel Eugênio Thibau','São Gabriel','31980-310','Rua'),
(12556,'Sete Lagoas','Coronel Eurico Sousa Gomes','Boa Vista','35700-111','Rua'),
(12557,'Belo Horizonte','Coronel Fabriciano','Vila Ecológica','30670-540','Rua'),
(12558,'Caratinga','Coronel Fabriciano','Santa Cruz','35300-224','Rua'),
(12559,'Governador Valadares','Coronel Fabriciano','Carapina','35060-140','Rua'),
(12560,'Ipatinga','Coronel Fabriciano','Bela Vista','35160-210','Rua'),
(12561,'João Monlevade','Coronel Fabriciano','Aclimação','35930-118','Rua'),
(12562,'Ribeirão das Neves','Coronel Fabriciano','Sevilha (1 Seção)','33855-040','Rua'),
(12563,'Timóteo','Coronel Fabriciano','Centro Sul','35182-028','Rua'),
(12564,'Sete Lagoas','Coronel Fabriciano','Bom Jardim','35701-033','Rua'),
(12565,'Belo Horizonte','Coronel Fabriciano','Santa Inês','31080-340','Rua'),
(12566,'Juiz de Fora','Coronel Felício Lima','Benfica','36090-150','Rua'),
(12567,'Caratinga','Coronel Ferreira Santos','Centro','35300-024','Travessa'),
(12568,'Belo Horizonte','Coronel Figueiredo','Cachoeirinha','31150-380','Rua'),
(12569,'Araguari','Coronel Filadelfo Lima','Centro','38440-028','Rua'),
(12570,'Montes Claros','Coronel Filomeno Ribeiro','Centro','39400-043','Avenida'),
(12571,'Belo Horizonte','Coronel Fortes','Padre Júlio Maria','31740-380','Rua'),
(12572,'Belo Horizonte','Coronel Fraga','São Luiz (Pampulha)','31270-770','Rua'),
(12573,'Contagem','Coronel Francisco Antônio Pereira','Ressaca','32113-360','Rua'),
(12574,'Itajubá','Coronel Francisco Braz','Centro','37500-052','Rua'),
(12575,'Montes Claros','Coronel Francisco Durães','São José','39400-357','Rua'),
(12576,'Passos','Coronel Francisco Gomes','Carmelo','37900-186','Praça'),
(12577,'Juiz de Fora','Coronel Francisco Leite de Oliveira','Manoel Honório','36045-080','Rua'),
(12578,'Itaúna','Coronel Francisco Manoel Franco','Centro','35680-053','Rua'),
(12579,'Governador Valadares','Coronel Francisco Rodrigues','Morada do Acampamento','35012-420','Rua'),
(12580,'Barbacena','Coronel Frederico Martins','Jardim','36200-398','Rua'),
(12581,'Belo Horizonte','Coronel Fulgencio','São Lucas','30240-340','Rua'),
(12582,'Contagem','Coronel Gabriel Capistrano','Bandeirantes','32240-140','Rua'),
(12583,'Contagem','Coronel Gabriel Carneiro','Vila Pérola','32110-120','Rua'),
(12584,'Contagem','Coronel Gabriel de Andrade','Industrial','32235-170','Rua'),
(12585,'Contagem','Coronel Galdino Marques','Ressaca','32113-390','Rua'),
(12586,'Caratinga','Coronel Galdino Pires','Centro','35300-048','Rua'),
(12587,'Santa Luzia','Coronel Galvão','Quarenta e Dois','33025-250','Rua'),
(12588,'Uberaba','Coronel Geraldino Rodrigues da Cunha','Centro','38010-110','Praça'),
(12589,'Uberaba','Coronel Geraldino Rodrigues da Cunha','Amoroso Costa','38072-370','Rua'),
(12590,'Timóteo','Coronel Geraldo Batista','Funcionários','35180-420','Rua'),
(12591,'Juiz de Fora','Coronel Geraldo Diana','Santa Luzia','36030-760','Rua'),
(12592,'Belo Horizonte','Coronel Geraldo Pinto de Souza','Gameleira','30532-310','Rua'),
(12593,'Juiz de Fora','Coronel Geremias Garcia','Benfica','36090-280','Praça'),
(12594,'Betim','Coronel Gervásio Lara','Brasiléia','32510-430','Rua'),
(12595,'Contagem','Coronel Godofredo','Inconfidentes','32260-310','Rua'),
(12596,'Itajubá','Coronel Goulart','Boa Vista','37505-022','Rua'),
(12597,'Belo Horizonte','Coronel Guilherme Vaz de Melo','Lagoinha','30710-000','Praça'),
(12598,'Barbacena','Coronel Ilídio Ferreira Leite','Vilela','36205-338','Rua'),
(12599,'Belo Horizonte','Coronel Índio do Brasil','Itapoã','31710-640','Rua'),
(12600,'Sabará','Coronel Jacinto','Centro','34505-430','Rua'),
(12601,'Belo Horizonte','Coronel Jairo Pereira','Palmares','31160-560','Rua'),
(12602,'Barbacena','Coronel Jairo Pereira da Silva','Santa Cecília','36201-512','Rua'),
(12603,'Pará de Minas','Coronel João Alves','Centro','35660-004','Rua'),
(12604,'Sete Lagoas','Coronel João Antônio de Avelar','Progresso','35701-112','Rua'),
(12605,'Varginha','Coronel João Antônio dos Reis','Centro','37004-080','Rua'),
(12606,'Santa Luzia','Coronel João Augusto Moreira','Vila Olga','33040-080','Rua'),
(12607,'Belo Horizonte','Coronel João Câmara','Sinimbu','31530-650','Rua'),
(12608,'Contagem','Coronel João Camargos','Centro','32040-620','Rua'),
(12609,'Passos','Coronel João de Barros','Centro','37900-010','Rua'),
(12610,'Cataguases','Coronel João Duarte','Centro','36770-032','Rua'),
(12611,'Barbacena','Coronel João Ferreira de Castro','Jardim','36200-392','Rua'),
(12612,'Contagem','Coronel João Gomes','Industrial','32235-200','Rua'),
(12613,'Passos','Coronel João Lourenço','Coimbras','37904-258','Travessa'),
(12614,'Passos','Coronel João Lourenço','Coimbras','37904-256','Rua'),
(12615,'Montes Claros','Coronel João Maia','Alto São João','39400-338','Rua'),
(12616,'Contagem','Coronel João Mendonça Azevedo','Industrial','32235-330','Rua'),
(12617,'Contagem','Coronel João Modesto','Ressaca','32113-450','Rua'),
(12618,'Belo Horizonte','Coronel João Moreira','Santa Isabel','31760-490','Rua'),
(12619,'Divinópolis','Coronel João Notini','Centro','35500-017','Rua'),
(12620,'Divinópolis','Coronel João Notini','Levindo Paula Pereira','35502-022','Rua'),
(12621,'Divinópolis','Coronel João Notini','Rancho Alegre','35502-458','Rua'),
(12622,'Contagem','Coronel João Reno','Industrial','32240-040','Rua'),
(12623,'Varginha','Coronel João Urbano','Centro','37002-350','Rua'),
(12624,'Contagem','Coronel Joaquim Afonso Rodrigues','Industrial','32235-180','Rua'),
(12625,'Ituiutaba','Coronel Joaquim Carvalho','Maria Vilela','38301-062','Rua'),
(12626,'Montes Claros','Coronel Joaquim Costa','Centro','39400-049','Rua'),
(12627,'Uberaba','Coronel Joaquim de Oliveira Prata','Parque das Gameleiras','38037-055','Avenida'),
(12628,'Uberaba','Coronel Joaquim de Oliveira Prata','Conjunto Costa Telles II','38036-250','Avenida'),
(12629,'Uberaba','Coronel Joaquim de Oliveira Prata','Parque São Geraldo','38031-000','Avenida'),
(12630,'Uberaba','Coronel Joaquim de Oliveira Prata','Bom Retiro','38022-290','Avenida'),
(12631,'Belo Horizonte','Coronel Joaquim dos Santos','Céu Azul','31580-010','Rua'),
(12632,'Itajubá','Coronel Joaquim Francisco','Varginha','37501-052','Rua'),
(12633,'Montes Claros','Coronel Joaquim Sarmento','São José','39400-350','Rua'),
(12634,'Belo Horizonte','Coronel Joaquim Tibúrcio','Santa Isabel','31760-340','Rua'),
(12635,'Sete Lagoas','Coronel Joaquim Tolentino','Jardim Arizona','35700-361','Rua'),
(12636,'Belo Horizonte','Coronel Jorge Dário','São Lucas','30240-560','Rua'),
(12637,'Montes Claros','Coronel José Alves','Alto São João','39400-214','Rua'),
(12638,'Varginha','Coronel José Alves','Vila Pinto','37010-540','Avenida'),
(12639,'Pará de Minas','Coronel José Antônio Praxedes','Residencial Dona Tunica','35661-013','Rua'),
(12640,'Belo Horizonte','Coronel José Benjamim','Padre Eustáquio','30720-430','Rua'),
(12641,'Contagem','Coronel José Bernardo de Oliveira','Ressaca','32113-420','Rua'),
(12642,'Barbacena','Coronel José C. Oliveira','Passarinhos','36204-183','Travessa'),
(12643,'Uberaba','Coronel José Caetano Borges','Parque das Américas','38045-390','Rua'),
(12644,'Passos','Coronel José Caetano Machado','Centro','37900-081','Praça'),
(12645,'Belo Horizonte','Coronel José Carlos','Santa Cruz','31155-080','Rua'),
(12646,'São João Del Rei','Coronel José de Assis Sobrinho','Matozinhos','36305-162','Rua'),
(12647,'Belo Horizonte','Coronel José de Castro','Santa Cruz','31155-000','Rua'),
(12648,'Betim','Coronel José de Souza Braga','Nossa Senhora das Graças','32632-320','Rua'),
(12649,'Belo Horizonte','Coronel José Dias Bicalho','São José (Pampulha)','31275-050','Avenida'),
(12650,'Contagem','Coronel José Domingos Baeta','Industrial','32235-360','Rua'),
(12651,'Juiz de Fora','Coronel José Domingos dos Reis','Benfica','36090-590','Rua'),
(12652,'Betim','Coronel José Félix da Mata','Centro','32510-240','Rua'),
(12653,'Uberaba','Coronel José Ferreira','Jardim Alexandre Campos','38010-320','Travessa'),
(12654,'Araguari','Coronel José Ferreira Alves','Centro','38445-090','Rua'),
(12655,'Uberaba','Coronel José Francisco','Boa Vista','38017-140','Rua'),
(12656,'Varginha','Coronel José Francisco Coelho','Industrial JK','37062-730','Avenida'),
(12657,'Belo Horizonte','Coronel José Geraldo','Independência','30672-590','Rua'),
(12658,'Barbacena','Coronel José Jorge Sá Fortes','Pontilhão','36202-354','Rua'),
(12659,'Caratinga','Coronel José Maria Fernandes','Dário Grossi','35300-007','Rua'),
(12660,'Itaúna','Coronel José Mariano de Sousa','Vila Tavares','35680-076','Rua'),
(12661,'Juiz de Fora','Coronel José Mário Vilela','Bom Pastor','36021-100','Rua'),
(12662,'Barbacena','Coronel José Máximo','São Sebastião','36202-284','Rua'),
(12663,'Belo Horizonte','Coronel José Nogueira Duarte','Braúnas','31365-720','Rua'),
(12664,'Contagem','Coronel José Pedro de Araújo Lima','Industrial','32230-430','Rua'),
(12665,'Sete Lagoas','Coronel José Pereira da Rocha','Santa Helena','35700-410','Rua'),
(12666,'Betim','Coronel José Persilva','Vila Triângulo','32650-500','Rua'),
(12667,'Belo Horizonte','Coronel José Persilva','Santa Teresa','31010-540','Praça'),
(12668,'Caratinga','Coronel José Pinto Correia','Centro','35300-095','Rua'),
(12669,'Belo Horizonte','Coronel José Soares','Primavera','30830-280','Rua'),
(12670,'Uberlândia','Coronel José Teófilo','São José','38401-344','Avenida'),
(12671,'Contagem','Coronel Jove Soares Nogueira','Riacho das Pedras','32265-140','Avenida'),
(12672,'Contagem','Coronel Jove Soares Nogueira','Inconfidentes','32260-470','Avenida'),
(12673,'Divinópolis','Coronel Jovelino Rabelo','Centro','35500-052','Praça'),
(12674,'Barbacena','Coronel Juca Miranda','Fátima','36200-620','Rua'),
(12675,'Itabira','Coronel Juca Torres','Major Lage de Baixo','35900-233','Rua'),
(12676,'Divinópolis','Coronel Júlio Gontijo Ribeiro','Esplanada','35501-000','Avenida'),
(12677,'Juiz de Fora','Coronel Júlio Modesto','Vitorino Braga','36060-260','Rua'),
(12678,'Belo Horizonte','Coronel Júlio Murta','Padre Eustáquio','30730-590','Rua'),
(12679,'Belo Horizonte','Coronel Júlio Pinto','Sagrada Família','31030-190','Rua'),
(12680,'Belo Horizonte','Coronel Justino Frossard','Novo Itamarati','31530-520','Rua'),
(12681,'Uberaba','Coronel Lane José Bernardes','Parque das Américas','38045-260','Rua'),
(12682,'Itaúna','Coronel Laurindo','Centro','35680-035','Rua'),
(12683,'Contagem','Coronel Lauro Pires','Vila Boa Vista','32186-400','Rua'),
(12684,'Varginha','Coronel Lemos','Conjunto Habitacional Centenário','37056-230','Rua'),
(12685,'Belo Horizonte','Coronel Leri Santos','Planalto','31720-090','Rua'),
(12686,'Contagem','Coronel Licínio Dutra','Industrial','32235-420','Rua'),
(12687,'Santa Luzia','Coronel Lima e Silva','Quarenta e Dois','33025-280','Rua'),
(12688,'Araguari','Coronel Lindolfo França','Centro','38440-018','Rua'),
(12689,'Araguari','Coronel Lindolfo Rodrigues da Cunha','Centro','38440-022','Rua'),
(12690,'Itabira','Coronel Linhares Guerra','Centro','35900-020','Rua'),
(12691,'Montes Claros','Coronel Lopinho','Morada do Parque','39401-355','Avenida'),
(12692,'Belo Horizonte','Coronel Lourival Vasconcelos','Jardim Alvorada','30810-550','Rua'),
(12693,'Montes Claros','Coronel Luiz Maia','Cintra','39401-486','Avenida'),
(12694,'Montes Claros','Coronel Luiz Pires','Centro','39400-106','Rua'),
(12695,'Uberlândia','Coronel Manoel Alves','Centro','38400-226','Rua'),
(12696,'Uberaba','Coronel Manoel Borges','Centro','38010-410','Rua'),
(12697,'Uberaba','Coronel Manoel Borges','Mercês','38060-340','Rua'),
(12698,'Belo Horizonte','Coronel Manoel de Almeida','Braúnas','31370-445','Rua'),
(12699,'Contagem','Coronel Manoel de Matos','Cidade Industrial','32210-510','Praça'),
(12700,'Sete Lagoas','Coronel Manoel Marques','Titamar','35702-253','Rua'),
(12701,'Belo Horizonte','Coronel Manoel Porto','Leblon (Venda Nova)','31575-260','Rua'),
(12702,'Ituiutaba','Coronel Manoel Vilela Andrade','Maria Vilela','38301-064','Rua'),
(12703,'Belo Horizonte','Coronel Manuel Assunção','Conjunto Minascaixa','31615-200','Rua'),
(12704,'Belo Horizonte','Coronel Marcelino','Santa Rosa','31255-690','Rua'),
(12705,'Juiz de Fora','Coronel Marcelino Gonçalves','Centro','36070-020','Rua'),
(12706,'Contagem','Coronel Marcondes','Inconfidentes','32260-350','Rua'),
(12707,'Contagem','Coronel Mário Campos','Industrial','32230-050','Rua'),
(12708,'Teófilo Otoni','Coronel Mário Cordeiro','Jardim Serra Verde','39801-457','Rua'),
(12709,'Barbacena','Coronel Martiniano Rodrigues de Oliveira','Grogotó','36202-482','Rua'),
(12710,'Contagem','Coronel Matos','Inconfidentes','32260-450','Rua'),
(12711,'Belo Horizonte','Coronel Melquíades Horta','Jardim Alvorada','30810-595','Rua'),
(12712,'Juiz de Fora','Coronel Miranda','Santa Terezinha','36045-530','Rua'),
(12713,'Uberaba','Coronel Mizael Cunha','Parque Hiléia','38055-070','Rua'),
(12714,'Belo Horizonte','Coronel Moisés Houri','Caiçara','30750-540','Rua'),
(12715,'Contagem','Coronel Murta','Xangri-Lá','32187-000','Rua'),
(12716,'Ribeirão das Neves','Coronel Murta','Sevilha (2 Seção)','33840-680','Rua'),
(12717,'Belo Horizonte','Coronel Murta','Mangabeiras','30315-140','Rua'),
(12718,'Barbacena','Coronel Neator de Oliveira','Santa Cecília','36201-502','Rua'),
(12719,'Passos','Coronel Neca Medeiros','Centro','37900-011','Rua'),
(12720,'Santa Luzia','Coronel Nestor de Oliveira','Capitão Paulo','33015-030','Rua'),
(12721,'Belo Horizonte','Coronel Newton Barbadela','Independência','30666-565','Rua'),
(12722,'Belo Horizonte','Coronel Newton Barbadela','Mangueiras (Vale do Jatobá)','30666-280','Rua'),
(12723,'Santa Luzia','Coronel Nicolino Rossi','Conjunto Cristina (São Benedito)','33105-060','Rua'),
(12724,'Contagem','Coronel Odilon Resende de Andrade','Industrial','32235-320','Rua'),
(12725,'Contagem','Coronel Olegário Lélis','Tijuco','32180-140','Rua'),
(12726,'Belo Horizonte','Coronel Oscar Macedo','Novo Itamarati','31530-470','Rua'),
(12727,'Itaúna','Coronel Osório Camargos','Centro','35680-042','Rua'),
(12728,'Belo Horizonte','Coronel Otávio Amaral','Goiânia','31950-080','Rua'),
(12729,'Belo Horizonte','Coronel Otávio Diniz','Santa Efigênia','30270-360','Rua'),
(12730,'Varginha','Coronel Ovídio Reis','Centro','37014-020','Rua'),
(12731,'Juiz de Fora','Coronel Pacheco','São Mateus','36025-210','Rua'),
(12732,'Belo Horizonte','Coronel Pacheco','Mangabeiras','30315-200','Rua'),
(12733,'Montes Claros','Coronel Pacífico Rodrigues','São Judas Tadeu I','39402-372','Rua'),
(12734,'Barbacena','Coronel Paraíso Garcia','Boa Vista','36205-262','Rua'),
(12735,'Belo Horizonte','Coronel Pedro Jorge','Prado','30410-350','Rua'),
(12736,'Caratinga','Coronel Pedro Martins','Centro','35300-040','Rua'),
(12737,'Belo Horizonte','Coronel Pedro Paulo Penido','Cidade Nova','31170-330','Avenida'),
(12738,'Juiz de Fora','Coronel Pedro Porto','Monte Castelo','36081-170','Rua'),
(12739,'Betim','Coronel Pereira','Vila Triângulo','32651-540','Rua'),
(12740,'Belo Horizonte','Coronel Pereira','Serra','30240-110','Rua'),
(12741,'Araguari','Coronel Povoa','Centro','38440-260','Rua'),
(12742,'Belo Horizonte','Coronel Praes','Sagrada Família','31035-590','Rua'),
(12743,'Montes Claros','Coronel Prates','Vila Luiza','39400-460','Rua'),
(12744,'Montes Claros','Coronel Prates','Centro','39400-104','Avenida'),
(12745,'Poços de Caldas','Coronel Procópio','Cristiano Ozório','37701-032','Rua'),
(12746,'Juiz de Fora','Coronel Quintão','Monte Castelo','36081-090','Rua'),
(12747,'Belo Horizonte','Coronel Quintiliano Valadares','Planalto','31720-080','Rua'),
(12748,'Caratinga','Coronel Rafael Silva Araújo','Salatiel','35300-255','Praça'),
(12749,'Teófilo Otoni','Coronel Ramos','Centro','39800-180','Rua'),
(12750,'Uberaba','Coronel Randolfo Borges','Centro','38010-440','Rua'),
(12751,'Sete Lagoas','Coronel Randolfo Simões','Boa Vista','35700-102','Rua'),
(12752,'Uberaba','Coronel Ranulfo Borges Nascimento','Jardim Maracanã','38041-100','Rua'),
(12753,'Belo Horizonte','Coronel Remígio','Vila Maravilhas','30525-120','Rua'),
(12754,'Itajubá','Coronel Renno','Centro','37500-050','Rua'),
(12755,'Montes Claros','Coronel Ribeiro','Centro','39400-082','Praça'),
(12756,'Governador Valadares','Coronel Roberto Soares Ferreira','São Paulo','35030-080','Rua'),
(12757,'Governador Valadares','Coronel Roberto Soares Ferreira','São Paulo','35030-090','Travessa'),
(12758,'Governador Valadares','Coronel Roberto Soares Ferreira','Lourdes','35032-590','Rua'),
(12759,'Uberaba','Coronel Rodolfo Rodrigues da Cunha Castro','Conjunto Uberaba','38073-152','Rua'),
(12760,'Belo Horizonte','Coronel Rodolfo Soares','Itatiaia','31365-020','Rua'),
(12761,'Contagem','Coronel Salatiel Vaz','Industrial','32235-210','Rua'),
(12762,'Contagem','Coronel Salvador Fernandes','Bandeirantes','32240-280','Rua'),
(12763,'Uberaba','Coronel Sampaio','Estados Unidos','38015-310','Rua'),
(12764,'Caratinga','Coronel Santos Mestre','Centro','35300-089','Travessa'),
(12765,'Montes Claros','Coronel Sarayva','Monte Alegre','39401-568','Rua'),
(12766,'Belo Horizonte','Coronel Severiano','Milionários','30620-150','Rua'),
(12767,'Uberlândia','Coronel Severiano','Tabajaras','38400-228','Rua'),
(12768,'Belo Horizonte','Coronel Siebra de Brito','Bonsucesso','30622-110','Rua'),
(12769,'Santa Luzia','Coronel Silvério Nogueira','Industrial Americano','33020-320','Rua'),
(12770,'Belo Horizonte','Coronel Silvério Silva','São Gabriel','31980-250','Rua'),
(12771,'Coronel Fabriciano','Coronel Silvino Pereira','Centro','35170-039','Rua'),
(12772,'Contagem','Coronel Sinfrônio Brochado','Industrial','32235-240','Rua'),
(12773,'Ponte Nova','Coronel Soares','Vale Verde','35430-288','Rua'),
(12774,'Montes Claros','Coronel Spyer','Centro','39400-111','Rua'),
(12775,'São João Del Rei','Coronel Tamarindo','Centro','36300-012','Rua'),
(12776,'Juiz de Fora','Coronel Tancredo','Fábrica','36080-240','Rua'),
(12777,'Contagem','Coronel Teixeira Camargos','Cidade Industrial','32210-520','Praça'),
(12778,'Araguari','Coronel Teodolino Pereira Araújo','Centro','38440-062','Avenida'),
(12779,'Barbacena','Coronel Teodoro Gomes de Araújo','Grogotó','36202-628','Rua'),
(12780,'Barbacena','Coronel Teófilo','Centro','36200-044','Rua'),
(12781,'Belo Horizonte','Coronel Thibau','Milionários','30620-140','Rua'),
(12782,'Varginha','Coronel Thomaz Silva','Parque Catanduvas','37006-280','Rua'),
(12783,'Teófilo Otoni','Coronel Tiago Luz','Jardim Iracema','39801-108','Rua'),
(12784,'Uberlândia','Coronel Tobias Junqueira','Tubalina','38412-022','Rua'),
(12785,'Contagem','Coronel Valdivino Costa','Vila Boa Vista','32186-420','Rua'),
(12786,'Sabará','Coronel Vargas','Novo Alvorada','34650-010','Rua'),
(12787,'Juiz de Fora','Coronel Vaz de Melo','Bom Pastor','36021-670','Rua'),
(12788,'Varginha','Coronel Venerando Pereira','Vila Floresta','37004-620','Rua'),
(12789,'Betim','Coronel Vicente de Faria','Chácaras','32650-750','Rua'),
(12790,'Contagem','Coronel Vicente Ferreira Carneiro','Industrial','32230-530','Rua'),
(12791,'Juiz de Fora','Coronel Vidal','Mariano Procópio','36080-080','Rua'),
(12792,'Cataguases','Coronel Vieira','Centro','36770-028','Rua'),
(12793,'Belo Horizonte','Coronel Vieira Cristo','Glalijá','30520-080','Rua'),
(12794,'Uberlândia','Coronel Virgílio Rodrigues Cunha','Tabajaras','38400-268','Praça'),
(12795,'Poços de Caldas','Coronel Virgílio Silva','Vila Nova','37701-103','Rua'),
(12796,'Poços de Caldas','Coronel Virgílio Silva','Bem Bastos','37701-489','Travessa'),
(12797,'Juiz de Fora','Coronel Vitral Monteiro','Santa Helena','36015-340','Rua'),
(12798,'Divinópolis','Coronis','Vila Romana','35500-409','Avenida'),
(12799,'Belo Horizonte','Correa e Castro','Santa Cruz','31155-110','Rua'),
(12800,'Caratinga','Correa Matos','Centro','35300-001','Vila'),
(12801,'Belo Horizonte','Correa Vasques','Cachoeirinha','31150-400','Rua'),
(12802,'Montes Claros','Corredor do Tico-Tico','Renascenca','39400-261','Rua'),
(12803,'Araxá','Corredor Público','Ana Antônia','38181-512','Rua'),
(12804,'Belo Horizonte','Córrego Capão da Posse','Vila Santa Rita (Vale do Jatobá)','30668-710','Rua'),
(12805,'Belo Horizonte','Córrego da Mata','Horto','31030-030','Rua'),
(12806,'Belo Horizonte','Córrego da Mata','Santa Cecília (Vale do Jatobá)','30668-300','Rua'),
(12807,'Divinópolis','Córrego Fundo','Niterói','35500-614','Rua'),
(12808,'Belo Horizonte','Córrego Fundo','Parque Leblon','31540-130','Rua'),
(12809,'Ipatinga','Corrego Novo','Córrego Novo','35162-430','Estrada'),
(12810,'Belo Horizonte','Córrego Novo','Parque Leblon','31540-410','Rua'),
(12811,'Itabira','Córrego Seco','Major Lage de Cima','35900-840','Rua'),
(12812,'Barbacena','Correia','Centro','36200-051','Praça'),
(12813,'Belo Horizonte','Correia','Conjunto Túnel Ibirité','30662-511','Rua'),
(12814,'Contagem','Correia de Barros','Jardim do Lago','32145-440','Rua'),
(12815,'Barbacena','Correia de Castro','Pontilhão','36202-368','Praça'),
(12816,'Montes Claros','Correia Machado','Centro','39400-090','Rua'),
(12817,'Poços de Caldas','Correia Neto','Centro','37701-016','Rua'),
(12818,'Belo Horizonte','Correias','Sion','30315-340','Rua'),
(12819,'Betim','Corrente','Jardim Teresópolis','32664-270','Rua'),
(12820,'Belo Horizonte','Corrida de Touros','Juliana','31780-487','Rua'),
(12821,'Betim','Corsega','Jardim Casa Branca','32553-130','Rua'),
(12822,'Belo Horizonte','Córsega','Europa','31620-080','Praça'),
(12823,'Itabira','Corta Madeira','Pedreira','35904-006','Rua'),
(12824,'Juiz de Fora','Cortes Vilela','Quintas das Avenidas','36046-640','Rua'),
(12825,'Contagem','Corumbá','Vila Panamá','32015-440','Rua'),
(12826,'Ipatinga','Corumbá','Veneza','35164-297','Rua'),
(12827,'Patos de Minas','Corumbá','Jardim Esperança','38703-712','Travessa'),
(12828,'Poços de Caldas','Corumbá','Jardim dos Estados','37701-100','Rua'),
(12829,'Belo Horizonte','Corumbá','Carlos Prates','30710-280','Rua'),
(12830,'Araguari','Corumbá','Brasília','38441-070','Rua'),
(12831,'Araguari','Corumbaíba','Jóquei Clube','38444-278','Rua'),
(12832,'Belo Horizonte','Corumbataí','Lagoinha','31110-350','Rua'),
(12833,'Belo Horizonte','Coruripe','Nova Granada','30460-510','Rua'),
(12834,'Ipatinga','Corvina','Chácaras Oliveira','35163-202','Rua'),
(12835,'Divinópolis','Corvino Diniz Costa','São Paulo','35501-338','Rua'),
(12836,'Juiz de Fora','Cosete de Alencar','Morro da Glória','36036-070','Rua'),
(12837,'Ipatinga','Cosipa','Cidade Nobre','35162-361','Rua'),
(12838,'Montes Claros','Cosme de Miranda','Morrinhos','39400-445','Praça'),
(12839,'Montes Claros','Cosme e Damião','Santo Expedito','39401-502','Rua'),
(12840,'Sete Lagoas','Cosme e Damião','Mata Grande','35701-545','Rua'),
(12841,'Belo Horizonte','Cosme e Damião','Universitário','31255-320','Rua'),
(12842,'Contagem','Cosme Velho','Parque Duval de Barros','32242-320','Rua'),
(12843,'Belo Horizonte','Cosme Velho','Leblon (Venda Nova)','31575-150','Rua'),
(12844,'Betim','Cosmea','Jardim Alterosa','32653-410','Rua'),
(12845,'Timóteo','Cosmo','Novo Tempo','35183-133','Rua'),
(12846,'Belo Horizonte','Cosmos','Santa Lúcia','30360-650','Rua'),
(12847,'Caratinga','Costa','Centro','35300-361','Vila'),
(12848,'Belo Horizonte','Costa','Pirajá','31910-730','Rua'),
(12849,'Belo Horizonte','Costa Ataide','Santa Cruz','31155-200','Rua'),
(12850,'Belo Horizonte','Costa Belém','Barreiro','30642-000','Rua'),
(12851,'Contagem','Costa Capanema','Jardim Industrial','32215-300','Rua'),
(12852,'Juiz de Fora','Costa Carvalho','Costa Carvalho','36070-070','Rua'),
(12853,'Sabará','Costa Chiab','Rosário','34565-210','Rua'),
(12854,'Belo Horizonte','Costa das Palmeiras','Jardim Vitória','31975-110','Rua'),
(12855,'Poços de Caldas','Costa do Marfim','Parque das Nações','37706-187','Rua'),
(12856,'Belo Horizonte','Costa do Marfim','Estrela Dalva','30555-080','Avenida'),
(12857,'Uberlândia','Costa do Marfim','Parque das Laranjeiras','38410-310','Rua'),
(12858,'Divinópolis','Costa e Silva','Exposição','35501-260','Rua'),
(12859,'Itabira','Costa e Silva','Machado','35901-026','Rua'),
(12860,'Ipatinga','Costa e Silva','Imbaúbas','35160-254','Rua'),
(12861,'Ribeirão das Neves','Costa e Silva','Menezes (Justinópolis)','33913-290','Avenida'),
(12862,'Teófilo Otoni','Costa e Silva','Fátima','39800-193','Travessa'),
(12863,'Timóteo','Costa e Silva','São José','35182-062','Praça'),
(12864,'Belo Horizonte','Costa Júnior','Nova Cachoeirinha','31250-540','Rua'),
(12865,'João Monlevade','Costa Lacerda','Loanda','35930-378','Rua'),
(12866,'Belo Horizonte','Costa Machado','Universitário','31255-420','Rua'),
(12867,'Itajubá','Costa Manso','Varginha','37501-326','Vila'),
(12868,'Belo Horizonte','Costa Monteiro','Sagrada Família','31030-480','Rua'),
(12869,'Belo Horizonte','Costa Nogueira','Alípio de Melo','30820-550','Rua'),
(12870,'Belo Horizonte','Costa Pacheco','Salgado Filho','30550-080','Rua'),
(12871,'Uberlândia','Costa Pereira','Martins','38400-332','Rua'),
(12872,'Belo Horizonte','Costa Pinto','Vila Paris','30380-700','Rua'),
(12873,'Belo Horizonte','Costa Prado','Brasil Industrial','30626-180','Rua'),
(12874,'Belo Horizonte','Costa Reis','Jardim Atlântico','31550-180','Rua'),
(12875,'Betim','Costa Rica','Petrovale','32536-310','Rua'),
(12876,'Contagem','Costa Rica','Novo Boa Vista','32145-340','Rua'),
(12877,'Ipatinga','Costa Rica','Cariru','35160-094','Rua'),
(12878,'João Monlevade','Costa Rica','Cruzeiro Celeste','35931-113','Rua'),
(12879,'Pará de Minas','Costa Rica','Senador Valadares','35661-045','Rua'),
(12880,'Ribeirão das Neves','Costa Rica','Conjunto Henrique Sapori','33823-290','Rua'),
(12881,'Patos de Minas','Costa Rica','Boa Vista','38705-118','Rua'),
(12882,'Montes Claros','Costa Rica','Independência','39404-295','Rua'),
(12883,'Poços de Caldas','Costa Rica','Jardim Quisisana','37701-247','Rua'),
(12884,'Uberaba','Costa Rica','Fabrício','38067-310','Rua'),
(12885,'Timóteo','Costa Rica','Ana Rita','35182-312','Rua'),
(12886,'Sabará','Costa Rica','Nações Unidas','34590-380','Rua'),
(12887,'Santa Luzia','Costa Rica','Industrial Americano','33020-340','Rua'),
(12888,'Belo Horizonte','Costa Rica','Sion','30320-030','Rua'),
(12889,'Uberlândia','Costa Rica','Tibery','38405-160','Rua'),
(12890,'Sabará','Costa Rodrigues','Vila Esperança','34505-150','Rua'),
(12891,'Belo Horizonte','Costa Sena','Padre Eustáquio','30720-350','Rua'),
(12892,'Araxá','Costa Senna','Centro','38183-191','Rua'),
(12893,'Caratinga','Cota Silva','Centro','35300-031','Rua'),
(12894,'Santa Luzia','Cotegipe','São Benedito','33125-550','Rua'),
(12895,'Belo Horizonte','Cotegipe','Horto','31035-050','Rua'),
(12896,'São João Del Rei','Cotovelo','Centro','36300-087','Rua'),
(12897,'Belo Horizonte','Country Clube','Taquaril','30285-658','Avenida'),
(12898,'Contagem','Couropita','Eldorado','32310-520','Rua'),
(12899,'Belo Horizonte','Couto de Magalhães','Santa Efigênia','30270-210','Rua'),
(12900,'Juiz de Fora','Couto e Silva','Mundo Novo','36026-330','Rua'),
(12901,'Uberaba','Couto Magalhães','Nossa Senhora da Abadia','38026-480','Rua'),
(12902,'Uberlândia','Couval','Murumbi','38407-387','Rua'),
(12903,'Belo Horizonte','Cova da Iria','Lagoinha (Venda Nova)','31680-310','Rua'),
(12904,'Belo Horizonte','Cowan','Pampulha','31270-420','Rua'),
(12905,'Uberlândia','Coxim','Bela Vista','38412-532','Rua'),
(12906,'Uberlândia','Coxinilho','Murumbi','38407-144','Rua'),
(12907,'Sete Lagoas','Cracovia','Mangabeiras','35700-433','Rua'),
(12908,'Belo Horizonte','Cracóvia','Europa','31620-090','Rua'),
(12909,'Contagem','Crato','Xangri-Lá','32187-340','Rua'),
(12910,'Belo Horizonte','Crauta','Vila Maravilhas','30525-300','Rua'),
(12911,'Belo Horizonte','Craveiro Lopes','Gameleira','30535-590','Avenida'),
(12912,'Ipatinga','Cravina','Bom Jardim','35162-250','Rua'),
(12913,'João Monlevade','Cravina','Campos Elísios','35931-191','Rua'),
(12914,'João Monlevade','Cravina','São João','35930-226','Rua'),
(12915,'Ribeirão das Neves','Cravina','Rosaneves','33840-280','Rua'),
(12916,'Montes Claros','Cravina','Edgar Pereira','39400-513','Rua'),
(12917,'Betim','Cravinas','Jardim Alterosa','32653-460','Rua'),
(12918,'Belo Horizonte','Cravinas','Esplanada','30280-170','Rua'),
(12919,'Betim','Cravo','Açude','32615-340','Rua'),
(12920,'Ipatinga','Cravo','Bom Jardim','35162-249','Rua'),
(12921,'Ponte Nova','Cravo','Santa Teresa','35430-091','Rua'),
(12922,'Timóteo','Cravo','Primavera','35182-482','Rua'),
(12923,'Sabará','Cravo','Adelmolândia','34525-540','Rua'),
(12924,'Belo Horizonte','Cravo','Vila Santana do Cafezal','30250-400','Rua'),
(12925,'Belo Horizonte','Creciúma','Urucuia','30626-650','Rua'),
(12926,'Belo Horizonte','Crejuá','Alípio de Melo','30830-660','Rua'),
(12927,'Betim','Cremeri','Jardim Petrópolis','32553-380','Rua'),
(12928,'Caratinga','Cremildo Salva Terra','Santo Antônio','35303-007','Vila'),
(12929,'Ipatinga','Cremona','Bethânia','35164-043','Rua'),
(12930,'Belo Horizonte','Cremona','Bandeirantes (Pampulha)','31340-520','Avenida'),
(12931,'Sete Lagoas','Crenaque','Vapabuçu','35701-154','Rua'),
(12932,'Ribeirão das Neves','Crepalde','Vila Bispo de Moura','33938-428','Beco'),
(12933,'Belo Horizonte','Crepúsculo','Califórnia','30855-435','Rua'),
(12934,'Divinópolis','Crepúsculos','João Antônio Gonçalves','35501-458','Avenida'),
(12935,'Belo Horizonte','Creso Barbi','Itamarati','31340-070','Rua'),
(12936,'Sabará','Creta','Ana Lúcia','34710-140','Rua'),
(12937,'Belo Horizonte','Creta','Europa','31620-410','Praça'),
(12938,'Uberlândia','Creta','Canaã','38412-408','Rua'),
(12939,'Belo Horizonte','Cricaré','Jardim Florência (Venda Nova)','31680-030','Rua'),
(12940,'Contagem','Criciúma','Xangri-Lá','32187-030','Rua'),
(12941,'Caratinga','Crioula','Zacarias','35302-401','Rua'),
(12942,'Cataguases','Crioulo','Popular','36774-553','Beco'),
(12943,'Uberlândia','Crioulo','Jardim dos Gravatás (Jockey Camping)','38415-533','Rua'),
(12944,'Betim','Criptomeia','Jardim Alterosa','32654-090','Rua'),
(12945,'Pará de Minas','Crisandalia','Jardim Castelo Branco','35660-409','Rua'),
(12946,'Timóteo','Crisandalia','Primavera','35182-470','Rua'),
(12947,'Belo Horizonte','Crisandália','Caiçara','30770-400','Rua'),
(12948,'Sete Lagoas','Crisantemo','Nossa Senhora do Carmo 2','35700-466','Rua'),
(12949,'Ipatinga','Crisântemo','Esperança','35162-321','Rua'),
(12950,'João Monlevade','Crisântemo','Campos Elísios','35931-195','Rua'),
(12951,'Ribeirão das Neves','Crisântemo','Sônia (Justinópolis)','33935-238','Rua'),
(12952,'Montes Claros','Crisântemo','Sagrada Família','39401-016','Rua'),
(12953,'Timóteo','Crisântemo','Primavera','35182-520','Rua'),
(12954,'Araguari','Crisântemo','Santa Helena','38440-332','Rua'),
(12955,'Belo Horizonte','Crisântemo','Marajó','30570-390','Rua'),
(12956,'Betim','Crisântemos','Jardim Alterosa','32653-480','Rua'),
(12957,'Itaúna','Crisântemos','Chácara do Quitão','35680-432','Rua'),
(12958,'Sabará','Crisântemos','Adelmolândia','34525-440','Rua'),
(12959,'Belo Horizonte','Crisanto Muniz','Visconde do Rio Branco','31535-450','Avenida'),
(12960,'Belo Horizonte','Crisógono Goulart','Jardim Paquetá','31340-260','Rua'),
(12961,'Contagem','Crisolita','Xangri-Lá','32187-530','Rua'),
(12962,'Teófilo Otoni','Crisólita','Jardim das Acácias','39804-015','Rua'),
(12963,'Belo Horizonte','Crisólito','Jardim dos Comerciários (Venda Nova)','31652-000','Rua'),
(12964,'Belo Horizonte','Crispim','Pirajá','31910-360','Rua'),
(12965,'Sete Lagoas','Crispim Carneiro Leão','São Geraldo','35700-204','Rua'),
(12966,'Barbacena','Crispim de Paula Nezio','Santo Antônio','36204-405','Rua'),
(12967,'Montes Claros','Crispim Felicíssimo','Esplanada','39401-444','Rua'),
(12968,'Belo Horizonte','Crispim Jaques','Vista Alegre','30514-130','Rua'),
(12969,'Itaúna','Crispim Martins Fagundes','Lourdes','35680-179','Rua'),
(12970,'Uberaba','Crispiniano Tavares','Boa Vista','38017-280','Rua'),
(12971,'Betim','Crista-de-Galo','Jardim Alterosa','32656-240','Rua'),
(12972,'Passos','Cristais','Jardim Califórnia','37904-246','Rua'),
(12973,'Varginha','Cristais','Conjunto Habitacional Centenário','37062-070','Rua'),
(12974,'Contagem','Cristal','Pedra Azul','32183-250','Rua'),
(12975,'Contagem','Cristal','São Joaquim','32113-080','Rua'),
(12976,'Divinópolis','Cristal','Centro','35500-044','Rua'),
(12977,'Contagem','Cristal','Jardim Riacho das Pedras','32241-390','Avenida'),
(12978,'Governador Valadares','Cristal','São Raimundo','35043-220','Rua'),
(12979,'Itaúna','Cristal','Padre Eustáquio','35680-164','Rua'),
(12980,'Ipatinga','Cristal','Iguacu','35162-052','Rua'),
(12981,'João Monlevade','Cristal','Jacuí','35930-577','Rua'),
(12982,'Itabira','Cristal','Major Lage de Baixo','35900-221','Rua'),
(12983,'Passos','Cristal','Jardim Aclimação','37901-706','Rua'),
(12984,'Pará de Minas','Cristal','Jardim Beatriz','35661-259','Rua'),
(12985,'Santa Luzia','Cristal','Nova Esperança (São Benedito)','33141-110','Rua'),
(12986,'São João Del Rei','Cristal','COHAB','36302-178','Rua'),
(12987,'Santa Luzia','Cristal','Asteca (São Benedito)','33120-100','Rua'),
(12988,'Sete Lagoas','Cristal','Manoa','35700-520','Rua'),
(12989,'Timóteo','Cristal','Nossa Senhora das Graças','35182-146','Rua'),
(12990,'São João Del Rei','Cristal','Araçá','36300-406','Rua'),
(12991,'Belo Horizonte','Cristal','Santa Teresa','31010-110','Rua'),
(12992,'Betim','Cristália','Imbiruçu','32680-060','Rua'),
(12993,'Betim','Cristália','Niterói','32652-160','Rua'),
(12994,'Contagem','Cristália','Xangri-Lá','32187-590','Rua'),
(12995,'Belo Horizonte','Cristália','Providência','31814-230','Rua'),
(12996,'Contagem','Cristalina','Monsenhor Horta','32046-320','Rua'),
(12997,'Betim','Cristalina','Capelinha','32690-750','Rua'),
(12998,'Ipatinga','Cristalina','Veneza','35164-288','Rua'),
(12999,'Passos','Cristalina','Jardim Planalto','37903-336','Rua'),
(13000,'Ribeirão das Neves','Cristalina','Pedra Branca (Justinópolis)','33925-410','Rua'),
(13001,'Belo Horizonte','Cristalina','Pedra Branca','31652-350','Rua'),
(13002,'Belo Horizonte','Cristalina','Serrano','30882-250','Rua'),
(13003,'Araguari','Cristalina','Maria Eugênia','38441-125','Rua'),
(13004,'Araguari','Cristalina','Brasília','38441-072','Rua'),
(13005,'Sete Lagoas','Cristalino Sales','Novo Horizonte','35701-188','Rua'),
(13006,'Belo Horizonte','Cristiane Campos Martins','Tirol','30662-082','Beco'),
(13007,'Uberlândia','Cristiane de Oliveira','Buritis','38410-010','Alameda'),
(13008,'Itajubá','Cristiano Brasil','Avenida','37504-012','Rua'),
(13009,'Montes Claros','Cristiano C. de Moura','Monte Alegre','39401-577','Rua'),
(13010,'Santa Luzia','Cristiano Cota de Souza','Kennedy','33015-540','Rua'),
(13011,'Montes Claros','Cristiano de Carvalho','Vila Exposição','39400-524','Rua'),
(13012,'Juiz de Fora','Cristiano Degwert','Jardim Glória','36015-490','Travessa'),
(13013,'Montes Claros','Cristiano do ''O''','Vila Guilhermina','39400-465','Rua'),
(13014,'Barbacena','Cristiano Flisch','Mansões','36201-016','Rua'),
(13015,'Barbacena','Cristiano Flisch','Ibiapaba','36200-025','Travessa'),
(13016,'Contagem','Cristiano Franca Teixeira Guimarães','Cinco','32010-130','Rua'),
(13017,'João Monlevade','Cristiano Guimarães','José de Alencar','35930-275','Rua'),
(13018,'Contagem','Cristiano Machado','Industrial','32230-290','Rua'),
(13019,'Contagem','Cristiano Machado','Três Barras','32040-590','Rua'),
(13020,'Belo Horizonte','Cristiano Machado','Floramar','31765-000','Avenida'),
(13021,'Belo Horizonte','Cristiano Machado','Dona Clara','31760-000','Avenida'),
(13022,'Belo Horizonte','Cristiano Machado','São Paulo','31910-810','Avenida'),
(13023,'Belo Horizonte','Cristiano Machado','Vila Cloris','31775-630','Avenida'),
(13024,'Belo Horizonte','Cristiano Machado','Primeiro de Maio','31810-280','Avenida'),
(13025,'Belo Horizonte','Cristiano Machado','Ipiranga','31160-380','Avenida'),
(13026,'Belo Horizonte','Cristiano Machado','Cidade Nova','31170-800','Avenida'),
(13027,'Belo Horizonte','Cristiano Machado','Lagoinha','31110-230','Avenida'),
(13028,'Belo Horizonte','Cristiano Machado','Graça','31140-660','Avenida'),
(13029,'Belo Horizonte','Cristiano Machado','Vila Suzana','31260-500','Avenida'),
(13030,'Montes Claros','Cristiano Maia','Esplanada','39401-461','Rua'),
(13031,'Belo Horizonte','Cristiano Martins da Silva','Independência','30666-680','Rua'),
(13032,'Belo Horizonte','Cristiano Otoni','Itatiaia','31365-240','Rua'),
(13033,'Belo Horizonte','Cristiano Pereira Salgado','Manacás','30840-740','Rua'),
(13034,'Itaúna','Cristiano Silvério','Padre Eustáquio','35680-157','Praça'),
(13035,'Patos de Minas','Cristiano Silvério Xavier','Sebastião Amorim','38705-342','Rua'),
(13036,'Passos','Cristiano Stockler','Centro','37900-150','Rua'),
(13037,'Caratinga','Cristiano Teixeira do Carmo','Nossa Senhora Aparecida','35300-135','Rua'),
(13038,'Santa Luzia','Cristiano Teixeira Sales','Conjunto Cristina (São Benedito)','33110-470','Rua'),
(13039,'Belo Horizonte','Cristiano Teixeira Sales','Estoril','30450-630','Rua'),
(13040,'Betim','Cristina','Vila Cristina','32666-452','Avenida'),
(13041,'Belo Horizonte','Cristina','São Pedro','30330-130','Rua'),
(13042,'Betim','Cristina','Vila Cristina','32666-438','Praça'),
(13043,'Belo Horizonte','Cristina','Sion','30310-800','Rua'),
(13044,'Betim','Cristina','Jardim Nazareno','32535-030','Rua'),
(13045,'Itajubá','Cristina','Boa Vista','37505-072','Rua'),
(13046,'Belo Horizonte','Cristina','Céu Azul','31580-253','Beco'),
(13047,'Uberlândia','Cristina','Cruzeiro do Sul','38402-128','Rua'),
(13048,'Poços de Caldas','Cristina Basílio','São José','37704-250','Rua'),
(13049,'Ituiutaba','Cristina Diniz França','Nossa Senhora Aparecida','38301-207','Rua'),
(13050,'Betim','Cristina Diogenes Gomes','Jardim Nazareno','32535-000','Rua'),
(13051,'Itabira','Cristina Gazire','Praia','35900-680','Rua'),
(13052,'Sete Lagoas','Cristina Leão França','Interlagos 2','35702-455','Praça'),
(13053,'Belo Horizonte','Cristina Maria de Assis','Califórnia','30855-440','Rua'),
(13054,'Ituiutaba','Cristina Pádua Franca','Nossa Senhora Aparecida','38301-206','Rua'),
(13055,'Araxá','Cristino da Silva Cardoso','São Pedro Pezzute','38183-167','Rua'),
(13056,'São João Del Rei','Cristino Pereira da Silva','Bela Vista','36301-036','Rua'),
(13057,'Patos de Minas','Cristino Ribeiro','ValParaíso','38703-068','Rua'),
(13058,'Patos de Minas','Cristino Vida','Jardim Centro','38703-016','Rua'),
(13059,'Caratinga','Cristo Redentor','Santa Cruz','35300-209','Travessa'),
(13060,'Divinópolis','Cristo Redentor','João Antônio Gonçalves','35501-470','Rua'),
(13061,'São João Del Rei','Cristo Redentor','São Geraldo','36300-365','Rua'),
(13062,'Santa Luzia','Cristo Redentor','Nova Esperança (São Benedito)','33141-132','Rua'),
(13063,'Belo Horizonte','Cristo Redentor','Milionários','30620-195','Praça'),
(13064,'Governador Valadares','Cristo Rei','Vila Mariana','35010-320','Rua'),
(13065,'Juiz de Fora','Cristo Rei','Lourdes','36070-660','Rua'),
(13066,'Uberaba','Cristo Rei','Parque das Américas','38045-250','Avenida'),
(13067,'Sabará','Cristo Rei','Santana','34545-480','Rua'),
(13068,'Barbacena','Cristo Rei','Santa Tereza I','36201-047','Avenida'),
(13069,'Araguari','Cristo Rei','Amorim','38446-097','Rua'),
(13070,'Belo Horizonte','Cristóforo de Andrade','São João Batista (Venda Nova)','31515-335','Praça'),
(13071,'Itabira','Cristovam Pimentel Duarte','Fênix','35901-236','Rua'),
(13072,'Ponte Nova','Cristóvão Alvarenga','Sagrado Coração de Jesus','35430-107','Rua'),
(13073,'São João Del Rei','Cristóvão Braga','Centro','36300-146','Rua'),
(13074,'Contagem','Cristóvão Colombo','Novo Progresso','32115-350','Rua'),
(13075,'Contagem','Cristóvão Colombo','Pedra Azul','32185-030','Rua'),
(13076,'Governador Valadares','Cristóvão Colombo','Vera Cruz','35041-170','Rua'),
(13077,'Ipatinga','Cristóvão Colombo','Cidade Nobre','35162-363','Rua'),
(13078,'Montes Claros','Cristóvão Colombo','Funcionários','39401-045','Rua'),
(13079,'Passos','Cristóvão Colombo','Penha','37903-026','Rua'),
(13080,'São João Del Rei','Cristóvão Colombo','Fábricas','36301-186','Rua'),
(13081,'Sabará','Cristóvão Colombo','Rosário','34555-210','Rua'),
(13082,'Sete Lagoas','Cristóvão Colombo','Braz Filizola','35701-066','Rua'),
(13083,'Belo Horizonte','Cristóvão Colombo','Funcionários','30140-150','Avenida'),
(13084,'Belo Horizonte','Cristóvão Colombo','Funcionários','30140-140','Avenida'),
(13085,'Patos de Minas','Cristóvão da Rocha Filgueira','Cerrado','38701-288','Rua'),
(13086,'Belo Horizonte','Cristóvão Francelino Ferreira','São Marcos','31930-300','Rua'),
(13087,'Ipatinga','Cristóvão Jacques','Imbaúbas','35160-253','Rua'),
(13088,'Barbacena','Cristovão L. Campos','Serra Verde','36200-691','Rua'),
(13089,'Cataguases','Cristovão Lacerda de Moraes','Vila Domingos Lopes','36774-013','Rua'),
(13090,'Contagem','Cristóvão Macedo','Alvorada','32042-210','Rua'),
(13091,'Belo Horizonte','Cristóvão Macedo','Dom Cabral','30535-102','Rua'),
(13092,'Ribeirão das Neves','Cristóvão Machado','Areias (Justinópolis)','33920-100','Rua'),
(13093,'Juiz de Fora','Cristóvão Malta','Bom Pastor','36021-590','Rua'),
(13094,'Uberlândia','Cristóvão Marra','Tibery','38405-106','Rua'),
(13095,'Belo Horizonte','Cristóvão Pinto Ribeiro','Santa Amélia','31555-280','Rua'),
(13096,'Divinópolis','Cristóvão Teixeira','Bom Pastor','35500-161','Rua'),
(13097,'Araxá','Cristóvão Vilela','São Cristóvão','38184-078','Rua'),
(13098,'Belo Horizonte','Crockatt de Sá','Horto','31060-130','Rua'),
(13099,'Belo Horizonte','Cromática','Vila Santana do Cafezal','30250-240','Rua'),
(13100,'Itabira','Cromita','Distrito Industrial','35903-053','Rua'),
(13101,'Coronel Fabriciano','Cromo','São Domingos','35171-014','Rua'),
(13102,'Ipatinga','Cromo','Iguacu','35162-054','Rua'),
(13103,'Belo Horizonte','Crucificação','São José','30820-050','Rua'),
(13104,'Belo Horizonte','Crucilândia','Parque Leblon','31540-290','Rua'),
(13105,'Betim','Crucilândia','Capelinha','32690-580','Rua'),
(13106,'Belo Horizonte','Crúcis','Santa Lúcia','30360-290','Rua'),
(13107,'Belo Horizonte','Cruz Alta','João Pinheiro','30530-150','Rua'),
(13108,'Belo Horizonte','Cruz das Almas','Juliana','31780-481','Rua'),
(13109,'Barbacena','Cruz das Almas','Boa Vista','36205-279','Rua'),
(13110,'Barbacena','Cruz das Almas','São José','36205-126','Rua'),
(13111,'Belo Horizonte','Cruz de Malta','Nazaré','31990-180','Rua'),
(13112,'Divinópolis','Cruz e Souza','Morada Nova','35501-263','Rua'),
(13113,'Juiz de Fora','Cruz e Souza','São Benedito','36061-210','Rua'),
(13114,'Belo Horizonte','Cruz e Souza','Santa Mônica','31525-180','Rua'),
(13115,'Belo Horizonte','Cruz Vermelha','Jardim América','30455-410','Beco'),
(13116,'Juiz de Fora','Cruzador Bahia','Dom Bosco','36025-430','Rua'),
(13117,'Belo Horizonte','Cruzália','Piratininga (Venda Nova)','31573-260','Rua'),
(13118,'Coronel Fabriciano','Cruzeiro','Mangueiras','35171-297','Rua'),
(13119,'Betim','Cruzeiro','Estância do Sereno','32534-745','Alameda'),
(13120,'Contagem','Cruzeiro','Tijuco','32180-130','Rua'),
(13121,'Ipatinga','Cruzeiro','Bethânia','35164-365','Rua'),
(13122,'Passos','Cruzeiro','Penha','37903-071','Travessa'),
(13123,'Passos','Cruzeiro','São Francisco','37902-019','Rua'),
(13124,'Ponte Nova','Cruzeiro','Triângulo','35430-322','Travessa'),
(13125,'Teófilo Otoni','Cruzeiro','São João','39802-287','Praça'),
(13126,'Uberaba','Cruzeiro','Planalto','38045-732','Rua'),
(13127,'Teófilo Otoni','Cruzeiro','Jardim São Paulo','39803-371','Rua'),
(13128,'Sabará','Cruzeiro','Paciência','34535-050','Rua'),
(13129,'Belo Horizonte','Cruzeiro','Castanheiras','30290-360','Rua'),
(13130,'Belo Horizonte','Cruzeiro','São Bernardo','31740-420','Rua'),
(13131,'Patos de Minas','Cruzeiro da Fortaleza','Copacabana','38701-190','Rua'),
(13132,'Belo Horizonte','Cruzeiro da Fortaleza','Candelária','31510-330','Rua'),
(13133,'Belo Horizonte','Cruzeiro do Sul','Santa Cruz (Barreiro)','30644-015','Rua'),
(13134,'Belo Horizonte','Cruzeiro do Sul','Santa Helena (Barreiro)','30642-480','Rua'),
(13135,'Betim','Cruzeiro do Sul','Cidade Verde','32550-520','Rua'),
(13136,'Belo Horizonte','Cruzeiro do Sul','Vila Fazendinha','30250-428','Rua'),
(13137,'Contagem','Cruzeiro do Sul','Jardim Riacho das Pedras','32241-310','Avenida'),
(13138,'Contagem','Cruzeiro do Sul','Jardim Industrial','32220-060','Rua'),
(13139,'Contagem','Cruzeiro do Sul','Cidade Industrial','32210-194','Beco'),
(13140,'Betim','Cruzeiro do Sul','Jardim Primavera (Bandeirinhas)','32541-208','Rua'),
(13141,'Contagem','Cruzeiro do Sul','Nossa Senhora do Carmo','32015-680','Rua'),
(13142,'Contagem','Cruzeiro do Sul','Novo Progresso','32115-170','Rua'),
(13143,'João Monlevade','Cruzeiro do Sul','Estrela Dalva','35932-083','Rua'),
(13144,'Passos','Cruzeiro do Sul','Jardim Panorama','37904-102','Rua'),
(13145,'Patos de Minas','Cruzeiro do Sul','Jardim Andrades','38706-124','Rua'),
(13146,'Montes Claros','Cruzeiro do Sul','Lourdes','39401-562','Rua'),
(13147,'Poços de Caldas','Cruzeiro do Sul','Jardim Santa Rita','37701-157','Rua'),
(13148,'Timóteo','Cruzeiro do Sul','Novo Tempo','35183-116','Rua'),
(13149,'Uberaba','Cruzeiro do Sul','São Benedito','38020-110','Rua'),
(13150,'Belo Horizonte','Cruzeiro do Sul','Jardim Europa (Venda Nova)','31620-150','Praça'),
(13151,'Barbacena','Cruzeiro do Sul','Funcionários','36202-062','Rua'),
(13152,'Uberlândia','Cruzeiro do Sul','Jardim Brasília','38401-392','Rua'),
(13153,'Uberlândia','Cruzeiro dos Peixotos','Aparecida','38400-608','Rua'),
(13154,'Uberlândia','Cruzeiro dos Peixotos','Erlan','38400-052','Rua'),
(13155,'Contagem','Cruzília','Xangri-Lá','32187-280','Rua'),
(13156,'Itabira','Cruzília','Colina da Praia','35900-326','Rua'),
(13157,'Sete Lagoas','Cruzília','Belo Vale','35702-326','Rua'),
(13158,'Belo Horizonte','Cruzília','Parque Leblon','31540-020','Rua'),
(13159,'Barbacena','Cruzília','Nova Cidade','36205-699','Rua'),
(13160,'Varginha','Cruzília','Jardim Vale dos Ipês','37026-580','Avenida'),
(13161,'Betim','Cuara','Icaivera','32639-128','Rua'),
(13162,'Betim','Cuba','Jardim Alterosa','32660-570','Rua'),
(13163,'Betim','Cuba','Petrovale','32536-320','Rua'),
(13164,'Ipatinga','Cuba','Cariru','35160-095','Rua'),
(13165,'Passos','Cuba','Novo Mundo II','37901-078','Rua'),
(13166,'Montes Claros','Cuba','João Alves','39402-306','Rua'),
(13167,'Santa Luzia','Cuba','Industrial Americano','33020-050','Rua'),
(13168,'Sete Lagoas','Cuba','Nova Cidade','35702-295','Rua'),
(13169,'Uberaba','Cuba','Jardim Espírito Santo','38067-280','Rua'),
(13170,'Varginha','Cuba','Parque das Américas','37030-070','Rua'),
(13171,'Uberlândia','Cuba','Tibery','38405-152','Rua'),
(13172,'Contagem','Cubatão','Monte Castelo','32285-170','Rua'),
(13173,'Belo Horizonte','Cubatão','Renascença','31130-630','Rua'),
(13174,'Belo Horizonte','Cuco','Goiânia','31950-430','Rua'),
(13175,'Betim','Cuiabá','Niterói','32653-070','Rua'),
(13176,'Betim','Cuiabá','Santo Afonso','32619-240','Rua'),
(13177,'Betim','Cuiabá','Palmeiras','32536-130','Rua'),
(13178,'Ipatinga','Cuiabá','Caravelas','35164-278','Rua'),
(13179,'Juiz de Fora','Cuiabá','Parque Jardim da Serra','36038-620','Rua'),
(13180,'João Monlevade','Cuiabá','Baú','35930-315','Rua'),
(13181,'Ituiutaba','Cuiabá','Pirapitinga','38307-156','Rua'),
(13182,'Ituiutaba','Cuiabá','Guimarães','38307-266','Rua'),
(13183,'Passos','Cuiabá','Jardim Colégio de Passos','37900-280','Rua'),
(13184,'São João Del Rei','Cuiabá','Bela Vista','36301-024','Travessa'),
(13185,'Timóteo','Cuiabá','Bela Vista','35182-210','Rua'),
(13186,'Sete Lagoas','Cuiabá','Canaan','35700-322','Rua'),
(13187,'Sabará','Cuiabá','Vila Eugênio Rossi','34585-320','Rua'),
(13188,'Araguari','Cuiabá','Santa Helena','38440-190','Rua'),
(13189,'Belo Horizonte','Cuiabá','Prado','30410-140','Rua'),
(13190,'Belo Horizonte','Cuiabá','Prado','30480-010','Rua'),
(13191,'Uberaba','Cuiabá','Santa Marta','38061-110','Rua'),
(13192,'Belo Horizonte','Cuiara','Nossa Senhora da Glória','30880-290','Rua'),
(13193,'Uberlândia','Cuité','Bela Vista','38412-510','Rua'),
(13194,'Montes Claros','Cula Mangabeira','Santo Expedito','39401-001','Avenida'),
(13195,'Montes Claros','Cula Mangabeira','Santo Expedito','39401-002','Travessa'),
(13196,'Itabira','Cultura','Centro','35900-522','Rua'),
(13197,'Belo Horizonte','Cultura Racional','São João Batista (Venda Nova)','31520-240','Praça'),
(13198,'Varginha','Culuene','Santana','37056-070','Rua'),
(13199,'Betim','Cumanda','Icaivera','32639-082','Rua'),
(13200,'Araguari','Cumari','Jóquei Clube','38444-282','Rua'),
(13201,'Belo Horizonte','Cumbi','Padre Eustáquio','30730-160','Rua'),
(13202,'Uberlândia','Cumeeira','Dom Almir','38407-036','Rua'),
(13203,'Patos de Minas','Cúmulos','Novo Horizonte','38703-525','Rua'),
(13204,'Uberaba','Cunha Campos','Nossa Senhora da Abadia','38025-020','Rua'),
(13205,'Itaúna','Cunha Quitão','Chácara do Quitão','35680-417','Rua'),
(13206,'Belo Horizonte','Cura D''Ars','Gutierrez','30430-080','Rua'),
(13207,'Belo Horizonte','Cura D''Ars','Prado','30410-110','Rua'),
(13208,'Contagem','Curaca','Xangri-Lá','32187-020','Rua'),
(13209,'Ipatinga','Curare','Iguacu','35162-055','Passagem'),
(13210,'Belo Horizonte','Curi','São Geraldo','31050-660','Rua'),
(13211,'Timóteo','Curiango','Macuco','35181-715','Rua'),
(13212,'Belo Horizonte','Curiata','Guarani','31840-130','Rua'),
(13213,'Betim','Curiati','Jardim Alterosa','32654-770','Rua'),
(13214,'Ipatinga','Curimatã','Chácaras Oliveira','35164-003','Rua'),
(13215,'Belo Horizonte','Curimatã','São Gabriel','31980-670','Rua'),
(13216,'Itabira','Curió','Pedreira','35904-018','Rua'),
(13217,'Ipatinga','Curió','Vila Celeste','35162-498','Rua'),
(13218,'Passos','Curió','Nossa Senhora das Graças','37902-408','Rua'),
(13219,'Poços de Caldas','Curió','Morada dos Pássaros','37706-087','Rua'),
(13220,'Montes Claros','Curió','Santos Reis','39401-174','Beco'),
(13221,'Timóteo','Curió','Macuco','35181-706','Rua'),
(13222,'Uberaba','Curió','Jardim Maracanã','38041-076','Rua'),
(13223,'Sete Lagoas','Curió','Itapoã 2','35702-035','Rua'),
(13224,'Belo Horizonte','Curió','Flávio Marques Lisboa','30624-280','Rua'),
(13225,'Ribeirão das Neves','Curiós','Jardim Colonial','33809-058','Alameda'),
(13226,'Betim','Curitiba','Palmeiras','32536-140','Rua'),
(13227,'Betim','Curitiba','Santo Afonso','32619-120','Rua'),
(13228,'Governador Valadares','Curitiba','Santa Terezinha','35030-100','Rua'),
(13229,'Coronel Fabriciano','Curitiba','Amaro Lanari','35171-342','Rua'),
(13230,'Ipatinga','Curitiba','Veneza','35164-307','Rua'),
(13231,'João Monlevade','Curitiba','Baú','35930-321','Rua'),
(13232,'Juiz de Fora','Curitiba','Parque Jardim da Serra','36038-600','Rua'),
(13233,'Montes Claros','Curitiba','Santo Antônio','39402-258','Rua'),
(13234,'Ribeirão das Neves','Curitiba','Menezes (Justinópolis)','33913-440','Rua'),
(13235,'Passos','Curitiba','Jardim Colégio de Passos','37900-270','Rua'),
(13236,'Montes Claros','Curitiba','Jardim Palmeiras','39402-208','Rua'),
(13237,'Pará de Minas','Curitiba','São José','35660-119','Rua'),
(13238,'Patos de Minas','Curitiba','Vila Operária','38700-514','Rua'),
(13239,'Uberaba','Curitiba','Santa Marta','38061-100','Rua'),
(13240,'Sabará','Curitiba','Vila Rica','34580-250','Rua'),
(13241,'Timóteo','Curitiba','Bela Vista','35182-206','Rua'),
(13242,'Sete Lagoas','Curitiba','Canaan','35700-315','Rua'),
(13243,'Araguari','Curitiba','Parque Flamboyants','38446-148','Rua'),
(13244,'Araxá','Curitiba','São Geraldo','38180-060','Rua'),
(13245,'Belo Horizonte','Curitiba','Lourdes','30170-122','Rua'),
(13246,'Belo Horizonte','Curitiba','Centro','30170-120','Rua'),
(13247,'Belo Horizonte','Curitiba','Centro','30170-121','Rua'),
(13248,'Uberlândia','Curitiba','Tibery','38405-012','Rua'),
(13249,'Uberlândia','Curitiba','Brasil','38400-646','Rua'),
(13250,'Divinópolis','Curitibanos','João Antônio Gonçalves','35501-459','Avenida'),
(13251,'Belo Horizonte','Curitibanos','Jardim América','30460-390','Rua'),
(13252,'Belo Horizonte','Curral Del Rei','Padre Eustáquio','30720-220','Rua'),
(13253,'Belo Horizonte','Curral Del rei','Cabana','30512-500','Beco'),
(13254,'Contagem','Curral Del Rey','Água Branca','32371-170','Rua'),
(13255,'Sete Lagoas','Currupião','Itapoã 2','35702-033','Rua'),
(13256,'São João Del Rei','Curta','Água Geral (Tejuco)','36309-170','Travessa'),
(13257,'Betim','Curta Alegria','Jardim Teresópolis','32664-170','Rua'),
(13258,'Araguari','Curtume','Bosque','38446-008','Rua'),
(13259,'Contagem','Curua','Xangri-Lá','32187-460','Rua'),
(13260,'Uberlândia','Curuá-Una','Jardim dos Gravatás','38410-605','Rua'),
(13261,'Betim','Curucari','Santa Cruz','32532-050','Rua'),
(13262,'Sete Lagoas','Curumim','Emília','35701-370','Rua'),
(13263,'Belo Horizonte','Curumins','Solimões','31770-740','Rua'),
(13264,'Belo Horizonte','Curupaiti','Padre Eustáquio','30730-130','Rua'),
(13265,'Belo Horizonte','Curva','Nova Cachoeirinha','31250-551','Beco'),
(13266,'Betim','Curvelo','Marimbá','32617-240','Rua'),
(13267,'Divinópolis','Curvelo','Nossa Senhora de Lourdes','35501-072','Rua'),
(13268,'Contagem','Curvelo','Parque Maracanã','32041-530','Rua'),
(13269,'Coronel Fabriciano','Curvelo','Caladinho','35171-154','Rua'),
(13270,'Governador Valadares','Curvelo','Turmalina','35052-867','Rua'),
(13271,'Itabira','Curvelo','Nossa Senhora das Oliveiras','35900-166','Rua'),
(13272,'Montes Claros','Curvelo','Renascenca','39400-238','Rua'),
(13273,'Ribeirão das Neves','Curvelo','Elizabeth (Justinópolis)','33943-770','Rua'),
(13274,'Ribeirão das Neves','Curvelo','Sevilha (1 Seção)','33855-390','Rua'),
(13275,'Uberaba','Curvelo','Amoroso Costa','38072-490','Rua'),
(13276,'Santa Luzia','Curvelo','Nova Esperança (São Benedito)','33141-168','Beco'),
(13277,'Sete Lagoas','Curvelo','Santa Luzia','35700-337','Rua'),
(13278,'Sabará','Curvelo','Vila Rica','34585-230','Rua'),
(13279,'Belo Horizonte','Curvelo','Floresta','31010-000','Rua'),
(13280,'Belo Horizonte','Custódio Carreira','Calafate','30480-060','Rua'),
(13281,'Belo Horizonte','Custódio de Melo','Liberdade','31270-790','Rua'),
(13282,'Belo Horizonte','Custódio Evangelista de Paula','Tirol','30662-220','Rua'),
(13283,'Juiz de Fora','Custódio Furtado de Souza','Teixeiras','36033-480','Rua'),
(13284,'Itabira','Custódio G. Martins da Costa','Panorama','35900-338','Rua'),
(13285,'Uberlândia','Custódio Gama','Jardim das Palmeiras','38412-232','Rua'),
(13286,'Itaúna','Custódio Gomes Moreira','São Geraldo','35680-453','Praça'),
(13287,'Araguari','Custódio Guimarães','Aeroporto','38440-185','Rua'),
(13288,'Itaúna','Custódio José Francisco','Novo Horizonte','35680-573','Rua'),
(13289,'Juiz de Fora','Custódio Lopes de Mattos','Vila Esperança II','36090-690','Rua'),
(13290,'Contagem','Custódio Maia','Vila Darci Vargas','32372-160','Rua'),
(13291,'Ponte Nova','Custódio Martins Guimarães','Rasa','35430-375','Travessa'),
(13292,'Belo Horizonte','Custódio Pinto Coelho','Bandeirantes (Pampulha)','31365-360','Avenida'),
(13293,'Ponte Nova','Custódio Silva','Centro','35430-026','Avenida'),
(13294,'Juiz de Fora','Custódio Tristão','Santa Terezinha','36045-440','Rua'),
(13295,'Contagem','CV','Conjunto Água Branca','32370-230','Rua'),
(13296,'Santa Luzia','CX','Frimisa','33045-050','Rua'),
(13297,'Belo Horizonte','Cypriano Coutinho','Santa Cecília (Vale do Jatobá)','30668-390','Rua'),
(13298,'Belo Horizonte','Cypriano Souza Coutinho','Belvedere','30320-730','Rua'),
(13299,'Belo Horizonte','Cyrene Crivellari Bellônia','São João Batista (Venda Nova)','31515-320','Rua'),
(13300,'Belo Horizonte','Cyrillo Bastos','Lindéia','30690-240','Rua'),
(13301,'Uberlândia','Cyro Avelino Franco','Jardim Indaiá','38411-174','Rua'),
(13302,'Belo Horizonte','Cyro Borja','Floresta','31110-235','Rua'),
(13303,'Belo Horizonte','Cyti Marques','Goiânia','31950-070','Rua'),
(13304,'Santa Luzia','CZ','Frimisa','33045-630','Rua'),
(13305,'Belo Horizonte','D','Vila Leonina','30450-385','Beco'),
(13306,'Betim','D','Recanto Verde','32610-750','Rua'),
(13307,'Betim','D','Paulo Camilo 3','32530-354','Rua'),
(13308,'Betim','D','Cruzeiro do Sul','32656-450','Rua'),
(13309,'Belo Horizonte','D','Floramar','31765-305','Rua'),
(13310,'Belo Horizonte','D','Betânia','30580-585','Rua'),
(13311,'Betim','D','Jardim Perla','32665-140','Rua'),
(13312,'Betim','D','Paulo Camilo','32530-290','Rua'),
(13313,'Belo Horizonte','D','Urucuia','30628-160','Rua'),
(13314,'Belo Horizonte','D','Vila São Judas Tadeu','30622-568','Rua'),
(13315,'Belo Horizonte','D','Santa Maria','30525-370','Rua'),
(13316,'Belo Horizonte','D','Vila Formosa (Vale do Jatobá)','30668-182','Beco'),
(13317,'Betim','D','Jardim Piemont','32680-510','Rua'),
(13318,'Governador Valadares','D','Vilagge da Serra','35044-640','Rua'),
(13319,'Governador Valadares','D','Jardim Atalaia','35042-600','Avenida'),
(13320,'Coronel Fabriciano','D','Manoel Domingos','35170-062','Rua'),
(13321,'Governador Valadares','D','Vale Verde','35059-550','Rua'),
(13322,'Divinópolis','D','Jardim Nova América','35500-120','Rua'),
(13323,'Divinópolis','D','Vale do Sol','35500-577','Rua'),
(13324,'Coronel Fabriciano','D','Jardim Primavera','35172-309','Rua'),
(13325,'Governador Valadares','D','Bela Vista','35051-780','Rua'),
(13326,'Governador Valadares','D','Vila São João','35044-440','Rua'),
(13327,'Governador Valadares','D','JK','35045-530','Rua'),
(13328,'Cataguases','D','Fátima','36773-596','Rua'),
(13329,'Governador Valadares','D','São José','35050-300','Rua'),
(13330,'Governador Valadares','D','Jardim do Trevo','35054-260','Rua'),
(13331,'Divinópolis','D','Grajaú','35502-354','Rua'),
(13332,'Governador Valadares','D','Sir','35024-220','Rua'),
(13333,'Governador Valadares','D','Capim','35024-360','Rua'),
(13334,'Contagem','D','Maria da Conceição','32040-160','Rua'),
(13335,'Contagem','D','Lua Nova da Pampulha','32187-560','Rua'),
(13336,'Contagem','D','Perobas 2','32040-668','Rua'),
(13337,'Contagem','D','Campo Alto','32071-012','Rua'),
(13338,'Contagem','D','Inconfidentes','32260-630','Rua'),
(13339,'Governador Valadares','D','Vila Bretas','35052-280','Rua'),
(13340,'Contagem','D','Colorado','32143-350','Rua'),
(13341,'Governador Valadares','D','Vila Império','35050-590','Rua'),
(13342,'Contagem','D','São Mateus','32180-610','Rua'),
(13343,'Contagem','D','Industrial','32235-162','Beco'),
(13344,'Contagem','D','Vila Barroquinha','32044-357','Rua'),
(13345,'Contagem','D','Vila Militar','32044-461','Rua'),
(13346,'Coronel Fabriciano','D','Nova Tijuca','35171-124','Rua'),
(13347,'Contagem','D','Conjunto Água Branca','32370-380','Rua'),
(13348,'Contagem','D','Estância do Hibisco','32017-690','Rua'),
(13349,'Divinópolis','D','São Caetano','35502-250','Rua'),
(13350,'Coronel Fabriciano','D','Jardim Alpino','35171-244','Rua'),
(13351,'Cataguases','D','Ibraim Mendoça','36771-114','Rua'),
(13352,'Cataguases','D','Ana Carrara','36773-764','Rua'),
(13353,'Contagem','D','Fonte Grande','32015-450','Rua'),
(13354,'Caratinga','D','Esplanada','35300-240','Rua'),
(13355,'Contagem','D','Santa Terezinha','32013-200','Rua'),
(13356,'Caratinga','D','Zacarias','35302-439','Rua'),
(13357,'Caratinga','D','Doutor Eduardo Daladier Pereira','35304-618','Rua'),
(13358,'Caratinga','D','Santo Antônio','35303-011','Rua'),
(13359,'Contagem','D','Estrela Dalva','32180-540','Rua'),
(13360,'Caratinga','D','Anápolis','35304-055','Rua'),
(13361,'Contagem','D','Tupã','32060-030','Rua'),
(13362,'Contagem','D','Bernardo Monteiro','32010-760','Rua'),
(13363,'Juiz de Fora','D','Parque Serra Verde','36071-205','Rua'),
(13364,'Itabira','D','João XXIII','35901-041','Rua'),
(13365,'Juiz de Fora','D','Retiro','36072-540','Travessa'),
(13366,'Juiz de Fora','D','Santa Rita de Cássia','36051-210','Rua'),
(13367,'Juiz de Fora','D','Nossa Senhora de Fátima','36036-560','Rua'),
(13368,'Juiz de Fora','D','Nova Califórnia','36039-250','Rua'),
(13369,'Juiz de Fora','D','Santa Cruz','36088-360','Rua'),
(13370,'Juiz de Fora','D','Granjas Santo Antônio','36020-770','Rua'),
(13371,'Juiz de Fora','D','Adolfo Vireque','36036-234','Rua'),
(13372,'Juiz de Fora','D','Ponte Preta','36092-095','Rua'),
(13373,'Itabira','D','Machado','35901-018','Rua'),
(13374,'Itajubá','D','Açude','37504-350','Rua'),
(13375,'Itabira','D','Vila Salica','35900-778','Rua'),
(13376,'Itajubá','D','Vila Poddis','37503-024','Rua'),
(13377,'Itaúna','D','Itaunense II','35681-255','Rua'),
(13378,'Itabira','D','Fênix','35901-239','Rua'),
(13379,'Itabira','D','Gabiroba','35902-054','Rua'),
(13380,'João Monlevade','D','Boa Vista','35931-257','Rua'),
(13381,'João Monlevade','D','Santa Cruz','35930-448','Rua'),
(13382,'Ipatinga','D','Primeiro de Maio','35162-623','Rua'),
(13383,'Itabira','D','Clóvis Alvim I','35901-004','Rua'),
(13384,'Juiz de Fora','D','Verbo Divino','36087-721','Rua'),
(13385,'Itabira','D','Alto Pereira','35900-250','Rua'),
(13386,'Itajubá','D','Nações','37504-376','Rua'),
(13387,'Itabira','D','Bela Vista','35900-102','Rua'),
(13388,'Ipatinga','D','Veneza','35164-324','Rua'),
(13389,'Juiz de Fora','D','Jardim dos Alfineiros','36088-486','Rua'),
(13390,'Ipatinga','D','Esperança','35162-776','Rua'),
(13391,'Montes Claros','D','Nova América','39404-121','Rua'),
(13392,'Patos de Minas','D','Residencial Gramado','38706-201','Praça'),
(13393,'Patos de Minas','D','Residencial Monjolo','38703-756','Travessa'),
(13394,'Passos','D','Nossa Senhora de Lourdes','37904-460','Rua'),
(13395,'Montes Claros','D','Inconfidentes','39403-182','Rua'),
(13396,'Patos de Minas','D','Guanabara','38701-098','Avenida'),
(13397,'Patos de Minas','D','Jardim Califórnia','38703-117','Travessa'),
(13398,'Patos de Minas','D','Nova Floresta','38703-268','Praça'),
(13399,'Poços de Caldas','D','Jardim Bandeirantes','37704-277','Avenida'),
(13400,'Poços de Caldas','D','Chácaras Pocos de Caldas','37706-071','Rua'),
(13401,'Patos de Minas','D','Novo Horizonte','38703-596','Praça'),
(13402,'Patos de Minas','D','Santo Antônio','38700-554','Rua'),
(13403,'Montes Claros','D','José Carlos Vale de Lima','39402-340','Rua'),
(13404,'Ribeirão das Neves','D','Vila Real (Justinópolis)','33940-180','Rua'),
(13405,'Montes Claros','D','Vila Itatiaia','39403-348','Rua'),
(13406,'Ribeirão das Neves','D','Kátia (Justinópolis)','33935-570','Rua'),
(13407,'Ribeirão das Neves','D','Rosaneves','33840-395','Travessa'),
(13408,'Montes Claros','D','Vila Nova Morada','39401-526','Rua'),
(13409,'Montes Claros','D','Alcides Rabelo','39401-547','Rua'),
(13410,'Montes Claros','D','Vila Regina','39400-523','Rua'),
(13411,'Montes Claros','D','Santa Eugênia','39401-242','Rua'),
(13412,'Montes Claros','D','Vila Atlântida','39401-142','Rua'),
(13413,'Poços de Caldas','D','Parque São Sebastião','37706-239','Rua'),
(13414,'Montes Claros','D','Antônio Canela','39401-008','Rua'),
(13415,'Montes Claros','D','Vila Maria Cândida','39402-397','Rua'),
(13416,'Montes Claros','D','Acácias','39404-578','Rua'),
(13417,'Montes Claros','D','Jardim São Geraldo','39403-122','Rua'),
(13418,'Montes Claros','D','Eldorado','39401-249','Rua'),
(13419,'Pará de Minas','D','Padre Libério','35660-271','Rua'),
(13420,'Montes Claros','D','Delfino Magalhães','39402-175','Rua'),
(13421,'Montes Claros','D','Delfino Magalhães','39402-178','Avenida'),
(13422,'Montes Claros','D','Camilo Prates','39402-100','Rua'),
(13423,'Montes Claros','D','Vila Tupã','39401-439','Avenida'),
(13424,'Montes Claros','D','Vila Tupã','39401-440','Travessa'),
(13425,'Montes Claros','D','Vila Sion','39402-463','Rua'),
(13426,'Montes Claros','D','Vargem Grande II','39403-090','Rua'),
(13427,'Montes Claros','D','Dona Gregória','39403-052','Rua'),
(13428,'Montes Claros','D','Dos Mangues','39403-128','Rua'),
(13429,'Montes Claros','D','Conjunto Ciro dos Anjos','39403-102','Rua'),
(13430,'Montes Claros','D','Village do Lago I','39404-050','Rua'),
(13431,'Montes Claros','D','Antônio Pimenta','39402-326','Rua'),
(13432,'Montes Claros','D','Santa Lúcia','39402-079','Rua'),
(13433,'Montes Claros','D','Ibituruna','39401-332','Avenida'),
(13434,'Montes Claros','D','Jardim Alegre','39404-336','Rua'),
(13435,'Patos de Minas','D','Residencial Gramado','38706-220','Travessa'),
(13436,'Montes Claros','D','Panorama II','39401-609','Rua'),
(13437,'Montes Claros','D','Vila Castelo Branco','39404-492','Rua'),
(13438,'Montes Claros','D','Jardim Primavera','39404-165','Avenida'),
(13439,'Montes Claros','D','Vila Oliveira','39401-116','Rua'),
(13440,'Poços de Caldas','D','Jardim Filipinas','37709-010','Caminho'),
(13441,'Montes Claros','D','João Alves','39402-636','Rua'),
(13442,'Patos de Minas','D','Abner Afonso','38702-132','Rua'),
(13443,'Teófilo Otoni','D','Mucuri','39802-105','Rua'),
(13444,'Santa Luzia','D','Duquesa I (São Benedito)','33170-290','Rua'),
(13445,'Santa Luzia','D','Frimisa','33045-240','Rua'),
(13446,'Ribeirão das Neves','D','Dona Clarice','33944-012','Rua'),
(13447,'Sete Lagoas','D','Nossa Senhora de Lourdes','35703-073','Rua'),
(13448,'Santa Luzia','D','Castanheira','33147-028','Rua'),
(13449,'Sete Lagoas','D','Bela Vista ll','35703-054','Rua'),
(13450,'Santa Luzia','D','Padre Miguel','33082-270','Rua'),
(13451,'Sete Lagoas','D','Mata Grande','35701-185','Rua'),
(13452,'Timóteo','D','Ana Moura','35183-306','Rua'),
(13453,'Sete Lagoas','D','Cidade de Deus','35703-292','Rua'),
(13454,'Ribeirão das Neves','D','Liberdade','33822-800','Avenida'),
(13455,'Sete Lagoas','D','Santa Felicidade','35703-214','Rua'),
(13456,'Teófilo Otoni','D','Castro Pires','39802-328','Rua'),
(13457,'Sabará','D','Mangueiras','34516-150','Rua'),
(13458,'Sabará','D','Mangabeiras','34516-030','Rua'),
(13459,'Sete Lagoas','D','Esmeraldas','35702-095','Rua'),
(13460,'Uberaba','D','Vale do Sol','38046-500','Rua'),
(13461,'Santa Luzia','D','Luxemburgo','33171-010','Rua'),
(13462,'Teófilo Otoni','D','Jardim Serra Verde','39801-460','Rua'),
(13463,'Uberaba','D','Vale do Sol','38026-530','Rua'),
(13464,'Uberaba','D','Recreio dos Bandeirantes','38040-570','Rua'),
(13465,'Santa Luzia','D','Dona Rosarinha','33080-375','Avenida'),
(13466,'Sete Lagoas','D','Padre Teodoro ll','35701-624','Rua'),
(13467,'Uberaba','D','Conjunto Chica Ferreira','38037-590','Rua'),
(13468,'Santa Luzia','D','Belo Vale','33113-025','Rua'),
(13469,'Teófilo Otoni','D','Concórdia','39804-231','Rua'),
(13470,'Teófilo Otoni','D','Frei Dimas','39804-223','Travessa'),
(13471,'Uberaba','D','Deolinda Freire','38056-650','Praça'),
(13472,'Sete Lagoas','D','Iporanga','35701-653','Rua'),
(13473,'Teófilo Otoni','D','Esperança','39803-279','Rua'),
(13474,'Uberaba','D','Mangueiras','38082-249','Rua'),
(13475,'Araxá','D','Barreiro','38184-509','Rua'),
(13476,'Barbacena','D','Colônia Rodrigo Silva','36201-162','Rua'),
(13477,'Belo Horizonte','D','Trevo','31545-280','Rua'),
(13478,'Araxá','D','Arasol','38182-356','Rua'),
(13479,'Araguari','D','Goiás (Parte Alta)','38442-218','Rua'),
(13480,'Araguari','D','Residencial Madri','38441-274','Rua'),
(13481,'Araxá','D','Amazonas','38180-488','Rua'),
(13482,'Barbacena','D','São Jorge','36202-831','Rua'),
(13483,'Araxá','D','Conjunto Habitacional Bela Vista','38180-618','Rua'),
(13484,'Araxá','D','Domingos Zema','38181-400','Rua'),
(13485,'Araxá','D','Francisco Duarte','38181-040','Rua'),
(13486,'Araxá','D','Vila Santa Luzia','38184-058','Rua'),
(13487,'Barbacena','D','João Paulo II','36202-756','Rua'),
(13488,'Araxá','D','Vila Estância','38182-384','Rua'),
(13489,'Barbacena','D','São Vicente de Paula','36201-358','Rua'),
(13490,'Barbacena','D','Santa Cecília','36201-519','Rua'),
(13491,'Barbacena','D','Jardim das Alterosas','36205-646','Rua'),
(13492,'Belo Horizonte','D','Ribeiro de Abreu','31872-820','Rua'),
(13493,'Belo Horizonte','D','Castanheira I (Vale do Jatobá)','30668-040','Rua'),
(13494,'Belo Horizonte','D','Conjunto Átila de Paiva','30640-447','Beco'),
(13495,'Belo Horizonte','D','Conjunto Bonsucesso','30590-060','Rua'),
(13496,'Belo Horizonte','D','Engenho Nogueira','31310-280','Rua'),
(13497,'Belo Horizonte','D','Santa Inês','31060-080','Rua'),
(13498,'Belo Horizonte','D','Independência','30672-330','Rua'),
(13499,'Belo Horizonte','D','Vila Pinho (Vale do Jatobá)','30670-170','Rua'),
(13500,'Belo Horizonte','D','Bonsucesso','30622-230','Rua'),
(13501,'Belo Horizonte','D','Braúnas','31365-570','Rua'),
(13502,'Belo Horizonte','D','Glalijá','30532-120','Rua'),
(13503,'Belo Horizonte','D','Jardim dos Comerciários (Venda Nova)','31640-520','Avenida'),
(13504,'Belo Horizonte','D','Jardim dos Comerciários (Venda Nova)','31640-480','Rua'),
(13505,'Belo Horizonte','D','Urucuia','30626-590','Praça'),
(13506,'Belo Horizonte','D','Vista Alegre','30514-469','Rua'),
(13507,'Belo Horizonte','D','Parque Leblon','31540-477','Beco'),
(13508,'Belo Horizonte','D','Serra Verde (Venda Nova)','31630-580','Rua'),
(13509,'Belo Horizonte','D','Califórnia','30855-360','Rua'),
(13510,'Belo Horizonte','D','Conjunto Confisco','31360-420','Rua'),
(13511,'Araxá','D','Ana Antônia','38181-452','Rua'),
(13512,'Araxá','D','Novo Santo Antônio','38182-254','Rua'),
(13513,'Varginha','D','Jardim Áurea','37034-050','Avenida'),
(13514,'Uberlândia','D','Morada Nova','38412-712','Avenida'),
(13515,'Uberlândia','D','Murumbi','38407-159','Avenida'),
(13516,'Varginha','D','Parque Rinaldo','37036-390','Travessa'),
(13517,'Varginha','D','Jardim das Oliveiras','37022-700','Rua'),
(13518,'Uberaba','D','Villággio Di Fiori','38057-804','Rua'),
(13519,'Uberlândia','D','Tancredo Neves','38413-258','Rua'),
(13520,'Varginha','D','Parque São José','37030-250','Rua'),
(13521,'Varginha','D','Park Imperial','37044-810','Rua'),
(13522,'Uberaba','D','Residencial 2000','38038-357','Avenida'),
(13523,'Uberaba','D','Bela Vista','38074-020','Rua'),
(13524,'Uberaba','D','Jardim Alvorada','38041-205','Rua'),
(13525,'Contagem','D-1','Eldorado','32315-270','Travessa'),
(13526,'Governador Valadares','D-1','Sir','35024-240','Rua'),
(13527,'Patos de Minas','D-1','Sebastião Amorim','38705-344','Rua'),
(13528,'Sete Lagoas','D-1','Santa Felicidade','35703-210','Rua'),
(13529,'Governador Valadares','D-2','Sir','35024-250','Rua'),
(13530,'Contagem','D-2','Eldorado','32315-280','Travessa'),
(13531,'Patos de Minas','D-2','Jardim Panorâmico','38705-355','Rua'),
(13532,'Sete Lagoas','D-2','Santa Felicidade','35703-212','Rua'),
(13533,'Contagem','D-3','Eldorado','32315-290','Travessa'),
(13534,'Sete Lagoas','D-3','Santa Felicidade','35703-213','Rua'),
(13535,'Belo Horizonte','D-4','Capitão Eduardo','31998-618','Rua'),
(13536,'Contagem','D-4','Eldorado','32315-300','Travessa'),
(13537,'Contagem','D-5','Eldorado','32315-310','Travessa'),
(13538,'Contagem','D-6','Eldorado','32315-320','Travessa'),
(13539,'Contagem','D-7','Eldorado','32315-330','Travessa'),
(13540,'Montes Claros','da Abolição','São Judas Tadeu I','39402-561','Rua'),
(13541,'Itajubá','da Abolição','Vila Poddis','37503-014','Rua'),
(13542,'Juiz de Fora','da Abolição','Jardim Glória','36015-030','Rua'),
(13543,'Patos de Minas','da Abolição','Cristo Redentor','38700-258','Travessa'),
(13544,'Uberaba','da Abolição','Lourdes','38035-320','Praça'),
(13545,'Belo Horizonte','da Abolição','Jardim dos Comerciários (Venda Nova)','31640-560','Rua'),
(13546,'Belo Horizonte','da Açucena','Vila Ermelinda','31250-141','Beco'),
(13547,'Belo Horizonte','da Adelaide','Jardim América','30455-370','Beco'),
(13548,'Belo Horizonte','da Adutora','Betânia','30590-010','Rua'),
(13549,'Belo Horizonte','da Água','Serra','30220-340','Rua'),
(13550,'Belo Horizonte','da Água','Morro do Papagaio','30335-650','Beco'),
(13551,'Patos de Minas','da Água Limpa','Rosário','38701-042','Rua'),
(13552,'Belo Horizonte','da Alaíde','Jardim América','30455-360','Beco'),
(13553,'Betim','da Alegria','Betim Industrial','32662-670','Rua'),
(13554,'Cataguases','da Alegria','Vila Reis','36770-236','Beco'),
(13555,'Ituiutaba','da Alegria','Satélite Andradina','38308-024','Beco'),
(13556,'Belo Horizonte','da Alegria','Coração de Jesus','30380-203','Beco'),
(13557,'Betim','da Alemanha','Jardim Casa Branca','32550-710','Rua'),
(13558,'Itajubá','da Alemanha','Nações','37504-360','Rua'),
(13559,'Montes Claros','da Aliança','Alterosas','39403-027','Rua'),
(13560,'Ribeirão das Neves','da Aliança','Rosaneves','33840-025','Beco'),
(13561,'Governador Valadares','da Altino Marques','Elvamar','35044-450','Rua'),
(13562,'Uberaba','da Alvorada','Boa Vista','38072-430','Praça'),
(13563,'Belo Horizonte','da Alvorada','São Pedro (Venda Nova)','31610-440','Praça'),
(13564,'Uberlândia','da Alvorada','Conjunto Alvorada','38407-102','Praça'),
(13565,'Uberlândia','da Ameixa','Pacaembu','38401-534','Rua'),
(13566,'Belo Horizonte','da Amizade','Vila da Paz (Novo Glória)','30865-732','Beco'),
(13567,'Contagem','da Amizade','Cidade Industrial','32210-191','Beco'),
(13568,'Contagem','da Amizade','Nova Contagem','32050-162','Beco'),
(13569,'Governador Valadares','da Amizade','Vila Rica','35045-020','Rua'),
(13570,'Juiz de Fora','da Amizade','Santa Cruz','36088-460','Rua'),
(13571,'Belo Horizonte','da Amizade','Diamante','30660-760','Beco'),
(13572,'Barbacena','da Amizade','Santa Tereza II (Geraldo Xavier)','36201-106','Praça'),
(13573,'Belo Horizonte','da Amizade','Morro das Pedras','30440-420','Beco'),
(13574,'Uberlândia','da Amora','Pacaembu','38401-532','Rua'),
(13575,'Betim','da Andorinha','Riviera','32550-100','Rua'),
(13576,'Betim','da Angola','Nossa Senhora das Graças','32634-160','Rua'),
(13577,'Belo Horizonte','da Anita','Jardim América','30455-430','Beco'),
(13578,'Belo Horizonte','da Antena','Vila das Antenas','30440-560','Beco'),
(13579,'Passos','da Arca','Parque Casarão','37900-300','Rua'),
(13580,'Belo Horizonte','da Area','Vera Cruz','30285-265','Rua'),
(13581,'Belo Horizonte','da Armida','Vila Fazendinha','30250-484','Beco'),
(13582,'Araguari','da Aroeira','Conjunto Mauá','38443-126','Rua'),
(13583,'Passos','da Arvore','Santa Terezinha','37902-088','Rua'),
(13584,'Belo Horizonte','da Ascensão','São José','30820-340','Rua'),
(13585,'Contagem','da Assembléia','Jardim Alvorada','32185-470','Rua'),
(13586,'Belo Horizonte','da Assembléia','Morro das Pedras','30440-080','Beco'),
(13587,'Betim','da Austrália','Jardim Casa Branca','32553-040','Rua'),
(13588,'Betim','da Áustria','Jardim Casa Branca','32553-010','Rua'),
(13589,'Juiz de Fora','da Bahia','Poço Rico','36020-080','Rua'),
(13590,'Itabira','da Bahia','Amazonas','35900-377','Rua'),
(13591,'Patos de Minas','da Bahia','Vila Rosa','38700-272','Rua'),
(13592,'Sete Lagoas','da Bahia','Vila Brasil','35700-125','Rua'),
(13593,'Belo Horizonte','da Bahia','Centro','30160-010','Rua'),
(13594,'Belo Horizonte','da Bahia','Lourdes','30160-012','Rua'),
(13595,'Belo Horizonte','da Bahia','Centro','30160-011','Rua'),
(13596,'Uberaba','da Baixa','Recreio dos Bandeirantes','38040-410','Estrada'),
(13597,'Belo Horizonte','da Balança','Horto','31035-610','Rua'),
(13598,'Belo Horizonte','da Baleia','Saudade','30285-710','Estrada'),
(13599,'Betim','da Bandeira','Morais','32650-590','Praça'),
(13600,'Betim','da Bandeira','Laranjeiras','32665-510','Rua'),
(13601,'Passos','da Bandeira','São Francisco','37902-062','Rua'),
(13602,'Belo Horizonte','da Bandeira','Serra','30130-050','Praça'),
(13603,'Barbacena','da Bandeira','São Geraldo','36200-374','Praça'),
(13604,'Belo Horizonte','da Bandeira','Venda Nova','31510-060','Beco'),
(13605,'Belo Horizonte','da Bandeira','Nossa Senhora da Glória','30870-170','Rua'),
(13606,'Araxá','da Bandeira','Centro','38183-232','Rua'),
(13607,'Uberaba','da Barbacena','São Benedito','38020-481','Beco'),
(13608,'Santa Luzia','da Baroneza','Centro','33010-020','Rua'),
(13609,'Governador Valadares','da Barragem','Altinópolis','35053-030','Rua'),
(13610,'Belo Horizonte','da Batalha dos Palmares','São Gabriel','31985-160','Rua'),
(13611,'Uberlândia','da Batucada','Guarani','38415-411','Rua'),
(13612,'Betim','da Bélgica','Jardim Casa Branca','32550-760','Rua'),
(13613,'Contagem','da Bíblia','Alvorada','32042-660','Praça'),
(13614,'Divinópolis','da Bíblia','Bela Vista','35501-254','Praça'),
(13615,'Ribeirão das Neves','da Bíblia','Santa Marta','33880-090','Praça'),
(13616,'Belo Horizonte','da Bíblia','Juliana','31785-635','Praça'),
(13617,'Betim','da Bolívia','Jardim Casa Branca','32553-100','Rua'),
(13618,'Araxá','da Bomba','Urciano Lemos','38183-355','Rua'),
(13619,'Poços de Caldas','da Cabreúva','Condomínio Pitangueiras','37716-005','Alameda'),
(13620,'Araxá','da Caixa D''Água','Barreiro','38184-530','Rua'),
(13621,'Araxá','da Caixa D''Água','Barreiro','38184-532','Beco'),
(13622,'Belo Horizonte','da Caixinha','Jardim América','30455-380','Beco'),
(13623,'Contagem','da Capela','Retiro','32044-020','Rua'),
(13624,'Divinópolis','da Carioca','Maria Helena','35500-365','Rua'),
(13625,'Uberlândia','da Carioca','Maracanã','38400-252','Rua'),
(13626,'Uberlândia','da Carioca','Copacabana','38411-046','Rua'),
(13627,'Belo Horizonte','da Carmelita','São Lucas','30240-323','Beco'),
(13628,'Governador Valadares','da Catedral','Esplanada','35020-100','Praça'),
(13629,'Governador Valadares','da Cemig','Jardim do Trevo','35054-030','Rua'),
(13630,'Montes Claros','da Central','Santa Rita I','39400-422','Pátio'),
(13631,'Belo Horizonte','da Central','Nova Cintra','30516-320','Rua'),
(13632,'Ponte Nova','da Cerâmica','Cerâmica','35430-314','Rua'),
(13633,'Araxá','da Cerâmica','Barreiro','38184-526','Rua'),
(13634,'Uberlândia','da Cereja','Pacaembu','38401-520','Rua'),
(13635,'Sete Lagoas','da Chácara','Progresso','35701-099','Rua'),
(13636,'Belo Horizonte','da Chácara','Cabana','30512-060','Rua'),
(13637,'Uberlândia','da Ciência','Altamira','38411-128','Rua'),
(13638,'Belo Horizonte','da Coleirinha','Caiçara','30750-530','Rua'),
(13639,'Juiz de Fora','da Colina','Granjas Betânia','36047-390','Rua'),
(13640,'Sabará','da Colina','Córrego da Ilha','34525-250','Rua'),
(13641,'Betim','da Colômbia','Jardim Casa Branca','32553-090','Rua'),
(13642,'Uberlândia','da Colônia','City Uberlândia','38411-250','Alameda'),
(13643,'Belo Horizonte','da Comunidade','Vila da Paz (Novo Glória)','30865-736','Beco'),
(13644,'Belo Horizonte','da Comunidade','Dom Cabral','30535-210','Praça'),
(13645,'Belo Horizonte','da Comunidade','Morro do Papagaio','30335-010','Rua'),
(13646,'Belo Horizonte','da Comunidade','Paraíso','30270-480','Rua'),
(13647,'Itabira','da Conceição','Praia','35900-281','Rua'),
(13648,'Montes Claros','da Concórdia','Alterosas','39403-023','Rua'),
(13649,'Belo Horizonte','da Confirmação','São José','30820-120','Rua'),
(13650,'Juiz de Fora','da Conquista','Santa Efigênia','36032-295','Rua'),
(13651,'Poços de Caldas','da Consolação','Santo André','37704-041','Rua'),
(13652,'Araxá','da Consolação','Alvorada','38180-020','Rua'),
(13653,'Araxá','da Consolação','Centro','38183-034','Rua'),
(13654,'Belo Horizonte','da Consolação','Betânia','30580-420','Rua'),
(13655,'Belo Horizonte','da Consolação','Bonsucesso','30622-160','Praça'),
(13656,'Passos','da Constituição','Jardim Colégio de Passos','37900-260','Praça'),
(13657,'Montes Claros','da Constituição','Ibituruna','39401-285','Rua'),
(13658,'Uberaba','da Constituição','Nossa Senhora da Abadia','38026-280','Rua'),
(13659,'Uberaba','da Constituição','Nossa Senhora da Abadia','38025-110','Rua'),
(13660,'Uberaba','da Constituição','São Benedito','38022-130','Rua'),
(13661,'Belo Horizonte','da Constituinte','Mangueiras','31585-180','Rua'),
(13662,'Uberlândia','da Convivência','Dom Almir','38407-006','Rua'),
(13663,'Santa Luzia','da Copasa','Três Corações','33146-208','Rua'),
(13664,'Belo Horizonte','da Coruja','Minaslândia (Primeiro de Maio)','31810-453','Beco'),
(13665,'Uberlândia','da Costureira','Planalto','38413-192','Rua'),
(13666,'Governador Valadares','da Creche','Nossa Senhora das Graças','35060-120','Beco'),
(13667,'Varginha','da Criança','Campos Elíseos','37018-210','Praça'),
(13668,'Governador Valadares','da CVRD','Maria Eugênia','35058-050','Rua'),
(13669,'Contagem','da Democracia','Kennedy','32145-050','Rua'),
(13670,'Montes Claros','da Democracia','Alterosas','39403-031','Rua'),
(13671,'Ribeirão das Neves','da Democracia','Tancredo Neves (Justinópolis)','33937-040','Rua'),
(13672,'Belo Horizonte','da Democracia','Mangueiras','31585-350','Rua'),
(13673,'Uberlândia','da Derrama','City Uberlândia','38411-280','Alameda'),
(13674,'Belo Horizonte','da Descida','São José','30820-330','Rua'),
(13675,'Uberlândia','da Devassa','City Uberlândia','38411-236','Alameda'),
(13676,'Betim','da Dinamarca','Jardim Casa Branca','32553-030','Rua'),
(13677,'Belo Horizonte','da Divisa','Independência','30666-525','Alameda'),
(13678,'Governador Valadares','da Divisa','São Cristóvão','35045-160','Rua'),
(13679,'Governador Valadares','da Divisa','Altinópolis','35053-130','Rua'),
(13680,'Governador Valadares','da Divisa','Santa Rita','35040-160','Rua'),
(13681,'Contagem','da Divisa','São Gotardo','32110-590','Rua'),
(13682,'Uberlândia','da Doméstica','Planalto','38413-168','Rua'),
(13683,'Belo Horizonte','da Edna','Jardim América','30455-280','Beco'),
(13684,'Belo Horizonte','da Efigênia','Serra','30240-098','Beco'),
(13685,'Belo Horizonte','da Emília','Vila Nossa Senhora de Fátima','30230-640','Rua'),
(13686,'Governador Valadares','da Encosta','Altinópolis','35053-160','Rua'),
(13687,'Governador Valadares','da Energia','Altinópolis','35053-170','Rua'),
(13688,'Uberlândia','da Enfermeira','Santo Inácio','38412-298','Rua'),
(13689,'Montes Claros','da Escada','Santos Reis','39401-188','Rua'),
(13690,'Ribeirão das Neves','da Escócia','Conjunto Henrique Sapori','33823-070','Rua'),
(13691,'Uberlândia','da Escola','Cruzeiro do Sul','38402-124','Rua'),
(13692,'Betim','da Esmeralda','Santo Afonso','32619-320','Rua'),
(13693,'Betim','da Espanha','Jardim Casa Branca','32550-720','Rua'),
(13694,'Contagem','da Esperança','Cidade Industrial','32210-197','Beco'),
(13695,'Juiz de Fora','da Esperança','Vila Olavo Costa','36021-130','Rua'),
(13696,'Ituiutaba','da Esperança','Satélite Andradina','38308-158','Beco'),
(13697,'Juiz de Fora','da Esperança','Santa Cruz','36088-420','Rua'),
(13698,'Ponte Nova','da Esperança','Ana Florência','35432-085','Rua'),
(13699,'Contagem','da Estacão','Bernardo Monteiro','32010-490','Praça'),
(13700,'Belo Horizonte','da Estação','Indústrias','30610-300','Pátio'),
(13701,'Belo Horizonte','da Estação','Esplanada','30280-000','Pátio'),
(13702,'Betim','da Estação','Centro','32560-060','Praça'),
(13703,'Juiz de Fora','da Estação','Mariano Procópio','36080-020','Pátio'),
(13704,'Passos','da Estação','Coimbras','37904-260','Avenida'),
(13705,'Itaúna','da Estiva','Morada Nova','35680-454','Rua'),
(13706,'Governador Valadares','da Estrada','Vila Rica','35045-140','Rua'),
(13707,'Belo Horizonte','da Estrada','Goiânia','31960-230','Rua'),
(13708,'Governador Valadares','da Exposição','São Paulo','35030-171','Rua'),
(13709,'Uberlândia','da Fartura','Minas Brasil','38402-126','Rua'),
(13710,'Governador Valadares','da Favela','Santa Efigênia','35060-170','Rua'),
(13711,'Uberaba','da Fazenda Cachoeirinha','Jardim Santa Clara','38038-006','Acesso'),
(13712,'Juiz de Fora','da Fé','Santa Cruz','36088-450','Rua'),
(13713,'Juiz de Fora','da Fé','Vila Olavo Costa','36021-140','Rua'),
(13714,'Uberaba','da Fé','Fabrício','38065-040','Travessa'),
(13715,'Belo Horizonte','da Fé','Bonsucesso','30622-240','Praça'),
(13716,'Uberaba','da Fé','Boa Vista','38017-007','Travessa'),
(13717,'Contagem','da Felicidade','Eldorado','32315-400','Beco'),
(13718,'Montes Claros','da Felicidade','Delfino Magalhães','39402-189','Rua'),
(13719,'Governador Valadares','da Ferrovia','Altinópolis','35053-200','Avenida'),
(13720,'Governador Valadares','da Floresta','Floresta','35022-600','Rua'),
(13721,'Itajubá','da Floresta','Cruzeiro','37500-234','Rua'),
(13722,'São João Del Rei','da Fonte','COHAB','36302-168','Rua'),
(13723,'Varginha','da Fonte','Três Bicas','37004-090','Rua'),
(13724,'Poços de Caldas','da Fosco Pardini','Jardim Quisisana','37701-602','Viela'),
(13725,'Betim','da Franca','Jardim Casa Branca','32553-000','Rua'),
(13726,'Contagem','da Franca','Glória','32340-020','Rua'),
(13727,'Belo Horizonte','da Fraternidade','Nova Gameleira','30510-440','Rua'),
(13728,'Governador Valadares','da Fraternidade','Vila Rica','35045-130','Rua'),
(13729,'Montes Claros','da Fraternidade','Alterosas','39403-022','Rua'),
(13730,'Uberlândia','da Fraternidade','Jardim Brasília','38401-430','Praça'),
(13731,'Belo Horizonte','da Fumaça','Jardim Vitória','31975-210','Rua'),
(13732,'Betim','da Gaivota','Riviera','32550-050','Rua'),
(13733,'Belo Horizonte','da Galeria','Celestino','31780-148','Rua'),
(13734,'Belo Horizonte','da Gameleira','Santa Branca','31565-240','Rua'),
(13735,'São João Del Rei','da Gameleira','Água Geral (Tejuco)','36309-280','Rua'),
(13736,'Belo Horizonte','da Garage','Jardim América','30460-075','Beco'),
(13737,'Montes Claros','da Garça','Santos Reis','39401-201','Beco'),
(13738,'Belo Horizonte','da Genta','Cabana','30512-241','Beco'),
(13739,'Belo Horizonte','da Glória','Vila da Paz (Novo Glória)','30865-728','Beco'),
(13740,'Juiz de Fora','da Glória','Morro da Glória','36036-090','Largo'),
(13741,'Juiz de Fora','da Glória','Morro da Glória','36035-150','Rua'),
(13742,'Araguari','da Glória','Centro','38440-048','Rua'),
(13743,'Uberlândia','da Goiaba','Pacaembu','38401-542','Rua'),
(13744,'Passos','da Graça','Santa Terezinha','37902-086','Rua'),
(13745,'Betim','da Grécia','Jardim Casa Branca','32553-080','Rua'),
(13746,'Poços de Caldas','da Grevílea','Condomínio Pitangueiras','37716-008','Alameda'),
(13747,'Governador Valadares','da Gruta','Altinópolis','35053-270','Rua'),
(13748,'Montes Claros','da Gruta','Santos Reis','39401-157','Rua'),
(13749,'Montes Claros','da Gruta','Santos Reis','39401-158','Praça'),
(13750,'São João Del Rei','da Gruta','Colônia do Marçal','36302-474','Rua'),
(13751,'Belo Horizonte','da Gruta','Jardim Vitória','31975-140','Rua'),
(13752,'Itaúna','da Harmonia','Centro','35680-013','Rua'),
(13753,'Belo Horizonte','da Harmonia','Carmo','30330-340','Praça'),
(13754,'Belo Horizonte','da Harmonia','Vila Nova Era','31910-150','Rua'),
(13755,'Belo Horizonte','da Hípica','Braúnas','31365-420','Praça'),
(13756,'Betim','da Holanda','Jardim Casa Branca','32550-690','Rua'),
(13757,'Belo Horizonte','da Horta','Vitória da Conquista','30666-772','Rua'),
(13758,'Belo Horizonte','da Horta','Vila Ecológica','30670-570','Rua'),
(13759,'Contagem','da Hungria','Novo Eldorado','32341-120','Rua'),
(13760,'Belo Horizonte','da Igreja','Morro do Papagaio','30335-340','Beco'),
(13761,'Governador Valadares','da Igreja','São Raimundo','35041-330','Praça'),
(13762,'Sabará','da Igreja','Santo Antônio (Roça Grande)','34535-220','Praça'),
(13763,'Sabará','da Igreja','Vila Marzagão','34585-630','Rua'),
(13764,'Belo Horizonte','da Igreja','Bonsucesso','30620-620','Rua'),
(13765,'Governador Valadares','da Igualdade','Vila Rica','35045-200','Rua'),
(13766,'Belo Horizonte','da Igualdade','Nova Gameleira','30510-450','Rua'),
(13767,'Uberlândia','da Igualdade','City Uberlândia','38411-292','Alameda'),
(13768,'Pará de Minas','da Imbuia','Jardim das Piteiras (Seção I)','35661-240','Alameda'),
(13769,'Belo Horizonte','da Imprensa','São Bento','30350-370','Praça'),
(13770,'Passos','da Imprensa','Belo Horizonte','37900-116','Rua'),
(13771,'Passos','da Imprensa','Jardim Vila Rica','37901-190','Rua'),
(13772,'Uberaba','da Inconfidência','Lourdes','38035-085','Praça'),
(13773,'Belo Horizonte','da Independência','Centro','30160-020','Praça'),
(13774,'Uberaba','da Independência','Parque das Américas','38045-120','Rua'),
(13775,'Uberaba','da Independência','Lourdes','38035-300','Praça'),
(13776,'Betim','da Inglaterra','Jardim Casa Branca','32553-150','Rua'),
(13777,'Sabará','da Intendência','Centro','34505-480','Rua'),
(13778,'Itajubá','da Itália','Nações','37504-386','Rua'),
(13779,'Belo Horizonte','da Jacira','Serra','30220-345','Beco'),
(13780,'Betim','da Justiça','Morais','32650-130','Rua'),
(13781,'Governador Valadares','da Justiça','Vila Rica','35045-320','Rua'),
(13782,'Montes Claros','da Juventude','Alterosas','39403-021','Rua'),
(13783,'Uberlândia','da Juventude','Progresso','38408-122','Rua'),
(13784,'Patos de Minas','da Ladeira','Nossa Senhora Aparecida','38700-424','Rua'),
(13785,'Barbacena','da Ladeira','Santa Luzia','36202-404','Rua'),
(13786,'Barbacena','da Laginha','Nove de Março','36202-803','Rua'),
(13787,'Belo Horizonte','da Lagoa','Leblon (Venda Nova)','31575-240','Rua'),
(13788,'Belo Horizonte','da Lagoa','Castanheiras','30295-400','Rua'),
(13789,'Divinópolis','da Lagoa','Cidade Jardim','35501-061','Avenida'),
(13790,'Santa Luzia','da Lagoa','Kennedy','33015-595','Avenida'),
(13791,'Teófilo Otoni','da Lagoa','Novo Horizonte','39800-590','Rua'),
(13792,'Juiz de Fora','da Laguna','Jardim Glória','36015-230','Rua'),
(13793,'Uberlândia','da Lambada','Guarani','38415-447','Rua'),
(13794,'Ribeirão das Neves','da Lapa','Botafogo (Justinópolis)','33902-340','Rua'),
(13795,'Betim','da Laranjeira','Bandeirinhas','32541-025','Alameda'),
(13796,'Belo Horizonte','da Lavadeira','Floresta','31110-040','Praça'),
(13797,'Uberlândia','da Lavoura','Minas Gerais','38402-204','Rua'),
(13798,'Belo Horizonte','da Lia','São Lucas','30240-328','Beco'),
(13799,'Belo Horizonte','da Liberdade','Morro das Pedras','30440-200','Praça'),
(13800,'Betim','da Liberdade','Morais','32650-080','Rua'),
(13801,'Belo Horizonte','da Liberdade','Nova Gameleira','30510-430','Rua'),
(13802,'Belo Horizonte','da Liberdade','Funcionários','30140-010','Praça'),
(13803,'Araxá','da Liberdade','Dona Beja','38183-420','Alameda'),
(13804,'Uberaba','da Liberdade','Fabrício','38065-390','Travessa'),
(13805,'Uberlândia','da Liberdade','Jardim Brasília','38401-422','Praça'),
(13806,'Uberlândia','da Libra','Parque São Jorge I','38410-062','Rua'),
(13807,'Uberlândia','da Libra Esterlina','Parque São Jorge I','38410-068','Rua'),
(13808,'Belo Horizonte','da Ligação','Novo Aarão Reis','31980-360','Rua'),
(13809,'Sabará','da Lua','Vila Rica','34580-490','Praça'),
(13810,'Barbacena','da Lua','Retiro das Rosas','36201-599','Rua'),
(13811,'Belo Horizonte','da Luz','Piratininga','30692-510','Praça'),
(13812,'Contagem','da Luz','Vila Paris','32372-130','Rua'),
(13813,'Uberlândia','da Maçã','Pacaembu','38401-522','Rua'),
(13814,'Varginha','da Maçonaria','Vila Bueno','37006-640','Rua'),
(13815,'Contagem','da Mangueira','Eldorado','32315-370','Beco'),
(13816,'Araxá','da Mangueira','Barreiro','38184-503','Rua'),
(13817,'Belo Horizonte','da Manha','Santa Cruz (Barreiro)','30644-150','Rua'),
(13818,'Itajubá','da Mantiqueira','Medicina','37502-128','Rua'),
(13819,'Santa Luzia','da Maravilha','Frimisa','33045-200','Estrada'),
(13820,'Betim','da Margarida','Cidade Verde','32550-580','Rua'),
(13821,'Montes Claros','da Mariquinha','Delfino Magalhães','39402-516','Rua'),
(13822,'Sete Lagoas','da Mata','Vila Brasil','35700-130','Rua'),
(13823,'Araguari','da Mata','Miranda','38444-014','Rua'),
(13824,'Caratinga','da Matinha','Graça','35300-356','Córrego'),
(13825,'Belo Horizonte','da Matriz','Venda Nova','31515-030','Rua'),
(13826,'Belo Horizonte','da Matriz','Venda Nova','31515-020','Praça'),
(13827,'João Monlevade','da Matriz','Centro','35930-466','Praça'),
(13828,'Uberlândia','da Mazurka','Guarani','38415-417','Rua'),
(13829,'Belo Horizonte','da Mina','Cabana','30512-800','Rua'),
(13830,'Juiz de Fora','da Mina','Granjas Betânia','36047-500','Rua'),
(13831,'Belo Horizonte','da Mina','Sion','30315-342','Beco'),
(13832,'Governador Valadares','da Minasa','Vila Rica','35045-150','Rua'),
(13833,'Belo Horizonte','da Mineira','Novo Aarão Reis','31980-010','Beco'),
(13834,'Ituiutaba','da Mineira','Novo Horizonte','38302-244','Rua'),
(13835,'Ponte Nova','da Mocidade','Sumaré','35430-041','Praça'),
(13836,'Passos','da Moenda','Parque Casarão','37900-306','Rua'),
(13837,'Passos','da Mogiana','Coimbras','37900-534','Rua'),
(13838,'Betim','da Mulata','Jardim Teresópolis','32664-680','Beco'),
(13839,'Belo Horizonte','da Nascente','Morro do Papagaio','30335-540','Beco'),
(13840,'Juiz de Fora','da Neblina','Novo Horizonte','36038-540','Rua'),
(13841,'Betim','da Noruega','Jardim Casa Branca','32550-700','Rua'),
(13842,'Belo Horizonte','da Novena','Novo Itamarati','31530-720','Beco'),
(13843,'Belo Horizonte','da Olaria','Vera Cruz','30285-230','Rua'),
(13844,'Juiz de Fora','da Ônix','Marilândia','36039-415','Rua'),
(13845,'Uberlândia','da Oração','Dom Almir','38407-045','Rua'),
(13846,'Belo Horizonte','da Paixão','Jardim Vitória','31975-190','Rua'),
(13847,'Betim','da Papoula','Cidade Verde','32550-660','Rua'),
(13848,'Uberlândia','da Participação','Brasil','38400-690','Praça'),
(13849,'Belo Horizonte','da Páscoa','São José','30820-010','Rua'),
(13850,'Patos de Minas','da Páscoa','Nossa Senhora das Graças','38701-236','Rua'),
(13851,'Belo Horizonte','da Passagem','Serra','30220-390','Rua'),
(13852,'Juiz de Fora','da Passagem','Grama','36048-340','Rua'),
(13853,'Juiz de Fora','da Passagens','Vila Olavo Costa','36021-142','Travessa'),
(13854,'Belo Horizonte','da Paz','Jardim América','30455-530','Beco'),
(13855,'Belo Horizonte','da Paz','Gameleira','30480-540','Rua'),
(13856,'Belo Horizonte','da Paz','Álvaro Camargos','30860-230','Rua'),
(13857,'Betim','da Paz','Jardim Teresópolis','32664-530','Beco'),
(13858,'Belo Horizonte','da Paz','Vila Ecológica','30670-500','Rua'),
(13859,'Belo Horizonte','da Paz','Vila da Paz (Novo Glória)','30865-730','Beco'),
(13860,'Belo Horizonte','da Paz','Santo André','31230-235','Beco'),
(13861,'Belo Horizonte','da Paz','Planalto','31720-140','Praça'),
(13862,'Belo Horizonte','da Paz','Diamante','30660-685','Beco'),
(13863,'Belo Horizonte','da Paz','Coração de Jesus','30380-202','Beco'),
(13864,'Contagem','da Paz','Cidade Industrial','32210-199','Beco'),
(13865,'Contagem','da Paz','Eldorado','32315-420','Beco'),
(13866,'Contagem','da Paz','Vila Cristina','32075-221','Beco'),
(13867,'Contagem','da Paz','Vila Renascer','32052-052','Beco'),
(13868,'Cataguases','da Paz','Jardim Santa Cristina','36770-444','Rua'),
(13869,'Governador Valadares','da Paz','Vila Rica','35045-380','Rua'),
(13870,'Juiz de Fora','da Paz','Santa Terezinha','36045-570','Rua'),
(13871,'Poços de Caldas','da Paz','Santo André','37704-066','Rua'),
(13872,'Sete Lagoas','da Paz','Boa Vista','35700-084','Beco'),
(13873,'Ribeirão das Neves','da Paz','Botafogo (Justinópolis)','33933-455','Rua'),
(13874,'Araguari','da Paz','Santa Helena','38440-246','Rua'),
(13875,'Uberlândia','da Paz','Altamira','38411-016','Rua'),
(13876,'Belo Horizonte','da Paz Celestial','Lagoa','31578-270','Praça'),
(13877,'Contagem','da Pedra','Eldorado','32315-390','Beco'),
(13878,'Betim','da Pedra','Pedreira','32560-510','Rua'),
(13879,'Uberlândia','da Pedra Polida','City Uberlândia','38411-252','Alameda'),
(13880,'Belo Horizonte','da Pedreira','Céu Azul','31585-400','Rua'),
(13881,'Belo Horizonte','da Pedreira','Vila das Antenas','30440-480','Rua'),
(13882,'Belo Horizonte','da Pedreira','Vila Leonina','30440-590','Beco'),
(13883,'Governador Valadares','da Pedreira','Carapina','35060-400','Rua'),
(13884,'Cataguases','da Pedreira','Bela Vista','36770-168','Chácara'),
(13885,'Governador Valadares','da Pedreira','Parque Ibituruna','35044-200','Rua'),
(13886,'Juiz de Fora','da Pedreira','Santo Antônio','36071-175','Rua'),
(13887,'Passos','da Penha','Penha','37903-070','Rua'),
(13888,'Belo Horizonte','da Peroba','Celestino','31780-144','Rua'),
(13889,'Uberlândia','da Peseta','Parque São Jorge I','38410-070','Rua'),
(13890,'Betim','da Piaba','Itacolomi','32658-835','Rua'),
(13891,'Sete Lagoas','da Piedade','Piedade','35700-215','Praça'),
(13892,'Uberlândia','da Pitanga','Pacaembu','38401-526','Rua'),
(13893,'Uberlândia','da Polca','Guarani','38415-432','Rua'),
(13894,'Belo Horizonte','da Ponte','Esplanada','30280-140','Rua'),
(13895,'Sabará','da Ponte','Siderúrgica','34515-190','Rua'),
(13896,'Uberlândia','da Pousada','Murumbi','38407-190','Rua'),
(13897,'Betim','da Praia','Parque das Indústrias','32651-290','Avenida'),
(13898,'Passos','da Praia','Penha','37904-008','Rua'),
(13899,'Passos','da Praia','Penha','37903-000','Rua'),
(13900,'Passos','da Praia','Penha','37903-014','Beco'),
(13901,'Betim','da Prata','Laranjeiras','32665-040','Rua'),
(13902,'Divinópolis','da Prata','São João de Deus','35500-250','Rua'),
(13903,'Governador Valadares','da Prata','São Raimundo','35041-720','Avenida'),
(13904,'Contagem','da Prata','São Joaquim','32113-130','Rua'),
(13905,'Pará de Minas','da Prata','Jardim Beatriz','35661-253','Rua'),
(13906,'Araguari','da Prata','Santo Antônio','38443-002','Rua'),
(13907,'Varginha','da Prata','Vila Bueno','37006-620','Rua'),
(13908,'Uberlândia','da Prece','Dom Almir','38407-039','Rua'),
(13909,'Uberlândia','da Produção','Marta Helena','38402-172','Rua'),
(13910,'Poços de Caldas','da Quadra J','Jardim Quisisana','37701-603','Viela'),
(13911,'Belo Horizonte','da Rede','São Gabriel','31980-690','Avenida'),
(13912,'Juiz de Fora','da Remonta','Jóquei Clube','36085-640','Estrada'),
(13913,'Belo Horizonte','da Reni','Nazaré','31985-610','Beco'),
(13914,'Belo Horizonte','da Represa','Havaí','30555-130','Rua'),
(13915,'Uberlândia','da Represa','Quintas do Bosque','38406-323','Rua'),
(13916,'Sabará','da Republica','Centro','34505-030','Rua'),
(13917,'Belo Horizonte','da República','Jardim dos Comerciários (Venda Nova)','31640-630','Avenida'),
(13918,'Contagem','da República','Jardim Alvorada','32185-520','Rua'),
(13919,'Contagem','da República','Inconfidentes','32260-380','Rua'),
(13920,'Juiz de Fora','da República','Poço Rico','36020-060','Praça'),
(13921,'Passos','da República','Jardim Colégio de Passos','37900-258','Praça'),
(13922,'Sete Lagoas','da República','Boa Vista','35700-105','Praça'),
(13923,'Sabará','da República','Vila Marzagão','34585-600','Rua'),
(13924,'Uberaba','da República','Lourdes','38035-190','Praça'),
(13925,'Uberaba','da República','Parque das Américas','38045-170','Rua'),
(13926,'Uberaba','da República','Recanto das Torres','38057-020','Alameda'),
(13927,'Uberlândia','da República','Custódio Pereira','38405-266','Praça'),
(13928,'Araguari','da Revolução','Goiás','38442-210','Praça'),
(13929,'Belo Horizonte','da Rolinha','Caiçara','30750-550','Rua'),
(13930,'Belo Horizonte','da Rosa','Morro das Pedras','30440-090','Beco'),
(13931,'Ribeirão das Neves','da Rosangela','Vale das Acácias','33830-040','Alameda'),
(13932,'Uberlândia','da Rumba','Guarani','38415-438','Rua'),
(13933,'Ipatinga','da Sabedoria','Canaã','35164-207','Rua'),
(13934,'Uberlândia','da Safra','Marta Helena','38402-200','Rua'),
(13935,'Belo Horizonte','da Saudade','Salgado Filho','30550-035','Beco'),
(13936,'Belo Horizonte','da Saudade','Santa Branca','31565-160','Praça'),
(13937,'Betim','da Saudade','Jardim Petrópolis','32553-820','Rua'),
(13938,'Belo Horizonte','da Saudade','Nova Suíça','30480-515','Beco'),
(13939,'Divinópolis','da Saudade','Del-Rey','35500-389','Rua'),
(13940,'Ituiutaba','da Saudade','Sol Nascente','38307-392','Avenida'),
(13941,'Poços de Caldas','da Saudade','Campo  da Mogiana','37701-331','Rua'),
(13942,'Passos','da Saudade','Centro','37900-126','Praça'),
(13943,'Patos de Minas','da Saudade','Nossa Senhora Aparecida','38700-488','Rua'),
(13944,'Uberaba','da Saudade','Lourdes','38035-640','Praça'),
(13945,'Uberaba','da Saudade','Santa Marta','38061-000','Avenida'),
(13946,'Ituiutaba','da Saúde','Satélite Andradina','38308-150','Beco'),
(13947,'Itabira','da Saúde','Centro','35900-495','Praça'),
(13948,'Itabira','da Saúde','Centro','35900-011','Travessa'),
(13949,'Ituiutaba','da Saúde','Progresso','38302-012','Praça'),
(13950,'Belo Horizonte','da Sé','Piratininga','30692-520','Rua'),
(13951,'Belo Horizonte','da Sé','Olhos D''Água','30390-580','Praça'),
(13952,'Montes Claros','da Sé','Monte Alegre','39401-488','Rua'),
(13953,'Santa Luzia','da Sé','São Cosme de Cima (São Benedito)','33130-220','Largo'),
(13954,'Uberlândia','da Secretária','Planalto','38413-150','Rua'),
(13955,'Passos','da Senzala','Parque Casarão','37900-312','Rua'),
(13956,'Uberlândia','da Serenata','Guarani','38415-420','Rua'),
(13957,'Belo Horizonte','da Seresta','Conjunto Helena Antipoff','31560-510','Praça'),
(13958,'Juiz de Fora','da Serra','Novo Horizonte','36038-530','Rua'),
(13959,'Sete Lagoas','da Serra','Jardim Arizona','35700-571','Estrada Velha'),
(13960,'Poços de Caldas','da Serra de São Domingos','Centro','37701-512','Subida'),
(13961,'Belo Horizonte','da Serrinha','Mangueiras (Vale do Jatobá)','30666-330','Rua'),
(13962,'Belo Horizonte','da Sinfonia','Conjunto Helena Antipoff','31560-420','Avenida'),
(13963,'Uberlândia','da Sinfonia','Taiaman','38415-105','Praça'),
(13964,'Uberlândia','da Soja','Marta Helena','38402-092','Rua'),
(13965,'Itajubá','da Soledade','Medicina','37502-108','Rua'),
(13966,'Cataguases','da Solidão','Santa Clara','36771-004','Beco'),
(13967,'Montes Claros','da Solidariedade','Alterosas','39403-025','Rua'),
(13968,'Governador Valadares','da Sorte','Santa Efigênia','35060-810','Beco'),
(13969,'Araxá','da Subestação','Barreiro','38184-501','Rua'),
(13970,'Belo Horizonte','da Sucupira','Celestino','31780-142','Rua'),
(13971,'Betim','da Suécia','Jardim Casa Branca','32550-750','Rua'),
(13972,'Itajubá','da Suécia','Nações','37504-380','Rua'),
(13973,'Betim','da Suíça','Jardim Casa Branca','32550-780','Rua'),
(13974,'Itajubá','da Suíça','Nações','37504-388','Rua'),
(13975,'Belo Horizonte','da Tarde','Santa Cruz (Barreiro)','30644-140','Rua'),
(13976,'Montes Claros','da Tecnologia','Alto São João','39400-307','Praça'),
(13977,'Uberlândia','da Telefonista','Santo Inácio','38412-310','Rua'),
(13978,'Belo Horizonte','da Terezinha','Jardim América','30455-510','Beco'),
(13979,'Belo Horizonte','da Tesourinha','Caiçara','30750-640','Rua'),
(13980,'Sabará','da Torre','Vila Amélia Moreira','34725-040','Rua'),
(13981,'Governador Valadares','da Travessa','Palmeiras','35052-080','Rua'),
(13982,'Governador Valadares','da Travessa','Altinópolis','35053-700','Rua'),
(13983,'Uberlândia','da Tulha','Minas Gerais','38402-210','Rua'),
(13984,'Betim','da Tulipa','Cidade Verde','32550-560','Rua'),
(13985,'Pará de Minas','da Umbria','São Francisco','35661-171','Rua'),
(13986,'Governador Valadares','da União','São Cristóvão','35045-460','Rua'),
(13987,'Contagem','da União','Jardim Alvorada','32185-480','Rua'),
(13988,'Montes Claros','da União','Alterosas','39403-028','Rua'),
(13989,'Belo Horizonte','da Unidade','São Paulo','31910-195','Rua'),
(13990,'Uberlândia','da Unidade','Dom Almir','38407-009','Rua'),
(13991,'Divinópolis','da Urca','João Antônio Gonçalves','35501-463','Avenida'),
(13992,'Governador Valadares','da Várzea','Altinópolis','35053-710','Rua'),
(13993,'Governador Valadares','da Vazante','Altinópolis','35053-720','Avenida'),
(13994,'Betim','da Venezuela','Jardim Casa Branca','32550-680','Rua'),
(13995,'Governador Valadares','da Vertente','Altinópolis','35053-740','Avenida'),
(13996,'Belo Horizonte','da Vicença','Pompéia','30280-468','Beco'),
(13997,'Betim','da Violeta','Cidade Verde','32550-530','Rua'),
(13998,'Belo Horizonte','da Vitória','Vera Cruz','30285-156','Beco'),
(13999,'Juiz de Fora','da Vitória','Santa Terezinha','36045-580','Rua'),
(14000,'Patos de Minas','da Vitória','Nossa Senhora das Graças','38701-238','Rua'),
(14001,'Montes Claros','da Vitória','Alterosas','39403-016','Rua'),
(14002,'Patos de Minas','da Vitória','Santa Terezinha','38700-312','Avenida'),
(14003,'Betim','da Vitória Régia','Cidade Verde','32550-630','Rua'),
(14004,'Belo Horizonte','da Vó','Vila da Paz (Novo Glória)','30865-716','Beco'),
(14005,'Ponte Nova','da Volta da Lagoa','Ana Florência','35432-060','Rua'),
(14006,'Betim','Dacar','Duque de Caxias','32654-410','Rua'),
(14007,'Ipatinga','Dacar','Bethânia','35164-044','Rua'),
(14008,'Belo Horizonte','Dacar','Trevo','31370-210','Rua'),
(14009,'Divinópolis','Dagmar Laredo Neiva','Doutor José Thomaz','35503-103','Rua'),
(14010,'Uberaba','Dagoberto Prata','Jardim Induberaba','38040-200','Rua'),
(14011,'Uberaba','Dakota','Residencial Estados Unidos','38080-615','Rua'),
(14012,'Sete Lagoas','Dalas','São Cristóvão','35700-279','Rua'),
(14013,'Araxá','Dalcy Santos Cunha','Dona Beja','38183-402','Avenida'),
(14014,'Betim','Dália','Jardim Alterosa','32656-270','Rua'),
(14015,'Coronel Fabriciano','Dália','São Domingos','35171-007','Rua'),
(14016,'Contagem','Dália','Campina Verde','32150-260','Rua'),
(14017,'Itabira','Dália','Juca Rosa','35900-190','Rua'),
(14018,'Ipatinga','Dália','Bom Jardim','35162-252','Rua'),
(14019,'João Monlevade','Dália','Santa Cecília','35932-003','Rua'),
(14020,'Ipatinga','Dália','Bom Jardim','35162-251','Rua'),
(14021,'Ponte Nova','Dália','Santa Teresa','35430-090','Rua'),
(14022,'Montes Claros','Dália','Sagrada Família','39401-015','Rua'),
(14023,'Timóteo','Dália','Primavera','35182-488','Rua'),
(14024,'Sabará','Dália','Adelmolândia','34525-490','Rua'),
(14025,'Belo Horizonte','Dália','Lindéia','30690-460','Praça'),
(14026,'Belo Horizonte','Dália','Pedro II','31230-130','Rua'),
(14027,'Itabira','Dálias','São Pedro','35900-127','Rua'),
(14028,'Passos','Dâlias','Jardim Panorama','37904-076','Rua'),
(14029,'Ipatinga','Dalila','Bom Jardim','35162-253','Rua'),
(14030,'Governador Valadares','Dalila Cabral','São Paulo','35030-110','Rua'),
(14031,'Juiz de Fora','Dalila L. Santos','Teixeiras','36033-520','Rua'),
(14032,'Juiz de Fora','Dalila Lery','Industrial','36081-450','Rua'),
(14033,'Divinópolis','Dalila Magalhães','Anchieta','35502-165','Rua'),
(14034,'Belo Horizonte','Dalila Maria','Santa Helena (Barreiro)','30642-360','Rua'),
(14035,'Belo Horizonte','Dalita','Morro do Papagaio','30335-232','Beco'),
(14036,'Belo Horizonte','Dalker Teixeira Rocha','Mantiqueira','31655-455','Rua'),
(14037,'Ipatinga','Dallas','Bethânia','35164-045','Rua'),
(14038,'Belo Horizonte','Dalmi Cecílio','Floramar','31765-640','Rua'),
(14039,'Poços de Caldas','Dalmo Alvisi','Jardim Aeroporto','37706-259','Rua'),
(14040,'Barbacena','Dalmo Apolinario dos Santos','Grogotó','36202-382','Rua'),
(14041,'Belo Horizonte','Dalmo França','Tupi','31844-320','Rua'),
(14042,'Itaúna','Dalmo Grassi de Paula','Três Marias','35680-579','Rua'),
(14043,'Itaúna','Dalmo Lúcio Coutinho','Cidade Nova','35681-048','Rua'),
(14044,'Itaúna','Dalmo Lúcio Lima Coutinho','Cidade Nova','35680-602','Rua'),
(14045,'Belo Horizonte','Dalmo Rodrigues Soares','Floramar','31765-740','Rua'),
(14046,'Uberlândia','Dalmo Rugani','Presidente Roosevelt','38401-022','Rua'),
(14047,'Sete Lagoas','Dalton','JK','35702-201','Avenida'),
(14048,'Belo Horizonte','Dalva','Bonfim','31210-460','Rua'),
(14049,'Belo Horizonte','Dalva','Primeiro de Maio','31810-210','Rua'),
(14050,'Belo Horizonte','Dalva','Jardim das Nações','31535-290','Rua'),
(14051,'Belo Horizonte','Dalva','Jardim América','30455-460','Beco'),
(14052,'Varginha','Dalva Corcetti','Jardim Mont Serrat','37036-300','Rua'),
(14053,'Belo Horizonte','Dalva de Matos','Visconde do Rio Branco','31535-300','Avenida'),
(14054,'Ipatinga','Dalva de Oliveira','Ideal','35162-170','Rua'),
(14055,'Ituiutaba','Dalva de Oliveira','Tiradentes','38301-130','Travessa'),
(14056,'Poços de Caldas','Dalva de Oliveira','Estância São José','37706-027','Rua'),
(14057,'Sete Lagoas','Dalva de Oliveira','Alvorada','35702-210','Rua'),
(14058,'Timóteo','Dalva de Oliveira','Alphaville','35181-613','Rua'),
(14059,'Belo Horizonte','Dalva de Oliveira','Tupi','31844-420','Rua'),
(14060,'Montes Claros','Dalva Dias Paula','Delfino Magalhães','39402-529','Rua'),
(14061,'Sabará','Dalva Matos','Rosário','34575-610','Rua'),
(14062,'Juiz de Fora','Dalva Tereza Moraes','Granjas Guarujá','36048-560','Rua'),
(14063,'Poços de Caldas','Dalvo Alves Negrão','Jardim Esperança','37713-182','Rua'),
(14064,'Ponte Nova','Dalvo de Oliveira Benfeito','Novo Horizonte','35430-299','Rua'),
(14065,'Varginha','Dalyse Bueno Niemeyer','Santa Maria','37022-400','Rua'),
(14066,'Betim','Dama da Noite','Jardim Alterosa','32653-640','Rua'),
(14067,'Contagem','Dama da Noite','Campina Verde','32150-330','Rua'),
(14068,'Ipatinga','Dama da Noite','Bom Jardim','35162-660','Rua'),
(14069,'Ribeirão das Neves','Dama-da-Noite','Rosaneves','33840-000','Rua'),
(14070,'Contagem','Damas Ribeiro','Água Branca','32371-600','Rua'),
(14071,'Contagem','Damas Ribeiro','Eldorado','32310-470','Rua'),
(14072,'Betim','Damas Verdes','Jardim Alterosa','32656-080','Rua'),
(14073,'Divinópolis','Damasco','São Luís','35500-211','Rua'),
(14074,'Contagem','Damasco','Bom Jesus','32185-312','Rua'),
(14075,'Ipatinga','Damasco','Limoeiro','35162-445','Rua'),
(14076,'Ipatinga','Damasco','Bethânia','35164-046','Rua'),
(14077,'Montes Claros','Damasco','Santo Inácio','39402-492','Rua'),
(14078,'Belo Horizonte','Damasco','São Salvador','30880-160','Rua'),
(14079,'Belo Horizonte','Damasco','Pio XII','31370-770','Rua'),
(14080,'Barbacena','Damasco','Eucisa','36201-578','Rua'),
(14081,'Uberlândia','Damasco','Canaã','38412-376','Rua'),
(14082,'Belo Horizonte','Damásio Brochado','Indústrias','30590-520','Rua'),
(14083,'Araxá','Damaso Drumond','Vila São Pedro','38183-063','Avenida'),
(14084,'Belo Horizonte','Damata','Morro do Papagaio','30335-798','Beco'),
(14085,'Betim','Damazo Rezende','Centro','32560-040','Alameda'),
(14086,'Santa Luzia','Damião','Nova Esperança (São Benedito)','33141-118','Beco'),
(14087,'Belo Horizonte','Damião Santos Araújo','Jardim Vitória','31970-340','Rua'),
(14088,'Belo Horizonte','Dan Mitrione','Independência','30672-530','Rua'),
(14089,'Uberlândia','Dana','Canaã','38412-372','Rua'),
(14090,'Ipatinga','Daniel','Canaã','35164-149','Rua'),
(14091,'Patos de Minas','Daniel Alves Beluco','Cristo Redentor','38700-214','Rua'),
(14092,'Juiz de Fora','Daniel Antônio Pinto','Recanto dos Lagos','36048-744','Rua'),
(14093,'Itabira','Daniel Augusto Costa','Novo Amazonas','35900-738','Rua'),
(14094,'Juiz de Fora','Daniel Bernardo','Barbosa Lage','36085-560','Rua'),
(14095,'Uberaba','Daniel Bertoldi','Parque das Américas','38045-440','Rua'),
(14096,'Betim','Daniel Borges','Chácaras','32651-150','Rua'),
(14097,'Varginha','Daniel Cainelli','Vila Maristela','37022-080','Rua'),
(14098,'Montes Claros','Daniel Costa','Jardim São Luiz','39401-053','Rua'),
(14099,'Belo Horizonte','Daniel de Carvalho','Nova Granada','30460-500','Rua'),
(14100,'Belo Horizonte','Daniel de Carvalho','Gutierrez','30430-050','Rua'),
(14101,'Ribeirão das Neves','Daniel Francisco Ribeiro','São José (Justinópolis )','33935-150','Rua'),
(14102,'Teófilo Otoni','Daniel Freire','Novo Horizonte','39800-586','Rua'),
(14103,'Betim','Daniel Gonçalves','Chácaras','32650-760','Rua'),
(14104,'Itabira','Daniel Jardim de Grisólia','Hamilton','35900-384','Rua'),
(14105,'Itabira','Daniel Jardim de Grisólia','Centro','35900-001','Avenida'),
(14106,'Belo Horizonte','Daniel José de Carvalho','Cristo Redentor','30610-770','Rua'),
(14107,'Belo Horizonte','Daniel Lopes Faria','Indústrias','30610-120','Rua'),
(14108,'Juiz de Fora','Daniel Martinho Ribeiro','Santa Terezinha','36045-390','Rua'),
(14109,'Patos de Minas','Daniel Morais Gonçalves','Sebastião Amorim','38705-276','Rua'),
(14110,'Montes Claros','Daniel Pereira Guimaraes','Bela Vista','39401-728','Rua'),
(14111,'Sabará','Daniel Rocha Machado','Vila Santo Antônio de Pádua','34515-500','Rua'),
(14112,'Araguari','Daniel Xavier','Jardim Regina','38440-150','Rua'),
(14113,'Sete Lagoas','Daniela Bahia Lanza','Dante Lanza','35701-483','Rua'),
(14114,'Ribeirão das Neves','Daniela Fernandes Diniz','Santa Martinha','33860-300','Rua'),
(14115,'Juiz de Fora','Danilo Breviglieri','Bonfim','36050-230','Rua'),
(14116,'Belo Horizonte','Dante','São Lucas','30240-290','Rua'),
(14117,'Sabará','Dante Alighieri','Rosário','34555-070','Rua'),
(14118,'Juiz de Fora','Dante Belei','Santa Cândida','36061-440','Rua'),
(14119,'Juiz de Fora','Dante Brochado','Boa Vista','36026-520','Rua'),
(14120,'Itaúna','Dante de Faria','Lourdes','35680-182','Rua'),
(14121,'Belo Horizonte','Dante Grassi','Visconde do Rio Branco','31535-050','Rua'),
(14122,'Sete Lagoas','Dante Lanza','Progresso','35701-081','Rua'),
(14123,'Poços de Caldas','Dante Moras','Monte Verde','37705-316','Rua'),
(14124,'Itajubá','Dante Romano','Rebourgeon','37503-394','Rua'),
(14125,'Poços de Caldas','Dante Togni','Jardim Del Rey','37701-213','Rua'),
(14126,'Sete Lagoas','Darci Vargas','Boa Vista','35700-101','Rua'),
(14127,'Belo Horizonte','Darci Vargas','Jardim América','30460-270','Rua'),
(14128,'Juiz de Fora','Darcília B. Nóbrega','Quintas das Avenidas','36046-680','Rua'),
(14129,'Belo Horizonte','Darcilio de Miranda','Palmeiras','30575-470','Rua'),
(14130,'Divinópolis','Darcy Brum','Realengo','35501-411','Rua'),
(14131,'Teófilo Otoni','Darcy de Almeida','Ipiranga','39801-005','Rua'),
(14132,'Poços de Caldas','Darcy Durante','Jardim Country Club','37704-293','Rua'),
(14133,'Juiz de Fora','Darcy Evaristo Malta','Aeroporto','36038-312','Rua'),
(14134,'Sete Lagoas','Darcy Luciano da Silva','Jardim Primavera ll','35703-113','Avenida'),
(14135,'Belo Horizonte','Darcy Máximo Pimenta','Conjunto Habitacional Vale do Jatobá','30666-210','Rua'),
(14136,'Sete Lagoas','Darcy Pio Menezes','Bouganvile ll','35703-396','Rua'),
(14137,'Juiz de Fora','Darcy Vargas','Ipiranga','36031-100','Avenida'),
(14138,'Belo Horizonte','Dari Alves Fraga','Parque São João Batista','31150-730','Praça'),
(14139,'Uberlândia','Daria Pereira Alvim','Lagoinha','38408-512','Rua'),
(14140,'Itaúna','Dario Alves Pereira','São Geraldo','35680-446','Rua'),
(14141,'São João Del Rei','Dario Bassi','Fábricas','36301-192','Rua'),
(14142,'Caratinga','Dário de Anunciação Grossi','Salatiel','35304-210','Avenida'),
(14143,'Barbacena','Dario de Oliveira Lima','Campo','36200-492','Rua'),
(14144,'Governador Valadares','Dario Gastão de Magalhães','Vila Bretas','35051-150','Praça'),
(14145,'Belo Horizonte','Dário Gonçalves','Floramar','31840-250','Rua'),
(14146,'Itaúna','Dário Gonçalves de Souza','Santa Mônica','35681-343','Rua'),
(14147,'Barbacena','Dario Goretti','Vilela','36205-322','Rua'),
(14148,'Itajubá','Dario Moreira da Gama','Varginha','37501-096','Rua'),
(14149,'Araxá','Dario Soares','Santo Antônio','38182-134','Rua'),
(14150,'Belo Horizonte','Dartagnan Rache','Jardim Vitória','31970-250','Rua'),
(14151,'Betim','das Acácias','Jardim Alterosa','32653-650','Avenida'),
(14152,'Contagem','das Acácias','Campina Verde','32150-370','Avenida'),
(14153,'Contagem','das Acácias','Granja Ouro Branco','32060-295','Alameda'),
(14154,'Contagem','das Acácias','Vila Ipê Amarelo','32051-072','Rua'),
(14155,'Governador Valadares','das Acácias','Altinópolis','35053-800','Rua'),
(14156,'Governador Valadares','das Acácias','Recanto das Cachoeiras','35043-690','Alameda'),
(14157,'Betim','das Acácias','Bandeirinhas','32541-015','Alameda'),
(14158,'Divinópolis','das Acácias','Belo Vale','35502-503','Rua'),
(14159,'Divinópolis','das Acácias','Chácaras Bom Retiro','35501-595','Avenida'),
(14160,'Contagem','das Acácias','Chácara Contagem','32025-035','Rua'),
(14161,'Governador Valadares','das Acácias','Parque das Aroeiras','35044-768','Rua'),
(14162,'Juiz de Fora','das Acácias','Nova Califórnia','36039-200','Alameda'),
(14163,'Ribeirão das Neves','das Acácias','Rosaneves','33840-160','Rua'),
(14164,'Passos','das Acácias','Jardim Panorama','37904-100','Rua'),
(14165,'Ribeirão das Neves','das Acácias','Piedade (Justinópolis)','33913-050','Avenida'),
(14166,'Patos de Minas','das Acácias','Jardim Paraíso','38703-042','Rua'),
(14167,'Poços de Caldas','das Acácias','Condomínio Morada das Flores','37706-090','Rua'),
(14168,'Uberaba','das Acácias','Leblon','38030-225','Alameda'),
(14169,'São João Del Rei','das Acácias','Pio XII','36305-272','Rua'),
(14170,'Uberaba','das Acácias','Vila Olímpica','38066-020','Avenida'),
(14171,'Uberaba','das Acácias','Lourdes','38035-070','Rua'),
(14172,'Sete Lagoas','das Acácias','Piedade','35700-261','Travessa'),
(14173,'Ribeirão das Neves','das Acácias','São João de Deus (Justinópolis)','33943-368','Rua'),
(14174,'Teófilo Otoni','das Acácias','Jardim Serra Verde','39801-448','Rua'),
(14175,'Barbacena','das Acácias','Retiro das Rosas','36201-593','Alameda'),
(14176,'Belo Horizonte','das Acácias','São Luiz (Pampulha)','31275-150','Alameda'),
(14177,'Araxá','das Acácias','Área I (Cbmm)','38182-184','Rua'),
(14178,'Uberlândia','das Acácias','Cidade Jardim','38412-130','Rua'),
(14179,'Varginha','das Acácias','Pinheiros','37030-610','Alameda'),
(14180,'Uberlândia','das Acácias','Morada do Sol','38415-507','Rua'),
(14181,'Passos','das Acerolas','Nossa Senhora de Lourdes','37904-448','Rua'),
(14182,'Uberaba','das Açucenas','Lourdes','38035-130','Rua'),
(14183,'São João Del Rei','das Açucenas','Pio XII','36305-266','Rua'),
(14184,'Contagem','das Adálias','Bom Jesus','32185-355','Rua'),
(14185,'Ribeirão das Neves','das Adálias','Rosaneves','33840-200','Rua'),
(14186,'Juiz de Fora','das Ágatas','Marilândia','36039-405','Rua'),
(14187,'Araxá','das Ágatas','Vila Lamartine (Área II)','38182-328','Rua'),
(14188,'Ribeirão das Neves','das Agralhas','Jardim Colonial','33809-045','Alameda'),
(14189,'Passos','das Águas','Águas','37901-400','Rua'),
(14190,'São João Del Rei','das Águas','Colônia do Marçal','36302-108','Travessa'),
(14191,'Belo Horizonte','das Águas','Independência','30666-500','Rua'),
(14192,'Varginha','das Águas Verdes','Lagamar','37038-000','Estrada'),
(14193,'Uberlândia','das Aguias','Jardim das Palmeiras','38412-224','Rua'),
(14194,'Ribeirão das Neves','das Águias','Condomínio Vale do Ouro','33833-180','Alameda'),
(14195,'Uberlândia','das Alamandas','Cidade Jardim','38412-202','Rua'),
(14196,'Uberlândia','das Alfazemas','Cidade Jardim','38412-182','Rua'),
(14197,'Ribeirão das Neves','das Algancas','Condomínio Vale do Ouro','33833-150','Alameda'),
(14198,'Contagem','das Amaziles','Granja Ouro Branco','32060-230','Alameda'),
(14199,'Contagem','das Ameixas','Eldorado','32315-380','Beco'),
(14200,'Passos','das Ameixas','Nossa Senhora de Lourdes','37904-444','Rua'),
(14201,'Cataguases','das Amendoeiras','Morada da Serra','36773-024','Rua'),
(14202,'São João Del Rei','das Amendoeiras','Inocoop (Matozinhos)','36305-062','Rua'),
(14203,'Belo Horizonte','das Amendoeiras','Marajó','30570-120','Rua'),
(14204,'Betim','das Américas','Centro','32510-380','Avenida'),
(14205,'Contagem','das Américas','Kennedy','32145-000','Avenida'),
(14206,'Contagem','das Américas','São Sebastião','32150-000','Avenida'),
(14207,'Montes Claros','das Américas','Conjunto Residencial JK','39404-013','Avenida'),
(14208,'Montes Claros','das Américas','João Alves','39402-297','Avenida'),
(14209,'Montes Claros','das Américas','Independência','39404-303','Alameda'),
(14210,'Poços de Caldas','das Américas','Jardim Quisisana','37701-233','Praça'),
(14211,'Pará de Minas','das Américas','Vila Sinhô','35660-090','Praça'),
(14212,'Varginha','das Américas','Jardim Canaã','37026-160','Praça'),
(14213,'Uberlândia','das Américas','Altamira','38411-020','Avenida'),
(14214,'Juiz de Fora','das Ametistas','Marilândia','36039-330','Rua'),
(14215,'Araxá','das Ametistas','Vila Lamartine (Área II)','38182-326','Rua'),
(14216,'Pará de Minas','das Amoras','Jardim Serra Verde','35661-277','Alameda'),
(14217,'Passos','das Amoras','Nossa Senhora de Lourdes','37904-446','Rua'),
(14218,'Belo Horizonte','das Amoras','Jardim América','30455-320','Beco'),
(14219,'Ribeirão das Neves','das Amoreiras','Vale das Acácias','33830-005','Alameda'),
(14220,'Timóteo','das Amoreiras','Alegre','35181-030','Rua'),
(14221,'Belo Horizonte','das Amoreiras','Laranjeiras','31775-640','Rua'),
(14222,'Uberlândia','das Amoreiras','Jaraguá','38413-039','Rua'),
(14223,'Betim','das Andorinhas','Laranjeiras','32666-160','Rua'),
(14224,'Cataguases','das Andorinhas','Jardim Santa Cristina','36770-448','Alameda'),
(14225,'Ribeirão das Neves','das Andorinhas','Condomínio Vale do Ouro','33833-040','Alameda'),
(14226,'Araxá','das Andorinhas','Vila Lamartine (Área II)','38182-320','Rua'),
(14227,'Belo Horizonte','das Andorinhas','Vila Cloris','31775-210','Praça'),
(14228,'Uberlândia','das Andorinhas','Cidade Jardim','38412-168','Rua'),
(14229,'Uberaba','das Angélicas','Lourdes','38035-290','Rua'),
(14230,'Ribeirão das Neves','das Antas','San Genaro','33825-438','Rua'),
(14231,'Contagem','das Antenas','Estaleiro','32050-391','Rua'),
(14232,'Belo Horizonte','das Antenas','Santa Cecília (Vale do Jatobá)','30668-254','Beco'),
(14233,'Belo Horizonte','das Antenas','Mangueiras (Vale do Jatobá)','30666-335','Beco'),
(14234,'Ribeirão das Neves','das Arálias','Rosaneves','33840-220','Rua'),
(14235,'Ribeirão das Neves','das Arapongas','Condomínio Vale do Ouro','33833-170','Alameda'),
(14236,'Ribeirão das Neves','das Arapongas','San Genaro','33825-448','Rua'),
(14237,'Varginha','das Arapongas','Jardim Cidade Nova','37044-160','Alameda'),
(14238,'Contagem','das Araras','Solar do Madeira','32065-010','Rua'),
(14239,'Governador Valadares','das Araras','Alto Esplanada','35064-001','Rua'),
(14240,'Ribeirão das Neves','das Araras','Condomínio Vale do Ouro','33833-100','Alameda'),
(14241,'Montes Claros','das Araras','Santos Reis','39401-203','Beco'),
(14242,'São João Del Rei','das Araras','Portal Vila Rica (Colônia do Marçal)','36302-708','Alameda'),
(14243,'Sabará','das Araras','ValParaíso','34585-548','Rua'),
(14244,'Ribeirão das Neves','das Araras','San Genaro','33825-442','Rua'),
(14245,'Araxá','das Araras','Vila Lamartine (Área II)','38182-292','Rua'),
(14246,'Araguari','das Araras','Independência','38443-084','Rua'),
(14247,'Uberlândia','das Araras','Chácaras Uirapuru','38412-674','Alameda'),
(14248,'Uberlândia','das Araras','Jardim das Palmeiras','38412-230','Rua'),
(14249,'Ribeirão das Neves','das Ararunas','Veneza','33820-560','Alameda'),
(14250,'Divinópolis','das Araucárias','Jardim das Acácias','35501-524','Rua'),
(14251,'Contagem','das Araucárias','Lúcio de Abreu','32016-035','Rua'),
(14252,'São João Del Rei','das Araucárias','Portal Vila Rica (Colônia do Marçal)','36302-730','Alameda'),
(14253,'Varginha','das Araucárias','Vila São Geraldo','37030-490','Alameda'),
(14254,'Pará de Minas','das Aroeiras','Residencial Dona Flor','35661-562','Rua'),
(14255,'Patos de Minas','das Aroeiras','Morada do Sol','38703-680','Rua'),
(14256,'Montes Claros','das Aroeiras','Jaraguá I','39404-356','Rua'),
(14257,'Uberlândia','das Aroeiras','Jaraguá','38413-048','Rua'),
(14258,'Juiz de Fora','das Árvores','Novo Horizonte','36038-560','Rua'),
(14259,'Timóteo','das Árvores','Primavera','35182-506','Praça'),
(14260,'Belo Horizonte','das Árvores','Goiânia','31960-430','Rua'),
(14261,'Belo Horizonte','das Árvores','Nazaré','31985-580','Beco'),
(14262,'Belo Horizonte','das Avelãs','Laranjeiras','31775-500','Rua'),
(14263,'Teófilo Otoni','das Avencas','Solidariedade','39803-220','Rua'),
(14264,'Sete Lagoas','das Avencas','Montreal','35701-380','Rua'),
(14265,'Teófilo Otoni','das Avencas','Jardim Serra Verde','39801-443','Rua'),
(14266,'Belo Horizonte','das Avencas','Lindéia','30690-550','Rua'),
(14267,'Araxá','das Avencas','Área I (Cbmm)','38182-194','Rua'),
(14268,'Uberlândia','das Avencas','Cidade Jardim','38412-178','Rua'),
(14269,'Uberlândia','das Avencas','Cruzeiro do Sul','38402-112','Rua'),
(14270,'Contagem','das Azaléias','Granja Ouro Branco','32060-305','Alameda'),
(14271,'Juiz de Fora','das Azaléias','Novo Horizonte','36038-480','Rua'),
(14272,'São João Del Rei','das Azaléias','Pio XII','36305-312','Rua'),
(14273,'Uberaba','das Azaléias','Lourdes','38035-110','Rua'),
(14274,'Uberlândia','das Azaléias','Chácara Panorama','38412-616','Rua'),
(14275,'Uberlândia','das Azaléias','Cidade Jardim','38412-170','Rua'),
(14276,'Contagem','das Bananeiras','Industrial Santa Cruz','32050-760','Rua'),
(14277,'Governador Valadares','das Bandeiras','Vila Rica','35045-060','Rua'),
(14278,'Contagem','das Bandeiras','Jardim das Oliveiras','32371-200','Avenida'),
(14279,'Contagem','das Bandeiras','Bandeirantes','32240-580','Praça'),
(14280,'Contagem','das Bandeiras','Jardim Laguna','32140-300','Avenida'),
(14281,'Ribeirão das Neves','das Bandeiras','Sevilha (1 Seção)','33855-140','Praça'),
(14282,'Belo Horizonte','das Bandeiras','Indaiá','31270-090','Rua'),
(14283,'São João Del Rei','das Barberas','Pio XII','36305-268','Rua'),
(14284,'Belo Horizonte','das Baterias','Conjunto Califórnia','30850-590','Rua'),
(14285,'Araxá','das Bauínias','Parque das Flores','38183-662','Rua'),
(14286,'Belo Horizonte','das Bauínias','São Luiz (Pampulha)','31275-220','Alameda'),
(14287,'Teófilo Otoni','das Begonias','Jardim Serra Verde','39801-447','Rua'),
(14288,'Ribeirão das Neves','das Begônias','Rosaneves','33840-010','Rua'),
(14289,'São João Del Rei','das Begônias','Portal Vila Rica (Colônia do Marçal)','36302-700','Alameda'),
(14290,'Uberlândia','das Begônias','Cidade Jardim','38412-116','Rua'),
(14291,'Varginha','das Begônias','Pinheiros','37030-540','Alameda'),
(14292,'Betim','das Bonecas','Jardim Teresópolis','32664-070','Beco'),
(14293,'Uberlândia','das Borboletas','Murumbi','38407-174','Rua'),
(14294,'Pará de Minas','das Braúnas','Jardim das Piteiras (Seção I)','35661-245','Avenida'),
(14295,'Uberlândia','das Bromélias','Cidade Jardim','38412-184','Rua'),
(14296,'Juiz de Fora','das Buganvílias','Nova Califórnia','36039-190','Alameda');
INSERT INTO public.geo_cep_mg VALUES (14297,'São João Del Rei','das Buganvílias','Colônia do Marçal','36302-670','Alameda'),
(14298,'Contagem','das Bungavílias','Bom Jesus','32185-368','Rua'),
(14299,'Uberlândia','das Cabanas','Murumbi','38407-324','Rua'),
(14300,'Cataguases','das Cabiúnas','Paraíso','36772-210','Alameda'),
(14301,'Araguari','das Cabiúnas','São Judas Tadeu','38443-158','Rua'),
(14302,'Contagem','das Caçambas','Vila Francisco Mariano','32181-035','Rua'),
(14303,'Uberaba','das Cajazeiras','Lourdes','38035-020','Rua'),
(14304,'Uberlândia','das Calatéias','Cidade Jardim','38412-172','Rua'),
(14305,'Juiz de Fora','das Calcedônias','Marilândia','36039-285','Rua'),
(14306,'Belo Horizonte','das Caldeiras','Jardim Vitória','31975-250','Rua'),
(14307,'Betim','das Camélias','Estância do Sereno','32534-735','Alameda'),
(14308,'Betim','das Camélias','Bandeirinhas','32541-045','Alameda'),
(14309,'Divinópolis','das Camélias','Primavera','35500-395','Rua'),
(14310,'Contagem','das Camélias','Granja Ouro Branco','32060-265','Alameda'),
(14311,'Ituiutaba','das Camélias','Gardênia','38301-092','Rua'),
(14312,'Itaúna','das Camélias','São Geraldo','35680-471','Rua'),
(14313,'Pará de Minas','das Camélias','Jardim das Piteiras (Seção I)','35661-251','Alameda'),
(14314,'Poços de Caldas','das Camélias','Condomínio Morada das Flores','37706-092','Rua'),
(14315,'Montes Claros','das Camélias','Conjunto Residencial JK','39404-016','Alameda'),
(14316,'Passos','das Camélias','Jardim Panorama','37904-104','Rua'),
(14317,'Ribeirão das Neves','das Camélias','Rosaneves','33840-230','Rua'),
(14318,'Teófilo Otoni','das Camélias','Solidariedade','39803-209','Rua'),
(14319,'Teófilo Otoni','das Camélias','Jardim Serra Verde','39801-440','Rua'),
(14320,'Uberaba','das Camélias','Morada das Fontes','38060-410','Alameda'),
(14321,'São João Del Rei','das Camélias','Pio XII','36305-295','Rua'),
(14322,'Araxá','das Camélias','Vila Lamartine (Área II)','38182-272','Rua'),
(14323,'Araxá','das Camélias','Área I (Cbmm)','38182-186','Rua'),
(14324,'Uberaba','das Camélias','Lourdes','38035-170','Rua'),
(14325,'Uberlândia','das Camélias','Cidade Jardim','38412-148','Rua'),
(14326,'Uberlândia','das Camélias','Morada da Colina','38411-132','Rua'),
(14327,'Teófilo Otoni','das Camomilas','Solidariedade','39803-205','Rua'),
(14328,'Uberlândia','das Camomilas','Cidade Jardim','38412-149','Rua'),
(14329,'Belo Horizonte','das Canárias','Santa Branca','31560-050','Rua'),
(14330,'Betim','das Candeias','Estância do Sereno','32534-710','Alameda'),
(14331,'Itabira','das Candeias','Machado','35901-028','Rua'),
(14332,'Itabira','das Candeias','Vila Conceição de Baixo','35901-092','Rua'),
(14333,'Montes Claros','das Candeias','Jaraguá I','39404-167','Alameda'),
(14334,'Itabira','das Cantineiras','Gabiroba','35902-009','Rua'),
(14335,'Itabira','das Cantineiras','Gabiroba','35902-010','Travessa'),
(14336,'Governador Valadares','das Capitanias','Morada do Vale','35057-110','Praça'),
(14337,'Belo Horizonte','das Capoeiras','São Gabriel','31980-590','Rua'),
(14338,'Passos','das Carambolas','Nossa Senhora de Lourdes','37904-452','Rua'),
(14339,'Belo Horizonte','das Cariotas','São Luiz (Pampulha)','31275-240','Alameda'),
(14340,'Contagem','das Carmelitas','Bandeirantes','32240-340','Rua'),
(14341,'Belo Horizonte','das Carmelitas','Padre Júlio Maria','31740-400','Rua'),
(14342,'Poços de Caldas','das Carmelo','São José','37704-231','Rua'),
(14343,'Pará de Minas','das Carnaúbas','Jardim das Piteiras (Seção I)','35661-236','Alameda'),
(14344,'São João Del Rei','das Carpas','Recreio das Alterosas (Colônia do Marçal)','36302-128','Rua'),
(14345,'Uberlândia','das Cartas Chilenas','City Uberlândia','38411-308','Alameda'),
(14346,'Juiz de Fora','das Cássias','Marilândia','36039-300','Rua'),
(14347,'Ribeirão das Neves','das Cassiteritas','Vale da Prata','33825-580','Rua'),
(14348,'Ipatinga','das Castanhas','Limoeiro','35162-441','Rua'),
(14349,'Belo Horizonte','das Castanheiras','Santa Amélia','31560-210','Rua'),
(14350,'Cataguases','das Castanheiras','Morada da Serra','36773-020','Rua'),
(14351,'Itabira','das Castanheiras','Ribeira de Cima','35901-202','Rua'),
(14352,'Patos de Minas','das Castanheiras','Morada do Sol','38703-690','Rua'),
(14353,'Montes Claros','das Castanheiras','Jaraguá I','39404-177','Alameda'),
(14354,'Pará de Minas','das Castanheiras','Residencial Dona Flor','35661-560','Rua'),
(14355,'Pará de Minas','das Castanheiras','Jardim das Piteiras (Seção I)','35661-244','Alameda'),
(14356,'Araguari','das Castanheiras','Conjunto Mauá','38443-118','Rua'),
(14357,'Varginha','das Castanheiras','Pinheiros','37030-680','Praça'),
(14358,'Belo Horizonte','das Castanholas','Conjunto Califórnia','30850-760','Avenida'),
(14359,'Betim','das Casuarinas','Laranjeiras','32666-270','Rua'),
(14360,'Belo Horizonte','das Catorritas','Vila Cloris','31775-280','Rua'),
(14361,'Pará de Minas','das Caviúnas','Jardim das Piteiras (Seção I)','35661-238','Alameda'),
(14362,'Pará de Minas','das Cerejeiras','Jardim Serra Verde','35661-282','Alameda'),
(14363,'Patos de Minas','das Cerejeiras','Morada do Sol','38703-656','Rua'),
(14364,'Teófilo Otoni','das Cerejeiras','Jardim Serra Verde','39801-450','Rua'),
(14365,'Uberlândia','das Cerejeiras','Jaraguá','38413-096','Rua'),
(14366,'Varginha','das Cerejeiras','Pinheiros','37030-650','Alameda'),
(14367,'Contagem','das Chácaras','Lua Nova da Pampulha','32187-585','Rua'),
(14368,'Belo Horizonte','das Chácaras','Mantiqueira','31680-320','Rua'),
(14369,'Uberlândia','das Cinamonas','Chácaras Bonanza','38413-411','Alameda'),
(14370,'Belo Horizonte','das Cítaras','Conjunto Califórnia','30850-560','Rua'),
(14371,'Belo Horizonte','das Clarinetas','Conjunto Califórnia','30850-780','Rua'),
(14372,'Belo Horizonte','das Clarissas','Padre Júlio Maria','31740-250','Rua'),
(14373,'Patos de Minas','das Codornas','Alto Limoeiro','38703-857','Rua'),
(14374,'Ribeirão das Neves','das Codornas','San Genaro','33825-452','Rua'),
(14375,'Belo Horizonte','das Codornas','Vila Cloris','31775-020','Rua'),
(14376,'Uberlândia','das Codornas','Jardim das Palmeiras','38412-252','Rua'),
(14377,'Belo Horizonte','das Constelações','Santa Lúcia','30360-320','Praça'),
(14378,'Belo Horizonte','das Cornetas','Conjunto Califórnia','30850-750','Rua'),
(14379,'Ribeirão das Neves','das Corujas','Condomínio Vale do Ouro','33833-130','Alameda'),
(14380,'Belo Horizonte','das Cotovias','Vila Cloris','31775-160','Rua'),
(14381,'Uberlândia','das Criança','Jardim Auroras','38410-486','Rua'),
(14382,'Contagem','das Crianças','Eldorado','32315-410','Beco'),
(14383,'Ribeirão das Neves','das Crianças','Vila Bispo de Moura','33938-452','Beco'),
(14384,'Belo Horizonte','das Crianças','Céu Azul','31580-080','Rua'),
(14385,'Belo Horizonte','das Criancinhas','Vila Ermelinda','31250-142','Beco'),
(14386,'Belo Horizonte','das Crisandálias','Vila Ermelinda','31250-143','Beco'),
(14387,'Ipatinga','das Crônicas','Canaã','35164-148','Rua'),
(14388,'Pará de Minas','das Dálias','Jardim das Piteiras (Seção I)','35661-233','Alameda'),
(14389,'Poços de Caldas','das Dálias','Condomínio Morada das Flores','37706-098','Rua'),
(14390,'Ribeirão das Neves','das Dálias','Piedade (Justinópolis)','33913-040','Rua'),
(14391,'Teófilo Otoni','das Dálias','Solidariedade','39803-224','Rua'),
(14392,'Sete Lagoas','das Dálias','Montreal','35701-383','Rua'),
(14393,'São João Del Rei','das Dálias','Pio XII','36305-292','Rua'),
(14394,'Uberlândia','das Diretas','Jardim Auroras','38410-492','Rua'),
(14395,'Uberaba','das Dominicanas','Leblon','38030-150','Rua'),
(14396,'Santa Luzia','das Dores','Três Corações','33146-210','Rua'),
(14397,'Uberlândia','das Dracenas','Cidade Jardim','38412-122','Rua'),
(14398,'Governador Valadares','das Driades','Altinópolis','35053-140','Praça'),
(14399,'Ribeirão das Neves','das Emas','San Genaro','33825-436','Rua'),
(14400,'Belo Horizonte','das Emas','Vila Cloris','31775-320','Rua'),
(14401,'Uberlândia','das Emas','Murumbi','38407-351','Rua'),
(14402,'Divinópolis','das Embaúbas','Jardim das Acácias','35501-514','Avenida'),
(14403,'Patos de Minas','das Embaúbas','Morada do Sol','38703-692','Rua'),
(14404,'Governador Valadares','das Entradas','Vila Rica','35045-090','Rua'),
(14405,'Belo Horizonte','das Epístolas','Jardim Belmonte','31870-240','Rua'),
(14406,'Belo Horizonte','das Esmeraldas','Carlos Prates','30710-323','Beco'),
(14407,'Contagem','das Esmeraldas','Nossa Senhora do Carmo','32015-660','Rua'),
(14408,'Cataguases','das Esmeraldas','Jardim Bandeirantes II','36773-110','Praça'),
(14409,'Juiz de Fora','das Esmeraldas','Marilândia','36039-400','Rua'),
(14410,'Ribeirão das Neves','das Esmeraldas','Vale da Prata','33825-600','Rua'),
(14411,'Uberaba','das Esmeraldas','Lourdes','38035-250','Rua'),
(14412,'Araxá','das Esmeraldas','Área I (Cbmm)','38182-190','Rua'),
(14413,'Uberlândia','das Esmeraldas','Dona Zulmira','38415-012','Avenida'),
(14414,'Belo Horizonte','das Espatódias','Marajó','30570-420','Rua'),
(14415,'Betim','das Estrelas','Cidade Verde','32550-310','Rua'),
(14416,'Juiz de Fora','das Estrelas','Benfica','36092-062','Rua'),
(14417,'Poços de Caldas','das Estrelas','Jardim Santa Rita','37701-162','Rua'),
(14418,'Belo Horizonte','das Faias','Marajó','30570-130','Rua'),
(14419,'Betim','das Falcatas','Jardim Alterosa','32660-650','Rua'),
(14420,'Divinópolis','das Falcatas','Belo Vale','35502-501','Rua'),
(14421,'Betim','das Falcatas','Jardim Primavera (Bandeirinhas)','32541-233','Alameda'),
(14422,'Teófilo Otoni','das Falcatas','Jardim Serra Verde','39801-432','Rua'),
(14423,'Belo Horizonte','das Falcatas','São Luiz (Pampulha)','31275-070','Alameda'),
(14424,'Cataguases','das Figueiras','Morada da Serra','36773-014','Rua'),
(14425,'Ribeirão das Neves','das Figueiras','Vale das Acácias','33830-140','Alameda'),
(14426,'Pará de Minas','das Figueiras','Jardim Serra Verde','35661-281','Alameda'),
(14427,'Timóteo','das Figueiras','Limoeiro','35181-466','Praça'),
(14428,'Araxá','das Figueiras','Vila Lamartine (Área II)','38182-278','Rua'),
(14429,'Varginha','das Figueiras','Pinheiros','37030-590','Alameda'),
(14430,'Belo Horizonte','das Flautas','Conjunto Califórnia','30850-550','Rua'),
(14431,'Uberlândia','das Flautas','Taiaman','38415-120','Rua'),
(14432,'Betim','das Flores','Jardim Teresópolis','32664-250','Beco'),
(14433,'Belo Horizonte','das Flores','Morro das Pedras','30440-400','Rua'),
(14434,'Belo Horizonte','das Flores','Jardim América','30455-490','Beco'),
(14435,'Contagem','das Flores','Vila Francisco Mariano','32181-032','Beco'),
(14436,'Coronel Fabriciano','das Flores','Morada do Vale B','35171-288','Rua'),
(14437,'Coronel Fabriciano','das Flores','São Domingos','35171-004','Beco'),
(14438,'Contagem','das Flores','Chácara Contagem','32025-029','Rua'),
(14439,'Cataguases','das Flores','Horto Florestal','36773-462','Rua'),
(14440,'Cataguases','das Flores','Jardim Santa Cristina','36770-432','Avenida'),
(14441,'Contagem','das Flores','Novo Boa Vista','32145-266','Beco'),
(14442,'João Monlevade','das Flores','São Benedito','35930-288','Rua'),
(14443,'Itaúna','das Flores','Chácara do Quitão','35680-433','Praça'),
(14444,'Governador Valadares','das Flores','Turmalina','35052-838','Rua'),
(14445,'Juiz de Fora','das Flores','Grama','36048-500','Rua'),
(14446,'Patos de Minas','das Flores','Boa Vista','38705-156','Rua'),
(14447,'Ponte Nova','das Flores','Santa Teresa','35430-087','Praça'),
(14448,'Pará de Minas','das Flores','Jardim das Piteiras (Seção I)','35661-232','Praça'),
(14449,'Timóteo','das Flores','Primavera','35182-508','Praça'),
(14450,'Sabará','das Flores','Vila Campinas','34515-210','Rua'),
(14451,'Santa Luzia','das Flores','Bela Vista','33010-670','Rua'),
(14452,'Santa Luzia','das Flores','Asteca (São Benedito)','33120-290','Beco'),
(14453,'Barbacena','das Flores','Santa Luzia','36202-420','Rua'),
(14454,'Belo Horizonte','das Flores','Parque Leblon','31540-422','Beco'),
(14455,'Belo Horizonte','das Flores','Carlos Prates','30710-220','Travessa'),
(14456,'Belo Horizonte','das Flores','Lindéia','30690-520','Rua'),
(14457,'Belo Horizonte','das Flores','Vila Ermelinda','31250-145','Beco'),
(14458,'Belo Horizonte','das Flores','Nova Suíça','30460-210','Rua'),
(14459,'Belo Horizonte','das Flores','Nova Cintra','30516-560','Rua'),
(14460,'Belo Horizonte','das Flores','Olhos D''Água','30390-320','Praça'),
(14461,'Belo Horizonte','das Flores','Cabana','30512-050','Rua'),
(14462,'Belo Horizonte','das Flores','Morro do Papagaio','30335-560','Beco'),
(14463,'Uberlândia','das Flores','Cidade Jardim','38412-214','Rua'),
(14464,'Uberlândia','das Florestas','Jardim Auroras','38410-496','Rua'),
(14465,'Timóteo','das Frutas','Alegre','35181-034','Rua'),
(14466,'Passos','das Gabirobas','Nossa Senhora de Lourdes','37904-450','Rua'),
(14467,'Belo Horizonte','das Gabirobas','Marize','31780-620','Rua'),
(14468,'Belo Horizonte','das Gabirobas','Laranjeiras','31775-530','Rua'),
(14469,'Governador Valadares','das Gaivotas','Alto Esplanada','35064-004','Avenida'),
(14470,'São João Del Rei','das Gaivotas','Senhor dos Montes','36300-338','Beco'),
(14471,'Belo Horizonte','das Gaivotas','Vila Cloris','31775-650','Rua'),
(14472,'Uberlândia','das Gaivotas','Cidade Jardim','38412-138','Rua'),
(14473,'Patos de Minas','das Gameleiras','Morada do Sol','38703-696','Rua'),
(14474,'Pará de Minas','das Gameleiras','Jardim Serra Verde','35661-286','Alameda'),
(14475,'Uberlândia','das Gameleiras','Morada dos Pássaros','38406-374','Rua'),
(14476,'Uberlândia','das Gameleiras','Jaraguá','38413-097','Avenida'),
(14477,'Divinópolis','das Garças','Serra Verde','35502-143','Avenida'),
(14478,'Cataguases','das Garças','Jardim Santa Cristina','36770-450','Alameda'),
(14479,'Contagem','das Garças','Solar do Madeira','32065-110','Rua'),
(14480,'Montes Claros','das Garças','Alcides Rabelo','39401-422','Rua'),
(14481,'Ribeirão das Neves','das Garças','Condomínio Vale do Ouro','33833-220','Alameda'),
(14482,'São João Del Rei','das Garças','Portal Vila Rica (Colônia do Marçal)','36302-716','Alameda'),
(14483,'Timóteo','das Garças','Macuco','35181-703','Beco'),
(14484,'Varginha','das Garças','Jardim Cidade Nova','37044-110','Alameda'),
(14485,'Uberlândia','das Garças','Jardim das Palmeiras','38412-196','Rua'),
(14486,'Teófilo Otoni','das Gardênias','Jardim Serra Verde','39801-436','Rua'),
(14487,'São João Del Rei','das Gardênias','Pio XII','36305-318','Rua'),
(14488,'Barbacena','das Gardênias','Retiro das Rosas','36201-595','Rua'),
(14489,'Uberaba','das Glicínias','Lourdes','38035-060','Rua'),
(14490,'Timóteo','das Goiabeiras','Alegre','35181-036','Rua'),
(14491,'Uberlândia','das Goiabeiras','Murumbi','38407-171','Rua'),
(14492,'Betim','das Graças','Dom Bosco','32662-750','Avenida'),
(14493,'Varginha','das Gralhas','Jardim Cidade Nova','37044-190','Alameda'),
(14494,'Araxá','das Granadas','Vila Lamartine (Área II)','38182-306','Rua'),
(14495,'São João Del Rei','das Grevílias','Portal Vila Rica (Colônia do Marçal)','36302-682','Alameda'),
(14496,'Governador Valadares','das Guianas','Jardim Pérola','35051-290','Rua'),
(14497,'Pará de Minas','das Guianas','São José','35660-114','Avenida'),
(14498,'Timóteo','das Guianas','Santa Cecília','35182-358','Rua'),
(14499,'Belo Horizonte','das Guitarras','Conjunto Califórnia','30850-570','Rua'),
(14500,'Uberlândia','das Guitarras','Taiaman','38415-075','Rua'),
(14501,'Belo Horizonte','das Harpas','Conjunto Califórnia','30850-600','Rua'),
(14502,'Uberlândia','das Harpas','Taiaman','38415-129','Rua'),
(14503,'Uberlândia','das Heras','Cidade Jardim','38412-188','Rua'),
(14504,'Contagem','das Hortaliças','Quintas Coloniais','32044-595','Rua'),
(14505,'Divinópolis','das Hortências','Primavera','35500-859','Rua'),
(14506,'Contagem','das Hortências','Bom Jesus','32185-352','Rua'),
(14507,'Juiz de Fora','das Hortências','Novo Horizonte','36038-490','Rua'),
(14508,'Poços de Caldas','das Hortências','Condomínio Morada das Flores','37706-089','Rua'),
(14509,'Passos','das Hortências','Jardim Panorama','37904-074','Rua'),
(14510,'Pará de Minas','das Hortências','Jardim Castelo Branco','35660-417','Rua'),
(14511,'Sete Lagoas','das Hortências','Catarina','35700-248','Rua'),
(14512,'São João Del Rei','das Hortências','Pio XII','36305-296','Rua'),
(14513,'Teófilo Otoni','das Hortências','Jardim Serra Verde','39801-452','Rua'),
(14514,'Barbacena','das Hortências','Retiro das Rosas','36201-597','Rua'),
(14515,'Araguari','das Hortências','Santa Helena','38440-044','Rua'),
(14516,'Araxá','das Hortências','Vila Lamartine (Área II)','38182-312','Rua'),
(14517,'Uberlândia','das Hortências','Cidade Jardim','38412-160','Rua'),
(14518,'Uberaba','das Hortências','Lourdes','38035-150','Rua'),
(14519,'Ribeirão das Neves','das Hortênsias','Rosaneves','33840-300','Rua'),
(14520,'Contagem','das Indústrias','Novo Eldorado','32341-490','Rua'),
(14521,'Cataguases','das Indústrias','Distrito Industrial','36771-396','Rua'),
(14522,'Patos de Minas','das Indústrias','Distrito Industrial II','38706-730','Avenida'),
(14523,'Timóteo','das Indústrias','Santa Terezinha','35181-320','Rua'),
(14524,'Santa Luzia','das Indústrias','Vila Olga','33030-510','Avenida'),
(14525,'Santa Luzia','das Indústrias','Vila Olga','33040-130','Avenida'),
(14526,'Uberlândia','das Ipoméias','Cidade Jardim','38412-180','Rua'),
(14527,'Ribeirão das Neves','das Itaúnas','Jardim Colonial','33809-092','Alameda'),
(14528,'Timóteo','das Jaboticabeiras','Alegre','35181-038','Rua'),
(14529,'Belo Horizonte','das Jaboticabeiras','Laranjeiras','31775-420','Rua'),
(14530,'Ribeirão das Neves','das Jaçanãs','Condomínio Vale do Ouro','33833-160','Alameda'),
(14531,'Contagem','das Jacarandás','Vila Ipê Amarelo','32051-058','Rua'),
(14532,'Patos de Minas','das Jandaias','Alto Limoeiro','38703-872','Rua'),
(14533,'Belo Horizonte','das Jaqueiras','Laranjeiras','31775-260','Rua'),
(14534,'Uberlândia','das Jaqueiras','Jaraguá','38413-000','Rua'),
(14535,'Ribeirão das Neves','das Jardineiras','Rosaneves','33840-380','Rua'),
(14536,'Poços de Caldas','das José Augusto de Carvalho','São José','37704-221','Travessa'),
(14537,'Patos de Minas','das Juritis','Alto Limoeiro','38703-856','Rua'),
(14538,'Uberlândia','das Juritis','Cidade Jardim','38412-126','Rua'),
(14539,'Timóteo','das Laranja Lima','Alegre','35181-032','Rua'),
(14540,'Passos','das Laranjas','Nossa Senhora de Lourdes','37904-454','Rua'),
(14541,'Belo Horizonte','das Laranjeiras','Marilândia (Jatobá)','30692-670','Rua'),
(14542,'Contagem','das Laranjeiras','Vila Ipê Amarelo','32051-068','Rua'),
(14543,'Contagem','das Laranjeiras','Industrial Santa Cruz','32050-770','Rua'),
(14544,'Cataguases','das Laranjeiras','Morada da Serra','36773-022','Rua'),
(14545,'Juiz de Fora','das Laranjeiras','Floresta','36072-100','Rua'),
(14546,'Itabira','das Laranjeiras','Ribeira de Cima','35901-201','Rua'),
(14547,'Ribeirão das Neves','das Laranjeiras','Vale das Acácias','33830-160','Alameda'),
(14548,'Sabará','das Laranjeiras','Centro','34505-435','Rua'),
(14549,'Timóteo','das Laranjeiras','Alegre','35181-040','Rua'),
(14550,'Sete Lagoas','das Laranjeiras','Nossa Senhora das Graças','35700-495','Rua'),
(14551,'Uberaba','das Laranjeiras','Lourdes','38035-010','Rua'),
(14552,'Varginha','das Laranjeiras','Pinheiros','37030-530','Alameda'),
(14553,'Belo Horizonte','das Latânias','São Luiz (Pampulha)','31270-800','Alameda'),
(14554,'Belo Horizonte','das Latânias','São Luiz (Pampulha)','31275-100','Alameda'),
(14555,'Ipatinga','das Lavadeiras','Bom Jardim','35162-260','Estrada'),
(14556,'Pará de Minas','das Limeiras','Jardim Serra Verde','35661-279','Alameda'),
(14557,'Timóteo','das Limeiras','Alegre','35181-042','Rua'),
(14558,'Belo Horizonte','das Maçãs','Santa Maria Goretti','31930-435','Rua'),
(14559,'Patos de Minas','das Macaúbas','Morada do Sol','38703-698','Rua'),
(14560,'Belo Horizonte','das Macieiras','Laranjeiras','31775-430','Rua'),
(14561,'Betim','das Macieiras','Bandeirinhas','32541-048','Alameda'),
(14562,'Pará de Minas','das Macieiras','Jardim Serra Verde','35661-272','Alameda'),
(14563,'Timóteo','das Macieiras','Alegre','35181-044','Rua'),
(14564,'Uberaba','das Macieiras','Lourdes','38035-000','Rua'),
(14565,'Belo Horizonte','das Madeiras','Vila Fazendinha','30250-450','Rua'),
(14566,'Araguari','das Madeiras','Independência','38443-098','Rua'),
(14567,'Araguari','das Madeiras','Conjunto Mauá','38443-120','Rua'),
(14568,'Sete Lagoas','das Madressilvas','Montreal','35701-386','Rua'),
(14569,'Poços de Caldas','das Mães','Conjunto Habitacional Pedro Afonso Junqueira','37706-234','Praça'),
(14570,'Uberlândia','das Mães','Jardim Brasília','38401-388','Rua'),
(14571,'Betim','das Magnólias','Laranjeiras','32666-210','Rua'),
(14572,'Cataguases','das Magnólias','Jardim Santa Cristina','36770-430','Alameda'),
(14573,'Juiz de Fora','das Magnólias','Nova Califórnia','36039-140','Largo'),
(14574,'Patos de Minas','das Magnólias','Jardim Paraíso','38703-044','Praça'),
(14575,'Poços de Caldas','das Magnólias','Condomínio Morada das Flores','37706-091','Rua'),
(14576,'Ribeirão das Neves','das Magnólias','Vale das Acácias','33830-060','Alameda'),
(14577,'Ribeirão das Neves','das Magnólias','Rosaneves','33840-370','Rua'),
(14578,'Passos','das Magnólias','Jardim Panorama','37904-092','Rua'),
(14579,'São João Del Rei','das Magnólias','Portal Vila Rica (Colônia do Marçal)','36302-686','Alameda'),
(14580,'Araxá','das Magnólias','Área I (Cbmm)','38182-180','Rua'),
(14581,'Uberaba','das Magnólias','Lourdes','38035-100','Rua'),
(14582,'Uberaba','das Magnólias','Vila Olímpica','38066-120','Avenida'),
(14583,'Uberlândia','das Magnólias','Cidade Jardim','38412-128','Rua'),
(14584,'Montes Claros','das Malveiras','Vila Guilhermina','39401-013','Travessa'),
(14585,'Belo Horizonte','das Malvinas','Jardim Atlântico','31560-010','Rua'),
(14586,'Pará de Minas','das Mangabeiras','Jardim das Piteiras (Seção I)','35661-250','Alameda'),
(14587,'Uberlândia','das Mangabeiras','Jaraguá','38413-012','Rua'),
(14588,'Passos','das Mangas','Nossa Senhora de Lourdes','37904-442','Rua'),
(14589,'Belo Horizonte','das Mangueiras','Morro das Pedras','30440-360','Rua'),
(14590,'Belo Horizonte','das Mangueiras','Betânia','30580-340','Rua'),
(14591,'Contagem','das Mangueiras','Vila Ipê Amarelo','32051-060','Rua'),
(14592,'Contagem','das Mangueiras','Eldorado','32310-560','Rua'),
(14593,'Poços de Caldas','das Mangueiras','Vila Caio Junqueira','37704-177','Rua'),
(14594,'Ribeirão das Neves','das Mangueiras','Vale das Acácias','33830-180','Alameda'),
(14595,'Timóteo','das Mangueiras','Alegre','35181-046','Rua'),
(14596,'Uberlândia','das Mangueiras','Morada dos Pássaros','38406-377','Rua'),
(14597,'Pará de Minas','das Manicobas','Jardim das Piteiras (Seção I)','35661-242','Alameda'),
(14598,'Belo Horizonte','das Manilhas','Jardim Vitória','31975-090','Avenida'),
(14599,'Juiz de Fora','das Marcassitas','Marilândia','36039-290','Rua'),
(14600,'Belo Horizonte','das Margaridas','Jardim Atlântico','31560-020','Rua'),
(14601,'Contagem','das Margaridas','Campina Verde','32150-360','Rua'),
(14602,'Contagem','das Margaridas','Granja Ouro Branco','32060-260','Alameda'),
(14603,'Itabira','das Margaridas','São Pedro','35900-122','Travessa'),
(14604,'Itabira','das Margaridas','São Pedro','35900-121','Rua'),
(14605,'Juiz de Fora','das Margaridas','Novo Horizonte','36038-430','Rua'),
(14606,'Juiz de Fora','das Margaridas','Santa Cruz','36088-440','Rua'),
(14607,'Itabira','das Margaridas','São Pedro','35900-120','Rua'),
(14608,'Montes Claros','das Margaridas','Conjunto Residencial JK','39404-015','Alameda'),
(14609,'Passos','das Margaridas','Jardim Panorama','37904-072','Rua'),
(14610,'Poços de Caldas','das Margaridas','Condomínio Morada das Flores','37706-095','Rua'),
(14611,'São João Del Rei','das Margaridas','Pio XII','36305-290','Rua'),
(14612,'Teófilo Otoni','das Margaridas','Solidariedade','39803-200','Rua'),
(14613,'Araxá','das Margaridas','Vila Lamartine (Área II)','38182-318','Rua'),
(14614,'Barbacena','das Margaridas','Retiro das Rosas','36201-601','Rua'),
(14615,'Uberaba','das Margaridas','Vila Esperança','38036-553','Rua'),
(14616,'Uberlândia','das Margaridas','Cidade Jardim','38412-210','Rua'),
(14617,'Uberaba','das Margaridas','Morada das Fontes','38060-610','Praça'),
(14618,'Uberaba','das Margaridas','Lourdes','38035-280','Rua'),
(14619,'Uberlândia','das Margaridas','Morada da Colina','38411-158','Rua'),
(14620,'Uberlândia','das Margaridas','Chácara Panorama','38412-618','Rua'),
(14621,'Belo Horizonte','das Maria','Morro do Papagaio','30335-720','Beco'),
(14622,'Belo Horizonte','das Marias','Pirajá','31930-730','Rua'),
(14623,'Belo Horizonte','das Maritacas','Vila Cloris','31775-240','Rua'),
(14624,'Patos de Minas','das Massarandubas','Morada do Sol','38703-676','Rua'),
(14625,'Belo Horizonte','das Melancias','Laranjeiras','31775-390','Rua'),
(14626,'Sete Lagoas','das Melancias','Várzea','35701-210','Rua'),
(14627,'Betim','das Mercês','Marimbá','32617-350','Rua'),
(14628,'Belo Horizonte','das Mercês','Pompéia','30280-281','Beco'),
(14629,'Sabará','das Mercês','Centro','34505-490','Rua'),
(14630,'Betim','das Minas','Jardim Teresópolis','32664-470','Beco'),
(14631,'Uberlândia','das Minas de Ouro','City Uberlândia','38411-302','Alameda'),
(14632,'Belo Horizonte','das Missões','Venda Nova','31570-260','Rua'),
(14633,'Passos','das Missões','Jardim Planalto','37903-328','Rua'),
(14634,'Varginha','das Missões','Centro','37004-040','Praça'),
(14635,'Betim','das Moças','Marajoara','32650-050','Rua'),
(14636,'Uberlândia','das Moedas','Parque São Jorge I','38410-072','Avenida'),
(14637,'Divinópolis','das Mozart Nogueira Soares','Jardim das Acácias','35501-515','Avenida'),
(14638,'Divinópolis','das Nações','Bom Pastor','35500-146','Rua'),
(14639,'Ipatinga','das Nações','Cariru','35160-152','Avenida'),
(14640,'Montes Claros','das Nações','Conjunto Residencial JK','39404-014','Avenida'),
(14641,'Sabará','das Nações','Nações Unidas','34590-000','Rua'),
(14642,'Sabará','das Nações','Nações Unidas','34590-005','Praça'),
(14643,'Varginha','das Nações','Vila Pinto','37010-510','Praça'),
(14644,'Uberlândia','das Nações','Tibery','38405-094','Praça'),
(14645,'Patos de Minas','das Nações Unidas','Centro','38700-146','Rua'),
(14646,'Governador Valadares','das Naiades','Altinópolis','35053-430','Praça'),
(14647,'Governador Valadares','das Napeias','Altinópolis','35053-440','Praça'),
(14648,'Ribeirão das Neves','das Nogueiras','Vale das Acácias','33830-200','Alameda'),
(14649,'Araguari','das Nogueiras','São Sebastião','38443-134','Rua'),
(14650,'Belo Horizonte','das Oficinas','Esplanada','30280-070','Rua'),
(14651,'Belo Horizonte','das Oliveiras','São Geraldo','31050-300','Rua'),
(14652,'Belo Horizonte','das Oliveiras','Gameleira','30480-741','Beco'),
(14653,'Belo Horizonte','das Oliveiras','Gameleira','30480-740','Rua'),
(14654,'Governador Valadares','das Oliveiras','Jardim Ipê','35043-380','Rua'),
(14655,'Divinópolis','das Oliveiras','Manoel Valinhas','35500-282','Rua'),
(14656,'Contagem','das Oliveiras','Jardim das Oliveiras','32371-230','Avenida'),
(14657,'Cataguases','das Oliveiras','Morada da Serra','36773-018','Rua'),
(14658,'Ribeirão das Neves','das Oliveiras','Rosaneves','33840-340','Rua'),
(14659,'Ribeirão das Neves','das Oliveiras','Piedade (Justinópolis)','33913-060','Rua'),
(14660,'Sete Lagoas','das Oliveiras','Manoa','35700-515','Rua'),
(14661,'Timóteo','das Oliveiras','Limoeiro','35181-413','Rua'),
(14662,'Uberaba','das Oliveiras','Lourdes','38035-030','Rua'),
(14663,'Sete Lagoas','das Opalas','Manoa','35700-512','Rua'),
(14664,'Araxá','das Opalas','Vila Lamartine (Área II)','38182-302','Rua'),
(14665,'Belo Horizonte','das Orquídeas','Vila Ermelinda','31250-135','Beco'),
(14666,'Contagem','das Orquídeas','Bom Jesus','32185-354','Rua'),
(14667,'Contagem','das Orquídeas','Cidade Industrial','32210-186','Beco'),
(14668,'Betim','das Orquídeas','Estância do Sereno','32534-740','Alameda'),
(14669,'Contagem','das Orquídeas','Chácara Boa Vista','32150-220','Rua'),
(14670,'Divinópolis','das Orquídeas','Chácaras Bom Retiro','35501-596','Avenida'),
(14671,'Contagem','das Orquídeas','Granja Ouro Branco','32060-245','Alameda'),
(14672,'Itabira','das Orquídeas','São Pedro','35900-510','Travessa'),
(14673,'Juiz de Fora','das Orquídeas','Novo Horizonte','36038-470','Rua'),
(14674,'Itabira','das Orquídeas','São Pedro','35900-126','Rua'),
(14675,'Ribeirão das Neves','das Orquídeas','Rosaneves','33840-040','Rua'),
(14676,'Poços de Caldas','das Orquídeas','Bem Bastos','37704-061','Rua'),
(14677,'Passos','das Orquídeas','Jardim Panorama','37904-098','Rua'),
(14678,'Poços de Caldas','das Orquídeas','Vila Caio Junqueira','37704-180','Rua'),
(14679,'São João Del Rei','das Orquídeas','Pio XII','36305-304','Rua'),
(14680,'Teófilo Otoni','das Orquídeas','Solidariedade','39803-198','Rua'),
(14681,'Araxá','das Orquídeas','Vila Lamartine (Área II)','38182-300','Rua'),
(14682,'Barbacena','das Orquídeas','Retiro das Rosas','36201-603','Rua'),
(14683,'Uberlândia','das Orquídeas','Chácara Panorama','38412-612','Rua'),
(14684,'Varginha','das Orquídeas','Pinheiros','37030-570','Alameda'),
(14685,'Uberaba','das Orquídeas','Lourdes','38035-120','Rua'),
(14686,'Uberlândia','das Orquídeas','Cidade Jardim','38412-142','Rua'),
(14687,'Belo Horizonte','das Ostras','Santa Maria','30525-510','Rua'),
(14688,'Betim','das Paineiras','Laranjeiras','32665-470','Rua'),
(14689,'Belo Horizonte','das Paineiras','Vila Fazendinha','30250-445','Rua'),
(14690,'Cataguases','das Paineiras','Morada da Serra','36773-016','Rua'),
(14691,'Contagem','das Paineiras','Lúcio de Abreu','32016-020','Rua'),
(14692,'Ribeirão das Neves','das Paineiras','Vale das Acácias','33830-090','Alameda'),
(14693,'Montes Claros','das Paineiras','Jaraguá I','39404-172','Alameda'),
(14694,'Patos de Minas','das Paineiras','Morada do Sol','38703-644','Rua'),
(14695,'Ribeirão das Neves','das Paineiras','Paraíso das Piabas (Justinópolis)','33910-045','Rua'),
(14696,'São João Del Rei','das Paineiras','Colônia do Marçal','36302-104','Rua'),
(14697,'São João Del Rei','das Paineiras','Portal Vila Rica (Colônia do Marçal)','36302-680','Alameda'),
(14698,'Araxá','das Paineiras','Vila Lamartine (Área II)','38182-274','Rua'),
(14699,'Araxá','das Paineiras','Barreiro','38184-540','Rua'),
(14700,'Araxá','das Paineiras','Barreiro','38184-541','Travessa'),
(14701,'Uberlândia','das Paineiras','Vallee','38413-138','Praça'),
(14702,'Uberlândia','das Paineiras','Chácara Panorama','38412-600','Rua'),
(14703,'Uberlândia','das Paineiras','Cidade Jardim','38412-118','Rua'),
(14704,'Belo Horizonte','das Palmas','Vila Ermelinda','31250-147','Beco'),
(14705,'Ribeirão das Neves','das Palmas','Santa Margarida (Justinópolis)','33920-390','Rua'),
(14706,'Passos','das Palmas','Jardim Panorama','37904-080','Rua'),
(14707,'Ribeirão das Neves','das Palmas','Rosaneves','33840-120','Rua'),
(14708,'São João Del Rei','das Palmas','Pio XII','36305-298','Rua'),
(14709,'Sete Lagoas','das Palmas','Montreal','35701-372','Rua'),
(14710,'Uberlândia','das Palmas','Cidade Jardim','38412-150','Rua'),
(14711,'Betim','das Palmeiras','Jardim Alterosa','32653-590','Avenida'),
(14712,'Belo Horizonte','das Palmeiras','São Luiz (Pampulha)','31275-200','Alameda'),
(14713,'Betim','das Palmeiras','Santa Lúcia','32630-360','Rua'),
(14714,'Betim','das Palmeiras','Laranjeiras','32665-460','Rua'),
(14715,'Contagem','das Palmeiras','Vila Ipê Amarelo','32051-070','Rua'),
(14716,'Divinópolis','das Palmeiras','Belo Vale','35502-507','Avenida'),
(14717,'Cataguases','das Palmeiras','Paraíso','36772-190','Alameda'),
(14718,'Betim','das Palmeiras','Estância do Sereno','32534-725','Alameda'),
(14719,'Contagem','das Palmeiras','Chácara Contagem','32025-028','Rua'),
(14720,'Juiz de Fora','das Palmeiras','Milho Branco','36083-045','Rua'),
(14721,'Itaúna','das Palmeiras','Chácara do Quitão','35680-427','Rua'),
(14722,'Ituiutaba','das Palmeiras','Novo Horizonte','38302-252','Rua'),
(14723,'Juiz de Fora','das Palmeiras','Benfica','36092-064','Rua'),
(14724,'Pará de Minas','das Palmeiras','Jardim Castelo Branco','35660-405','Rua'),
(14725,'Ribeirão das Neves','das Palmeiras','Paraíso das Piabas (Justinópolis)','33910-040','Rua'),
(14726,'Pará de Minas','das Palmeiras','Residencial Dona Flor','35661-553','Rua'),
(14727,'Pará de Minas','das Palmeiras','Jardim Serra Verde','35661-273','Alameda'),
(14728,'Poços de Caldas','das Palmeiras','Vila Caio Junqueira','37704-181','Rua'),
(14729,'Montes Claros','das Palmeiras','Jardim Palmeiras','39402-198','Avenida'),
(14730,'Patos de Minas','das Palmeiras','Jardim Floresta','38703-164','Rua'),
(14731,'Ribeirão das Neves','das Palmeiras','Vale das Acácias','33830-070','Avenida'),
(14732,'São João Del Rei','das Palmeiras','Fábricas','36301-232','Travessa'),
(14733,'São João Del Rei','das Palmeiras','Portal Vila Rica (Colônia do Marçal)','36302-722','Alameda'),
(14734,'Sete Lagoas','das Palmeiras','Montreal','35701-384','Rua'),
(14735,'Timóteo','das Palmeiras','Distrito Industrial','35181-672','Rua'),
(14736,'Timóteo','das Palmeiras','Primavera','35182-510','Praça'),
(14737,'Ribeirão das Neves','das Palmeiras','São João de Deus (Justinópolis)','33943-365','Rua'),
(14738,'Araxá','das Palmeiras','Parque das Flores','38183-650','Avenida'),
(14739,'Araguari','das Palmeiras','São Sebastião','38443-112','Rua'),
(14740,'Araguari','das Palmeiras','Palmeiras do Império','38444-310','Rua'),
(14741,'Varginha','das Palmeiras','Pinheiros','37030-560','Alameda'),
(14742,'Uberaba','das Palmeiras','Vila Olímpica','38066-110','Avenida'),
(14743,'Uberaba','das Palmeiras','Lourdes','38035-040','Rua'),
(14744,'Uberlândia','das Palmeiras','Morada dos Pássaros','38406-359','Rua'),
(14745,'Ribeirão das Neves','das Papoulas','Rosaneves','33840-170','Rua'),
(14746,'Poços de Caldas','das Papoulas','Condomínio Morada das Flores','37706-093','Rua'),
(14747,'Passos','das Papoulas','Jardim Panorama','37904-086','Rua'),
(14748,'Sete Lagoas','das Papoulas','Montreal','35701-385','Rua'),
(14749,'São João Del Rei','das Papoulas','Pio XII','36305-270','Rua'),
(14750,'Uberaba','das Papoulas','Lourdes','38035-620','Rua'),
(14751,'Uberlândia','das Papoulas','Cidade Jardim','38412-200','Rua'),
(14752,'Contagem','das Parreiras','Industrial Santa Cruz','32050-740','Rua'),
(14753,'Timóteo','das Parreiras','Alegre','35181-048','Rua'),
(14754,'Contagem','das Parreiras Brancas','Industrial Santa Cruz','32050-260','Avenida'),
(14755,'Uberlândia','das Parteiras','Murumbi','38407-222','Rua'),
(14756,'Ribeirão das Neves','das Patas','Condomínio Vale do Ouro','33833-010','Alameda'),
(14757,'Uberlândia','das Patativa','Chácaras Uirapuru','38412-673','Alameda'),
(14758,'Uberlândia','das Patativas','Murumbi','38407-402','Rua'),
(14759,'Pará de Minas','das Peboras','Residencial Dona Flor','35661-561','Rua'),
(14760,'Sete Lagoas','das Pedras','Santa Cruz','35700-404','Rua'),
(14761,'Belo Horizonte','das Pedras Bonitas','Carlos Prates','30710-326','Beco'),
(14762,'Ribeirão das Neves','das Pedreiras','Menezes (Justinópolis)','33913-570','Rua'),
(14763,'Belo Horizonte','das Pedrinhas','Venda Nova','31515-130','Rua'),
(14764,'Belo Horizonte','das Peras','Laranjeiras','31775-350','Rua'),
(14765,'Poços de Caldas','das Perdizes','Jardim São Paulo','37704-008','Rua'),
(14766,'Ribeirão das Neves','das Perdizes','Condomínio Vale do Ouro','33833-120','Alameda'),
(14767,'São João Del Rei','das Perdizes','Portal Vila Rica (Colônia do Marçal)','36302-728','Alameda'),
(14768,'Araxá','das Perdizes','Centro','38183-012','Rua'),
(14769,'Uberaba','das Perdizes','Conjunto Pontal','38055-101','Rua'),
(14770,'Belo Horizonte','das Pereiras','Nova Vista','31070-250','Rua'),
(14771,'Contagem','das Perobas','Vila Ipê Amarelo','32051-055','Rua'),
(14772,'Cataguases','das Perobas','Paraíso','36772-176','Alameda'),
(14773,'Ribeirão das Neves','das Perobas','Vale das Acácias','33830-020','Alameda'),
(14774,'Pará de Minas','das Perobas','Jardim das Piteiras (Seção I)','35661-243','Alameda'),
(14775,'Araguari','das Perobas','São Sebastião','38443-138','Rua'),
(14776,'Uberlândia','das Perobas','Chácara Panorama','38412-592','Rua'),
(14777,'Uberlândia','das Perobas','Jaraguá','38413-045','Rua'),
(14778,'Uberlândia','das Perobas','Morada dos Pássaros','38406-353','Rua'),
(14779,'Belo Horizonte','das Pérolas','Santa Maria','30525-500','Rua'),
(14780,'Juiz de Fora','das Pérolas','Marilândia','36039-380','Rua'),
(14781,'Belo Horizonte','das Perpétuas','Lindéia','30690-270','Rua'),
(14782,'Belo Horizonte','das Perpétuas','São Lucas','30240-331','Beco'),
(14783,'Ribeirão das Neves','das Perpétuas','Rosaneves','33840-290','Rua'),
(14784,'Belo Horizonte','das Petúnias','Lindéia','30690-020','Rua'),
(14785,'Belo Horizonte','das Petúnias','Conjunto Túnel Ibirité','30662-516','Avenida'),
(14786,'Juiz de Fora','das Petúnias','Novo Horizonte','36038-520','Rua'),
(14787,'Passos','das Petúnias','Jardim Panorama','37904-094','Rua'),
(14788,'Ribeirão das Neves','das Petúnias','Rosaneves','33840-330','Rua'),
(14789,'São João Del Rei','das Petúnias','Pio XII','36305-316','Rua'),
(14790,'Sete Lagoas','das Petúnias','Montreal','35701-388','Rua'),
(14791,'Uberlândia','das Petúnias','Cidade Jardim','38412-112','Rua'),
(14792,'Uberlândia','das Pico das Agulhas Negras','Parque São Jorge I','38410-375','Rua'),
(14793,'Passos','das Pitangas','Nossa Senhora de Lourdes','37904-440','Rua'),
(14794,'Contagem','das Pitangueiras','Vila Ipê Amarelo','32051-065','Rua'),
(14795,'Pará de Minas','das Pitangueiras','Jardim Serra Verde','35661-275','Alameda'),
(14796,'Timóteo','das Pitangueiras','Alegre','35181-050','Rua'),
(14797,'Divinópolis','das Piúnas','Jardim das Acácias','35501-516','Avenida'),
(14798,'Juiz de Fora','das Platinas','Marilândia','36039-410','Rua'),
(14799,'Uberlândia','das Pombas','Jardim das Palmeiras','38412-254','Rua'),
(14800,'Ituiutaba','das Primaveras','Gardênia','38301-098','Rua'),
(14801,'Araxá','das Primaveras','Parque das Flores','38183-664','Rua'),
(14802,'Uberlândia','das Primaveras','Cidade Jardim','38412-146','Rua'),
(14803,'Belo Horizonte','das Princesas','Vila Oeste','30532-070','Rua'),
(14804,'Belo Horizonte','das Princesas','São Luiz (Pampulha)','31275-180','Alameda'),
(14805,'Belo Horizonte','das Quaresmas','São Luiz (Pampulha)','31275-210','Alameda'),
(14806,'Contagem','das Quaresmeiras','Lúcio de Abreu','32016-005','Rua'),
(14807,'Governador Valadares','das Quaresmeiras','Altinópolis','35053-550','Rua'),
(14808,'Ribeirão das Neves','das Quaresmeiras','Paraíso das Piabas (Justinópolis)','33910-030','Rua'),
(14809,'Patos de Minas','das Quaresmeiras','Morada do Sol','38703-658','Avenida'),
(14810,'Poços de Caldas','das Recordações','Santo André','37704-042','Rua'),
(14811,'Belo Horizonte','das Rolas','Vila Cloris','31765-730','Rua'),
(14812,'Uberlândia','das Rolinhas','Jardim das Palmeiras','38412-220','Rua'),
(14813,'Teófilo Otoni','das Romas','Jardim Serra Verde','39801-449','Rua'),
(14814,'Belo Horizonte','das Rosas','Morro do Papagaio','30335-450','Beco'),
(14815,'Belo Horizonte','das Rosas','Vila Nossa Senhora de Fátima','30230-080','Beco'),
(14816,'Belo Horizonte','das Rosas','Vila da Paz (Novo Glória)','30865-734','Beco'),
(14817,'Betim','das Rosas','Jardim Alterosa','32654-070','Praça'),
(14818,'Betim','das Rosas','Jardim Teresópolis','32663-510','Beco'),
(14819,'Belo Horizonte','das Rosas','Cabana','30512-180','Rua'),
(14820,'Belo Horizonte','das Rosas','Vila Ecológica','30670-515','Rua'),
(14821,'Belo Horizonte','das Rosas','Serra','30220-427','Beco'),
(14822,'Belo Horizonte','das Rosas','Lindéia','30690-380','Rua'),
(14823,'Contagem','das Rosas','Campina Verde','32150-320','Rua'),
(14824,'Contagem','das Rosas','Granja Ouro Branco','32060-290','Alameda'),
(14825,'Divinópolis','das Rosas','Del-Rey','35500-393','Rua'),
(14826,'Itabira','das Rosas','São Pedro','35900-117','Avenida'),
(14827,'Ituiutaba','das Rosas','Gardênia','38301-100','Rua'),
(14828,'Itabira','das Rosas','São Pedro','35900-118','Avenida'),
(14829,'Juiz de Fora','das Rosas','Novo Horizonte','36038-510','Rua'),
(14830,'Itabira','das Rosas','São Pedro','35900-119','Travessa'),
(14831,'Ribeirão das Neves','das Rosas','Piedade (Justinópolis)','33913-080','Rua'),
(14832,'Ribeirão das Neves','das Rosas','Santa Margarida (Justinópolis)','33920-360','Rua'),
(14833,'Poços de Caldas','das Rosas','Condomínio Morada das Flores','37706-100','Rua'),
(14834,'Passos','das Rosas','Jardim Panorama','37904-078','Rua'),
(14835,'Poços de Caldas','das Rosas','São José','37704-223','Rua'),
(14836,'Sete Lagoas','das Rosas','Montreal','35701-382','Rua'),
(14837,'Teófilo Otoni','das Rosas','Jardim Serra Verde','39801-434','Rua'),
(14838,'São João Del Rei','das Rosas','Pio XII','36305-274','Rua'),
(14839,'Araxá','das Rosas','Vila Lamartine (Área II)','38182-322','Rua'),
(14840,'Araguari','das Rosas','Bosque','38446-078','Rua'),
(14841,'Varginha','das Rosas','Pinheiros','37030-670','Praça'),
(14842,'Uberlândia','das Rosas','Cidade Jardim','38412-134','Rua'),
(14843,'Uberlândia','das Rosas','Chácara Panorama','38412-614','Rua'),
(14844,'Uberaba','das Rosas','Morada das Fontes','38060-620','Praça'),
(14845,'Uberlândia','das Rosas','Jaraguá','38413-021','Praça'),
(14846,'Uberaba','das Rosas','Lourdes','38035-310','Rua'),
(14847,'Betim','das Roseira','Jardim Primavera (Bandeirinhas)','32541-240','Alameda'),
(14848,'Uberlândia','das Roseiras','Cruzeiro do Sul','38402-150','Rua'),
(14849,'Juiz de Fora','das Safiras','Marilândia','36039-320','Rua'),
(14850,'Ribeirão das Neves','das Safiras','Vale da Prata','33825-620','Rua'),
(14851,'Araxá','das Safiras','Vila Lamartine (Área II)','38182-296','Rua'),
(14852,'Ribeirão das Neves','das Saíras','Condomínio Vale do Ouro','33833-110','Alameda'),
(14853,'Juiz de Fora','das Samambaias','Novo Horizonte','36038-570','Rua'),
(14854,'Sete Lagoas','das Samambaias','Montreal','35701-381','Rua'),
(14855,'Sabará','das Samaritanas','Paciência','34535-090','Rua'),
(14856,'Belo Horizonte','das Sanfonas','Conjunto Califórnia','30850-580','Rua'),
(14857,'Uberlândia','das Sementes','Minas Gerais','38402-208','Rua'),
(14858,'Divinópolis','das Sempre-Vivas','São Simão','35502-771','Rua'),
(14859,'Uberlândia','das Sentenças','City Uberlândia','38411-320','Alameda'),
(14860,'Divinópolis','das Sequóias','Jardim das Acácias','35501-525','Rua'),
(14861,'Belo Horizonte','das Seriemas','Vila Cloris','31775-270','Rua'),
(14862,'Uberlândia','das Seriemas','Cidade Jardim','38412-158','Rua'),
(14863,'Divinópolis','das Seringueiras','Jardim das Acácias','35501-526','Rua'),
(14864,'Pará de Minas','das Seringueiras','Jardim das Piteiras (Seção I)','35661-247','Alameda'),
(14865,'Uberlândia','das Seringueiras','Jaraguá','38413-024','Rua'),
(14866,'Patos de Minas','das Sibipirunas','Morada do Sol','38703-670','Rua'),
(14867,'Pará de Minas','das Sibipirunas','Residencial Dona Flor','35661-558','Rua'),
(14868,'Araxá','das Sibipirunas','Parque das Flores','38183-652','Rua'),
(14869,'Ribeirão das Neves','das Sucupiras','Vale das Acácias','33830-050','Alameda'),
(14870,'Patos de Minas','das Sucupiras','Morada do Sol','38703-654','Rua'),
(14871,'Uberlândia','das Sucupiras','Chácara Panorama','38412-495','Rua'),
(14872,'Belo Horizonte','das Taboas','São João Batista (Venda Nova)','31515-285','Rua'),
(14873,'Araguari','das Tabocas','Maria Eugênia','38441-124','Rua'),
(14874,'Ribeirão das Neves','das Talaumas','Vale das Acácias','33830-130','Alameda'),
(14875,'Ribeirão das Neves','das Tamareiras','Vale das Acácias','33830-015','Alameda'),
(14876,'Belo Horizonte','das Tangerinas','Laranjeiras','31775-300','Rua'),
(14877,'Uberaba','das Toldas','Recreio dos Bandeirantes','38040-460','Avenida'),
(14878,'Uberaba','das Torres','Boa Vista','38070-500','Avenida'),
(14879,'Belo Horizonte','das Touradas','Madri','31780-680','Rua'),
(14880,'Ipatinga','das Tribos','Iguacu','35162-133','Praça'),
(14881,'Ribeirão das Neves','das Trombetas','Rosaneves','33840-260','Rua'),
(14882,'Belo Horizonte','das Tuias','Marajó','30570-220','Rua'),
(14883,'Contagem','das Tulipas','Granja Ouro Branco','32060-300','Alameda'),
(14884,'Divinópolis','das Tulipas','Del-Rey','35500-394','Rua'),
(14885,'Itabira','das Tulipas','Eldorado','35900-151','Rua'),
(14886,'Itabira','das Tulipas','Eldorado','35900-513','Travessa'),
(14887,'Itaúna','das Tulipas','Chácara do Quitão','35680-435','Rua'),
(14888,'Ituiutaba','das Tulipas','Gardênia','38301-102','Rua'),
(14889,'Passos','das Tulipas','Jardim Panorama','37904-118','Rua'),
(14890,'Ribeirão das Neves','das Tulipas','Rosaneves','33840-180','Rua'),
(14891,'Teófilo Otoni','das Tulipas','Jardim Serra Verde','39801-431','Rua'),
(14892,'Teófilo Otoni','das Tulipas','Solidariedade','39803-206','Rua'),
(14893,'Uberlândia','das Tulipas','Cidade Jardim','38412-190','Rua'),
(14894,'Varginha','das Tulipas','Pinheiros','37030-600','Alameda'),
(14895,'Juiz de Fora','das Turmalinas','Marilândia','36039-350','Rua'),
(14896,'Ribeirão das Neves','das Turmalinas','Vale da Prata','33825-610','Rua'),
(14897,'Araxá','das Turmalinas','Área I (Cbmm)','38182-188','Rua'),
(14898,'Araxá','das Turquesas','Vila Lamartine (Área II)','38182-284','Rua'),
(14899,'Juiz de Fora','das Turquezas','Marilândia','36039-310','Rua'),
(14900,'Ribeirão das Neves','das Turquezas','Vale da Prata','33825-590','Rua'),
(14901,'Belo Horizonte','das Ursulinas','Jardim Belmonte','31870-260','Rua'),
(14902,'Belo Horizonte','das Uvas','Concórdia','31110-775','Beco'),
(14903,'Contagem','das Uvas','Eldorado','32315-430','Beco'),
(14904,'Uberlândia','das Valsas','Guarani','38415-426','Rua'),
(14905,'Belo Horizonte','das Verbenas','Lindéia','30690-320','Rua'),
(14906,'Belo Horizonte','das Videiras','Laranjeiras','31775-370','Rua'),
(14907,'Belo Horizonte','das Violas','Conjunto Califórnia','30850-520','Rua'),
(14908,'Uberlândia','das Violas','Jaguara','38415-114','Rua'),
(14909,'Belo Horizonte','das Violetas','Vila Ermelinda','31250-148','Beco'),
(14910,'Divinópolis','das Violetas','Del-Rey','35500-388','Rua'),
(14911,'Contagem','das Violetas','Granja Ouro Branco','32060-255','Alameda'),
(14912,'Itabira','das Violetas','São Pedro','35900-133','Rua'),
(14913,'Itaúna','das Violetas','São Geraldo','35680-458','Rua'),
(14914,'Juiz de Fora','das Violetas','Novo Horizonte','36038-450','Rua'),
(14915,'Ituiutaba','das Violetas','Gardênia','38301-104','Rua'),
(14916,'Ribeirão das Neves','das Violetas','Rosaneves','33840-190','Rua'),
(14917,'Ribeirão das Neves','das Violetas','Santa Margarida (Justinópolis)','33920-230','Rua'),
(14918,'Passos','das Violetas','Jardim Panorama','37904-088','Rua'),
(14919,'Patos de Minas','das Violetas','Jardim Paraíso','38703-048','Rua'),
(14920,'Teófilo Otoni','das Violetas','Solidariedade','39803-225','Rua'),
(14921,'Teófilo Otoni','das Violetas','Jardim Serra Verde','39801-453','Rua'),
(14922,'São João Del Rei','das Violetas','Pio XII','36305-294','Rua'),
(14923,'Sete Lagoas','das Violetas','Catarina','35700-242','Rua'),
(14924,'Barbacena','das Violetas','Retiro das Rosas','36201-605','Rua'),
(14925,'Araxá','das Violetas','Vila Lamartine (Área II)','38182-304','Rua'),
(14926,'Uberlândia','das Violetas','Chácara Panorama','38412-598','Rua'),
(14927,'Uberaba','das Violetas','Lourdes','38035-180','Rua'),
(14928,'Uberlândia','das Violetas','Cidade Jardim','38412-206','Rua'),
(14929,'Belo Horizonte','das Vitórias','Jardim Vitória','31970-325','Praça'),
(14930,'Sete Lagoas','das Vitórias Régias','Montreal','35701-378','Rua'),
(14931,'Belo Horizonte','Datas','Providência','31814-070','Rua'),
(14932,'Passos','Daude Jabur','Maria Augusta','37904-154','Rua'),
(14933,'Ipatinga','Davi','Canaã','35164-150','Rua'),
(14934,'Belo Horizonte','Davi Campista','Floresta','30150-090','Rua'),
(14935,'Belo Horizonte','Davi Fonseca','Milionários','30620-230','Rua'),
(14936,'São João Del Rei','Davi José de Moura','Jardim Colônia (Colônia do Marçal)','36302-420','Rua'),
(14937,'Uberlândia','Davi Silva','Pampulha','38408-658','Rua'),
(14938,'Belo Horizonte','David Alves Barreto','Palmares','31160-450','Rua'),
(14939,'Belo Horizonte','David Alves do Vale','Santa Rosa','31255-630','Rua'),
(14940,'Passos','David Baldini','Centro','37900-122','Rua'),
(14941,'Passos','David Baldini','Jardim Vila Rica','37901-002','Rua'),
(14942,'Itaúna','David Bernardes','Residencial Veredas','35681-275','Rua'),
(14943,'Belo Horizonte','David Canabarro','Campo Alegre','31730-200','Rua'),
(14944,'Uberlândia','David Canabarro','Nossa Senhora das Graças','38402-032','Rua'),
(14945,'Uberaba','David de Carvalho','Quinta Boa Esperança','38017-360','Rua'),
(14946,'Itaúna','David Dias Pereira','Santa Mônica','35681-344','Rua'),
(14947,'Poços de Caldas','David Giuseppe Dare','Jardim Country Club','37704-301','Rua'),
(14948,'Itaúna','David Gonçalves Campos','Garcias','35680-563','Rua'),
(14949,'Ituiutaba','David José Ribeiro','Jardim do Rosário','38304-026','Rua'),
(14950,'Juiz de Fora','David Koch Torres','Cruzeiro do Sul','36030-200','Rua'),
(14951,'Belo Horizonte','David Maurílio Mourão','Palmeiras','30575-340','Rua'),
(14952,'Ribeirão das Neves','David Miguel','Centro','33805-630','Rua'),
(14953,'Juiz de Fora','David Miguel Cury','Ipiranga','36032-720','Rua'),
(14954,'Belo Horizonte','David Nasser','Planalto','31720-350','Rua'),
(14955,'Ipatinga','David Nasser','Ideal','35162-171','Rua'),
(14956,'Governador Valadares','David Persiano','Morada do Acampamento','35012-465','Rua'),
(14957,'Araxá','David Roberto Rezende','Ana Pinto de Almeida','38181-082','Rua'),
(14958,'Teófilo Otoni','David Scofield','Fátima','39800-220','Praça'),
(14959,'Cataguases','David Teixeira','Popular','36774-574','Rua'),
(14960,'Araguari','David Vieira dos Santos','Vieno','38443-182','Rua'),
(14961,'Belo Horizonte','Davidson Pimenta da Rocha','Jardim dos Comerciários (Venda Nova)','31652-180','Rua'),
(14962,'Santa Luzia','Davina das Merces','Morada do Rio','33030-680','Rua'),
(14963,'Governador Valadares','de Acesso','Planalto','35054-010','Avenida'),
(14964,'Divinópolis','de Acesso','Levindo Paula Pereira','35502-056','Rua'),
(14965,'Contagem','de Acesso às Chácaras Campo do Meio','Chácaras Reunidas Santa Terezinha','32183-683','Via'),
(14966,'Governador Valadares','de Acesso Dois','Planalto','35054-000','Avenida'),
(14967,'Contagem','de Adão','Fonte Grande','32013-540','Rua'),
(14968,'Betim','de Aldebaram','Cidade Verde','32550-370','Rua'),
(14969,'Betim','de Andrômeda','Jardim Casa Branca','32553-070','Rua'),
(14970,'Betim','de Antares','Cidade Verde','32550-480','Rua'),
(14971,'Belo Horizonte','de Aquiral','Braúnas','31365-725','Rua'),
(14972,'Ribeirão das Neves','de Areias','Menezes (Justinópolis)','33913-185','Estrada'),
(14973,'Betim','de Áries','Cidade Verde','32550-150','Rua'),
(14974,'Juiz de Fora','de Bicas','Retiro','36073-130','Estrada'),
(14975,'Juiz de Fora','de Bicas','Retiro','36072-130','Estrada'),
(14976,'Juiz de Fora','de Caeté','Retiro','36072-330','Estrada'),
(14977,'Divinópolis','de Cajuru','Santa Rosa','35500-574','Estrada'),
(14978,'Betim','de Canopus','Cidade Verde','32550-430','Rua'),
(14979,'Betim','de Capela','Cidade Verde','32550-390','Rua'),
(14980,'Betim','de Castor','Cidade Verde','32550-450','Rua'),
(14981,'Betim','de Centauro','Cidade Verde','32550-410','Rua'),
(14982,'Juiz de Fora','de Chácara','Grama','36048-700','Estrada'),
(14983,'Cataguases','de Cima','São Diniz','36774-796','Rua'),
(14984,'Divinópolis','de Ermida','Belo Vale','35502-508','Estrada'),
(14985,'Sete Lagoas','de Fátima','São João','35700-161','Rua'),
(14986,'Montes Claros','de Francisco Assis Souza','João Botelho','39402-628','Rua'),
(14987,'Betim','de Gemini','Cidade Verde','32550-300','Rua'),
(14988,'Betim','de Hércules','Cidade Verde','32550-440','Rua'),
(14989,'Betim','de Júpiter','Cidade Verde','32550-350','Rua'),
(14990,'Belo Horizonte','de Lagoa Santa','Laranjeiras','31785-770','Estrada Velha'),
(14991,'Belo Horizonte','de Ligação','Jardim Vitória','31970-005','Via'),
(14992,'Coronel Fabriciano','de Ligação','Potira (Caladão/Contente)','35171-089','Rua'),
(14993,'Uberaba','de Ligação','Distrito Industrial I','38056-610','Avenida'),
(14994,'Contagem','de Ligação Cinco','Vila Renascer','32052-018','Via'),
(14995,'Pará de Minas','de Lima','Residencial Dona Tunica','35661-015','Avenida'),
(14996,'Betim','de Marte','Cidade Verde','32550-360','Rua'),
(14997,'Betim','de Mercúrio','Cidade Verde','32550-470','Rua'),
(14998,'Betim','de Mira','Jardim Casa Branca','32553-110','Rua'),
(14999,'Betim','de Mizar','Cidade Verde','32550-220','Rua'),
(15000,'Betim','de Netuno','Cidade Verde','32550-250','Rua'),
(15001,'Belo Horizonte','de Nova Lima','Belvedere','30320-760','Estrada'),
(15002,'Betim','de Orien','Cidade Verde','32550-240','Rua'),
(15003,'Contagem','de Pequim','Duque de Caxias','32075-460','Rua'),
(15004,'Montes Claros','de Pereira','Cidade Nova','39400-471','Rua'),
(15005,'Betim','de Perseus','Cidade Verde','32550-380','Rua'),
(15006,'Betim','de Portugal','Jardim Casa Branca','32550-740','Rua'),
(15007,'Divinópolis','de Recreio','São Luís','35500-213','Rua'),
(15008,'Pará de Minas','de Recreio','Vila Maria','35661-313','Rua'),
(15009,'Juiz de Fora','de Salvaterra','Salvaterra','36033-550','Estrada'),
(15010,'Belo Horizonte','de Santa Luzia','Canaã','31785-790','Estrada Velha'),
(15011,'Belo Horizonte','de Santa Luzia','Satélite','31780-220','Estrada Velha'),
(15012,'Santa Luzia','de Santana','Centro','33010-240','Rua'),
(15013,'Uberlândia','de Serviço','Conjunto Segismundo Pereira','38408-344','Rua'),
(15014,'Betim','de Sirius','Cidade Verde','32550-290','Rua'),
(15015,'Contagem','de Sofía','Duque de Caxias','32075-710','Rua'),
(15016,'Betim','de Taurus','Cidade Verde','32550-490','Rua'),
(15017,'Montes Claros','de Toledo','Jaraguá I','39404-213','Estrada'),
(15018,'Betim','de Ursa Maior','Riviera','32550-140','Rua'),
(15019,'Betim','de Vega','Cidade Verde','32550-340','Rua'),
(15020,'Betim','de Vesper','Cidade Verde','32550-460','Rua'),
(15021,'Contagem','de Viena','Parque Recreio','32110-310','Rua'),
(15022,'Belo Horizonte','Déa','Jardim das Nações','31535-310','Rua'),
(15023,'Belo Horizonte','Déa Márcia Chalup','São Gabriel','31980-090','Rua'),
(15024,'Belo Horizonte','Débora','Vitória da Conquista','30666-770','Rua'),
(15025,'Ipatinga','Débora','Canaã','35164-151','Rua'),
(15026,'Belo Horizonte','Deborah Maria Cruz','Santa Helena (Barreiro)','30642-470','Rua'),
(15027,'Ipatinga','Debret','Ideal','35162-172','Rua'),
(15028,'Uberlândia','Decápolis','Canaã','38412-380','Rua'),
(15029,'Governador Valadares','Décima','Vila Bretas','35052-770','Rua'),
(15030,'Patos de Minas','Décima Oitava','Novo Horizonte','38703-578','Alameda'),
(15031,'Governador Valadares','Décima Primeira','Vila Bretas','35051-830','Rua'),
(15032,'Ituiutaba','Décima Primeira','Setor Norte','38300-248','Rua'),
(15033,'Governador Valadares','Décima Quarta','Vila Bretas','35052-100','Rua'),
(15034,'Ituiutaba','Décima Quarta','Setor Norte','38300-170','Rua'),
(15035,'Patos de Minas','Décima Quarta','ValParaíso','38703-074','Alameda'),
(15036,'Governador Valadares','Décima Quinta','Vila Bretas','35052-110','Rua'),
(15037,'Governador Valadares','Décima Segunda','Vila Bretas','35052-090','Rua'),
(15038,'Governador Valadares','Décima Sexta','Vila Bretas','35052-120','Rua'),
(15039,'Patos de Minas','Décima Sexta','Novo Horizonte','38703-580','Alameda'),
(15040,'Governador Valadares','Décima Terceira','Vila Bretas','35059-680','Rua'),
(15041,'Patos de Minas','Décima Terceira','ValParaíso','38703-072','Alameda'),
(15042,'Patos de Minas','Décima Terceira','Novo Horizonte','38703-610','Alameda'),
(15043,'Ituiutaba','Decio Amaral','Residencial Monte Verde','38307-554','Rua'),
(15044,'Ituiutaba','Décio Amaral','Santa Edwiges','38303-006','Travessa'),
(15045,'Uberlândia','Décio Chaves','Conjunto Segismundo Pereira','38408-366','Rua'),
(15046,'Sete Lagoas','Décio Pontes Fonseca','Interlagos ll','35701-563','Rua'),
(15047,'Belo Horizonte','Décio Salema','Palmares','31160-500','Rua'),
(15048,'Belo Horizonte','Décio Silveira Marques','Goiânia','31960-170','Rua'),
(15049,'Uberlândia','Décio Spirandelli Carvalho','Distrito Industrial','38402-342','Rua'),
(15050,'Uberlândia','Decolores','Jardim Auroras','38410-488','Rua'),
(15051,'Santa Luzia','Decorina Clara de Jesus','Conjunto Palmital (São Benedito)','33145-700','Rua'),
(15052,'Uberlândia','Dedal','Murumbi','38407-267','Rua'),
(15053,'Coronel Fabriciano','Dede de Melo','Melo Viana','35170-163','Rua'),
(15054,'Araxá','Dedé Palhares','Alvorada','38180-042','Rua'),
(15055,'Cataguases','Dedé Peixoto Ramos','Vila Minalda','36772-706','Rua'),
(15056,'Divinópolis','Defensores da Pátria','Anchieta','35502-170','Rua'),
(15057,'Itabira','Degelândia','Chapada','35903-530','Rua'),
(15058,'Patos de Minas','Deiro Borges','Centro','38700-100','Rua'),
(15059,'Patos de Minas','Deiro Severino da Cruz','São Francisco','38702-026','Beco'),
(15060,'Juiz de Fora','Dejanira','Santa Cruz','36088-010','Rua'),
(15061,'Belo Horizonte','Dejanira de Oliveira Marques','Braúnas','31365-600','Rua'),
(15062,'Belo Horizonte','Del Rei','Vila da Paz (Novo Glória)','30865-722','Beco'),
(15063,'Belo Horizonte','Del Rey','Caiçara','30775-240','Avenida'),
(15064,'Belo Horizonte','Del Rey','Jardim América','30455-540','Beco'),
(15065,'Contagem','Dela Volpe','Cidade Industrial','32210-111','Beco'),
(15066,'Uberaba','Delamare','Parque das Américas','38045-010','Rua'),
(15067,'Belo Horizonte','Delano Brochado Adjunto','Buritis','30575-829','Rua'),
(15068,'Uberaba','Delcides Caetano Pereira','Jardim Maracanã','38041-104','Rua'),
(15069,'Itaúna','Delcio Antunes Drumond','Três Marias','35680-580','Rua'),
(15070,'Sete Lagoas','Delcio Teixeira Avelar','Morro do Claro','35701-113','Avenida'),
(15071,'Uberaba','Delclides Caetano Pereira','Conjunto Alfredo Freire','38056-180','Rua'),
(15072,'Belo Horizonte','Delegado Altamar de Paula','Independência','30672-500','Rua'),
(15073,'Belo Horizonte','Delegado Álvaro Loureiro','Palmares','31160-650','Rua'),
(15074,'Belo Horizonte','Delegado Gilberto Silva Porto','Gameleira','30510-220','Rua'),
(15075,'São João Del Rei','Delegado José Lima','Guarda-Mor','36309-022','Rua'),
(15076,'Cataguases','Delegado Manoel Teixeira','Independência','36774-136','Rua'),
(15077,'Ribeirão das Neves','Delegado Paulo Olegário','Vereda','33822-520','Rua'),
(15078,'Belo Horizonte','Delegado Paulo Olegário','São Marcos','31930-055','Rua'),
(15079,'Belo Horizonte','Delegado Ronaldo Jaques','Vila Amaral','30775-360','Rua'),
(15080,'Uberlândia','Delermando de Brito','Santa Luzia','38408-790','Rua'),
(15081,'Ribeirão das Neves','Delfa Sapori','Santo Antônio','33805-130','Rua'),
(15082,'Contagem','Delfim','Jardim Riacho das Pedras','32242-280','Rua'),
(15083,'Belo Horizonte','Delfim','Santa Cruz (Barreiro)','30642-560','Rua'),
(15084,'Caratinga','Delfim Azevedo','Zacarias','35302-430','Rua'),
(15085,'Betim','Delfim de Oliveira','Jardim Teresópolis','32680-440','Rua'),
(15086,'Contagem','Delfim Moreira','Xangri-Lá','32187-180','Rua'),
(15087,'Contagem','Delfim Moreira','JK','32310-110','Rua'),
(15088,'Ipatinga','Delfim Moreira','Imbaúbas','35160-255','Rua'),
(15089,'Itajubá','Delfim Moreira','São Vicente','37502-050','Rua'),
(15090,'João Monlevade','Delfim Moreira','República','35930-098','Rua'),
(15091,'Juiz de Fora','Delfim Moreira','Centro','36010-570','Rua'),
(15092,'Pará de Minas','Delfim Moreira','Centro','35660-012','Rua'),
(15093,'Uberaba','Delfim Moreira','Fabrício','38067-000','Rua'),
(15094,'Santa Luzia','Delfim Moreira','Boa Esperança','33035-190','Avenida'),
(15095,'Barbacena','Delfim Moreira','Santa Tereza I','36201-086','Rua'),
(15096,'Belo Horizonte','Delfim Moreira','Nova Vista','31060-230','Rua'),
(15097,'Uberlândia','Delfim Moreira','Custódio Pereira','38405-208','Rua'),
(15098,'Varginha','Delfim Moreira','Centro','37002-070','Rua'),
(15099,'Barbacena','Delfim Pimentel','Eucisa','36201-580','Rua'),
(15100,'Belo Horizonte','Delfim Vieira Coelho','Califórnia','30855-140','Rua'),
(15101,'Betim','Delfina','Betim Industrial','32662-650','Rua'),
(15102,'Itaúna','Delfina Maria Carvalho','João Paulo II','35681-204','Rua'),
(15103,'Teófilo Otoni','Delfina Pedrosa','Bela Vista','39800-265','Rua'),
(15104,'Itaúna','Delfina Santos','Centro','35680-034','Rua'),
(15105,'Ipatinga','Delfínio Olívia','Esperança','35162-322','Rua'),
(15106,'Uberaba','Delfino Gomes','Mercês','38060-290','Alameda'),
(15107,'Divinópolis','Delfinópolis','Santo Antônio','35502-038','Rua'),
(15108,'Divinópolis','Delfinópolis','Planalto','35501-197','Rua'),
(15109,'Passos','Delfinópolis','Penha','37903-042','Rua'),
(15110,'Passos','Delfinópolis','Penha','37903-032','Travessa'),
(15111,'Sete Lagoas','Delfinópolis','Interlagos','35701-340','Rua'),
(15112,'Belo Horizonte','Delfinópolis','Renascença','31130-650','Rua'),
(15113,'Varginha','Delfraro Anselmo','Campos Elíseos','37018-380','Rua'),
(15114,'Juiz de Fora','Deli Faria Dazini','Jardim Olímpia','36030-410','Rua'),
(15115,'Uberaba','Délia Rosa Prata','São Benedito','38020-505','Rua'),
(15116,'Contagem','Délio da Consolação Rocha','Santa Helena','32015-180','Rua'),
(15117,'Montes Claros','Délio de Almeida Oliveira','Vila Brasília','39400-154','Rua'),
(15118,'Belo Horizonte','Délio José Coelho','Planalto','31730-630','Rua'),
(15119,'Sete Lagoas','Délio Raposo','Bouganvile ll','35703-407','Rua'),
(15120,'Belo Horizonte','Délio Vieira Salomon','Nossa Senhora da Glória','30870-360','Rua'),
(15121,'Ituiutaba','Delminda Alves Pereira','Lagoa Azul I','38307-180','Rua'),
(15122,'Santa Luzia','Delminda Luzia de Jesus','São João Batista','33030-800','Rua'),
(15123,'Uberlândia','Delminda Vilela de Andrade','Morada da Colina','38411-147','Rua'),
(15124,'Ituiutaba','Delmindo Teodoro de Souza','Pirapitinga','38307-134','Rua'),
(15125,'Uberlândia','Delmira Cândida Rodrigues da Cunha','Santa Mônica','38408-208','Rua'),
(15126,'Itaúna','Delmira Gonçalves','Garcias','35681-013','Rua'),
(15127,'Juiz de Fora','Delorme de Carvalho','Bom Pastor','36021-000','Rua'),
(15128,'Juiz de Fora','Delorme Louzada','Santa Teresa','36020-180','Rua'),
(15129,'Uberlândia','Delos','Canaã','38412-374','Rua'),
(15130,'Belo Horizonte','Delso Renault','Pindorama','30865-440','Rua'),
(15131,'Belo Horizonte','Delso Renault','Aarão Reis','31814-700','Rua'),
(15132,'Belo Horizonte','Delso Renaut','Vila da Paz (Novo Glória)','30865-710','Rua'),
(15133,'Ribeirão das Neves','Delson Raimundo Rocha','Felixlândia (Justinópolis)','33943-520','Rua'),
(15134,'Betim','Delta','Pedreira','32560-440','Rua'),
(15135,'Contagem','Delta','Vila Paris','32372-070','Avenida'),
(15136,'Poços de Caldas','Delta','Real Parque','37702-025','Rua'),
(15137,'Uberaba','Delta','Parque das Américas','38045-140','Rua'),
(15138,'Uberaba','Delta','Conjunto Umuarama','38055-270','Rua'),
(15139,'Timóteo','Delta','Nova Esperança','35181-113','Rua'),
(15140,'Belo Horizonte','Delta','Vila Amaral','30775-400','Rua'),
(15141,'Belo Horizonte','Delta','Califórnia','30865-285','Avenida'),
(15142,'Belo Horizonte','Delvaux Vicente Luciano','São Bernardo','31750-270','Rua'),
(15143,'Santa Luzia','Dely da Fonseca Viana','Moreira','33010-140','Rua'),
(15144,'Barbacena','Demal','Água Santa','36204-759','Rua'),
(15145,'Betim','Demeni','PTB','32530-180','Rua'),
(15146,'Belo Horizonte','Demergina Maria de Jesus','Jonas Veiga','30285-530','Rua'),
(15147,'Itabira','Demerval Camilo de Oliveira Lage','Vila São Joaquim','35900-406','Rua'),
(15148,'Timóteo','Demerval Klein','Bromélias','35180-504','Rua'),
(15149,'Ituiutaba','Demerval Martins Tavares','Universitário','38302-154','Rua'),
(15150,'Sabará','Demeter','Ana Lúcia','34710-220','Rua'),
(15151,'Montes Claros','Demétria Santos','São José','39400-362','Rua'),
(15152,'Juiz de Fora','Demétrio Francisco','Boa Vista','36026-530','Rua'),
(15153,'Ituiutaba','Demétrio Jabur','Ipiranga','38302-064','Travessa'),
(15154,'Ituiutaba','Demétrio Jorge','Lagoa Azul I','38307-246','Rua'),
(15155,'Barbacena','Demétrio Ribeiro','Santo Antônio','36204-230','Rua'),
(15156,'Belo Horizonte','Demétrio Ribeiro','Saudade','30285-680','Rua'),
(15157,'Belo Horizonte','Demiza','Indústrias','30514-020','Rua'),
(15158,'Coronel Fabriciano','Democrata','Mangueiras','35171-294','Rua'),
(15159,'Montes Claros','Democrata','Maracanã','39403-065','Rua'),
(15160,'Sabará','Democrata','Novo Alvorada','34650-310','Rua'),
(15161,'Belo Horizonte','Democrata','São Paulo','31910-240','Rua'),
(15162,'Belo Horizonte','Democrito','Nazaré','31990-290','Rua'),
(15163,'Santa Luzia','Demóstenes de Melo','Adeodato','33015-240','Rua'),
(15164,'Belo Horizonte','Dener Cunha Peixoto','Buritis','30575-817','Rua'),
(15165,'Uberlândia','Denilson de Paula','Buritis','38410-008','Alameda'),
(15166,'Belo Horizonte','Dênis','Álvaro Camargos','30860-340','Rua'),
(15167,'Uberaba','Denise Cristina dos S. Silvano','Residencial Morumbi','38051-109','Rua'),
(15168,'Ribeirão das Neves','Denise Cristina Rocha','Guadalajara (Justinópolis)','33900-000','Avenida'),
(15169,'Uberlândia','Denizário Ferreira de Sá','Tancredo Neves','38413-252','Rua'),
(15170,'Belo Horizonte','Denize Souto Mayor','São Pedro (Venda Nova)','31610-160','Rua'),
(15171,'Ipatinga','Dente-de-leão','Chácaras Oliveira','35162-864','Rua'),
(15172,'São João Del Rei','Dentista Carlos Batista Filho','Matozinhos','36305-138','Travessa'),
(15173,'São João Del Rei','Dentista Carlos Batista Filho','Matozinhos','36305-168','Rua'),
(15174,'Belo Horizonte','Denver','Santa Lúcia','30360-630','Rua'),
(15175,'Juiz de Fora','Denver Corni Dias','Linhares','36060-430','Rua'),
(15176,'Juiz de Fora','Deny Alberto de Abreu','Ponte Preta','36092-172','Rua'),
(15177,'Patos de Minas','Deocleciano Mundim','São Francisco','38702-016','Rua'),
(15178,'Patos de Minas','Deocleciano Mundim','Centro','38700-042','Rua'),
(15179,'Uberaba','Deoclides Teles da Silva','Indianópolis','38072-520','Rua'),
(15180,'Patos de Minas','Deodato Vitalino Ribeiro','Jardim Recanto','38705-248','Rua'),
(15181,'Timóteo','Deodoro da Fonseca','São José','35182-070','Rua'),
(15182,'Ribeirão das Neves','Deodoro de Oliveira','Florença','33823-380','Rua'),
(15183,'Belo Horizonte','Deolinda Cândida','Boa Vista','31070-440','Rua'),
(15184,'Araxá','Deolinda Dias Rosa','Orozino Teixeira','38181-430','Rua'),
(15185,'Teófilo Otoni','Deolinda Junger','Manoel Pimenta','39802-176','Rua'),
(15186,'Montes Claros','Deolinda Ribeiro','Santos Reis','39401-170','Rua'),
(15187,'Sabará','Deolindo de Jesus','Centro','34505-260','Rua'),
(15188,'Divinópolis','Deolino de Souza','Ponte Funda','35500-483','Rua'),
(15189,'Teófilo Otoni','Deorides Macedo Filho','Joaquim Pedrosa','39800-214','Travessa'),
(15190,'Teófilo Otoni','Deorides Macedo Filho','Joaquim Pedrosa','39800-212','Rua'),
(15191,'Belo Horizonte','Deputada Ivete Vargas','Urucuia','30628-170','Rua'),
(15192,'Belo Horizonte','Deputado Álvaro Sales','Santo Antônio','30350-250','Rua'),
(15193,'Belo Horizonte','Deputado André de Almeida','Ouro Preto','31330-530','Rua'),
(15194,'Belo Horizonte','Deputado Antônio Lunardi','Brasil Industrial','30626-110','Avenida'),
(15195,'Montes Claros','Deputado Antônio Pimenta','Jardim São Luiz','39401-054','Rua'),
(15196,'Belo Horizonte','Deputado Anuar Menhem','Santa Amélia','31560-200','Avenida'),
(15197,'Juiz de Fora','Deputado Arlindo Leite','Progresso','36050-530','Rua'),
(15198,'Juiz de Fora','Deputado Arlindo Zanini','Parque Independência','36048-390','Rua'),
(15199,'Juiz de Fora','Deputado Arlindo Zanini','São Pedro','36037-240','Praça'),
(15200,'São João Del Rei','Deputado Augusto das Chagas Viegas','Centro','36300-088','Praça'),
(15201,'Belo Horizonte','Deputado Augusto Gonçalves','Serrano','30882-660','Avenida'),
(15202,'Itajubá','Deputado Aureliano Chaves','Pinheirinho','37500-190','Rua'),
(15203,'Belo Horizonte','Deputado Bernardino Sena Figueiredo','Cidade Nova','31170-210','Rua'),
(15204,'Patos de Minas','Deputado Binga','Nossa Senhora de Fátima','38701-628','Avenida'),
(15205,'Belo Horizonte','Deputado Cláudio Pinheiro Lima','Nossa Senhora da Glória','30870-020','Rua'),
(15206,'Belo Horizonte','Deputado Cristóvão Chiaradia','Buritis','30575-815','Avenida'),
(15207,'Belo Horizonte','Deputado Daniel de Barros','Mantiqueira','31655-330','Praça'),
(15208,'Ituiutaba','Deputado Daniel de Carvalho','Alcides Junqueira','38304-086','Rua'),
(15209,'Ituiutaba','Deputado Daniel de Freitas Barros','Ipiranga','38302-132','Avenida'),
(15210,'Belo Horizonte','Deputado Dênio Moreira','Estoril','30455-075','Rua'),
(15211,'Caratinga','Deputado Dênio Moreira de Carvalho','Santa Cruz','35300-181','Rua'),
(15212,'Ribeirão das Neves','Deputado Dênio Moreira de Carvalho','Vereda','33822-500','Avenida'),
(15213,'Montes Claros','Deputado Esteves Rodrigues','Centro','39400-141','Avenida'),
(15214,'Montes Claros','Deputado Esteves Rodrigues','Centro','39400-215','Avenida'),
(15215,'Itajubá','Deputado Euclides Pereira Cintra','Avenida','37504-046','Rua'),
(15216,'Belo Horizonte','Deputado Fábio Vasconcelos','Buritis','30575-831','Rua'),
(15217,'Belo Horizonte','Deputado Feliciano Pena','Santa Amélia','31560-110','Rua'),
(15218,'Ituiutaba','Deputado Francisco Martins Andrade','Satélite Andradina','38308-182','Rua'),
(15219,'Belo Horizonte','Deputado Gregoriano Canedo','Trevo','31545-200','Rua'),
(15220,'Uberaba','Deputado João Henrique','Conjunto Guanabara','38080-410','Rua'),
(15221,'Juiz de Fora','Deputado João Teixeira Tostes','Dom Bosco','36025-650','Estrada'),
(15222,'Belo Horizonte','Deputado Joaquim Mariano','Camargos','30525-420','Rua'),
(15223,'Caratinga','Deputado José Augusto Ferreira Filho','Dário Grossi','35300-016','Rua'),
(15224,'Uberaba','Deputado José Marcus Cherem','Vila São Cristóvão','38040-500','Avenida'),
(15225,'Belo Horizonte','Deputado José Raimundo','Dona Clara','31260-150','Rua'),
(15226,'Belo Horizonte','Deputado José Raimundo','Tirol','30662-020','Praça'),
(15227,'Barbacena','Deputado José Ribeiro Navarro','Santa Efigênia','36204-124','Praça'),
(15228,'Passos','Deputado Lourenço de Andrade','Centro','37900-094','Rua'),
(15229,'Contagem','Deputado Lourenço Ferreira de Andrade','Industrial Itaú','32223-420','Rua'),
(15230,'Itajubá','Deputado Luiz Fernando Faria Azevedo','Pinheirinho','37500-198','Rua'),
(15231,'Belo Horizonte','Deputado Manoel Costa','São Bento','30350-380','Rua'),
(15232,'Belo Horizonte','Deputado Milton Sales','São Bento','30350-550','Rua'),
(15233,'Belo Horizonte','Deputado Nunes Coelho','São João Batista (Venda Nova)','31520-130','Praça'),
(15234,'Juiz de Fora','Deputado Oliveira Souza','Centro','36060-110','Rua'),
(15235,'Montes Claros','Deputado Patruz de Souza','Vila Guilhermina','39400-502','Rua'),
(15236,'Montes Claros','Deputado Plínio Ribeiro','Jardim Palmeiras','39402-194','Avenida'),
(15237,'Montes Claros','Deputado Plínio Ribeiro','Vila Ipiranga','39401-474','Avenida'),
(15238,'Belo Horizonte','Deputado Quintino Vargas','Candelária','31510-220','Rua'),
(15239,'Belo Horizonte','Deputado Raimundo Albergaria','Marize','31780-190','Rua'),
(15240,'Belo Horizonte','Deputado Renato Azeredo','Sion','30315-420','Praça'),
(15241,'Varginha','Deputado Ribeiro de Rezende','Centro','37002-100','Rua'),
(15242,'Belo Horizonte','Deputado Salim Nacur','Santa Amélia','31555-190','Rua'),
(15243,'Belo Horizonte','Deputado Sebastião Nascimento','Palmeiras','30575-410','Rua'),
(15244,'Itajubá','Deputado Simão da Cunha','Açude','37504-356','Rua'),
(15245,'Belo Horizonte','Deputado Targino Raimundo','Laranjeiras','31775-590','Praça'),
(15246,'Juiz de Fora','Deputado Ulisses Escobar','Parque Guadalajara','36033-620','Rua'),
(15247,'Belo Horizonte','Deputado Último de Carvalho','Floramar','31765-200','Avenida'),
(15248,'Belo Horizonte','Deputado Último de Carvalho','Planalto','31730-600','Avenida'),
(15249,'Belo Horizonte','Deputado Viriato Mascarenhas','Serra','30220-220','Rua'),
(15250,'Belo Horizonte','Deputado Wilson Tanure','Santa Amélia','31560-240','Rua'),
(15251,'Itabira','Deputados','Gabiroba','35900-800','Travessa'),
(15252,'Itabira','Deputados','Gabiroba','35900-799','Rua'),
(15253,'Ribeirão das Neves','Derbi Clube','Botafogo (Justinópolis)','33933-360','Rua'),
(15254,'Poços de Caldas','Dercílio de Souza e Silva','Vila Togni','37704-464','Praça'),
(15255,'Belo Horizonte','Derli','Santa Efigênia','30260-271','Beco'),
(15256,'Uberlândia','Derly Magalhães','Santa Mônica','38408-692','Rua'),
(15257,'Montes Claros','Dermeval Campos','Vera Cruz','39401-432','Rua'),
(15258,'Contagem','Dermeval Ferreira Veloso Filho','Jardim Laguna','32140-450','Rua'),
(15259,'Belo Horizonte','Descalvado','Renascença','31130-610','Rua'),
(15260,'Poços de Caldas','Descrídio Antônio da Silva','Jardim Amaryllis','37705-212','Rua'),
(15261,'Belo Horizonte','Desembargador Afonso Lage','Dona Clara','31260-250','Rua'),
(15262,'Belo Horizonte','Desembargador Alarico Barroso','Ouro Preto','31310-380','Rua'),
(15263,'Belo Horizonte','Desembargador Alfredo Albuquerque','Santo Antônio','30330-250','Rua'),
(15264,'Belo Horizonte','Desembargador Alonso Starling','Camargos','30520-250','Rua'),
(15265,'Belo Horizonte','Desembargador Amílcar de Castro','Estoril','30455-650','Rua'),
(15266,'Contagem','Desembargador Amorim','Jardim Industrial','32215-330','Rua'),
(15267,'Belo Horizonte','Desembargador Aníbal Pacheco','Serrano','30882-700','Rua'),
(15268,'Belo Horizonte','Desembargador Arthur Albino','Floramar','31765-180','Rua'),
(15269,'Belo Horizonte','Desembargador Assis Rocha','Belvedere','30320-250','Rua'),
(15270,'Itajubá','Desembargador Aureliano','Medicina','37502-142','Rua'),
(15271,'Belo Horizonte','Desembargador Barcelos','Nova Suíça','30480-250','Rua'),
(15272,'Belo Horizonte','Desembargador Bráulio','Saudade','30285-170','Rua'),
(15273,'Belo Horizonte','Desembargador Bráulio','Saudade','30290-020','Rua'),
(15274,'Belo Horizonte','Desembargador Campos','Jardim Inconfidência','30820-250','Rua'),
(15275,'Belo Horizonte','Desembargador Cândido Martins de Oliveira','Tupi','31846-180','Avenida'),
(15276,'Belo Horizonte','Desembargador Cerqueira Leite','Salgado Filho','30550-210','Rua'),
(15277,'Belo Horizonte','Desembargador César Silveira','São Bento','30350-800','Praça'),
(15278,'Belo Horizonte','Desembargador Cintra Neto','Milionários','30620-100','Rua'),
(15279,'Belo Horizonte','Desembargador Continentino','Pedro II','30770-180','Rua'),
(15280,'Belo Horizonte','Desembargador Custódio Lustosa','Itapoã','31710-630','Rua'),
(15281,'Santa Luzia','Desembargador Dario Lins','Nossa Senhora das Graças','33030-160','Rua'),
(15282,'Santa Luzia','Desembargador Dario Lins','Conjunto Palmital (São Benedito)','33140-810','Rua'),
(15283,'Belo Horizonte','Desembargador Dário Lins','Jardim América','30460-260','Rua'),
(15284,'Belo Horizonte','Desembargador Drumond','Serra','30220-030','Rua'),
(15285,'Itabira','Desembargador Drumond','Campestre I','35900-079','Rua'),
(15286,'Belo Horizonte','Desembargador Edésio Fernandes','Estoril','30455-630','Rua'),
(15287,'Belo Horizonte','Desembargador Emídio de Brito','Santo Antônio','30350-020','Praça'),
(15288,'Juiz de Fora','Desembargador Eurico Cunha','Borboleta','36035-510','Rua'),
(15289,'Teófilo Otoni','Desembargador Eustáquio Peixoto','São Diogo','39803-007','Rua'),
(15290,'Belo Horizonte','Desembargador Fábio Maldonado','Belvedere','30320-230','Rua'),
(15291,'Belo Horizonte','Desembargador Fernando Bhering','Dona Clara','31260-260','Rua'),
(15292,'Itajubá','Desembargador Francisco Rosa','Boa Vista','37505-098','Rua'),
(15293,'Patos de Minas','Desembargador Frederico','Centro','38700-118','Praça'),
(15294,'Belo Horizonte','Desembargador Gonçalves Rezende','Independência','30672-540','Rua'),
(15295,'Santa Luzia','Desembargador Guido Cardoso Meneses','Conjunto Cristina (São Benedito)','33105-040','Rua'),
(15296,'Belo Horizonte','Desembargador Joaquim Furtado','Belvedere','30320-350','Rua'),
(15297,'Belo Horizonte','Desembargador Jorge Fontana','Belvedere','30320-670','Rua'),
(15298,'Belo Horizonte','Desembargador José Burnier','Manacás','30840-420','Rua'),
(15299,'Belo Horizonte','Desembargador José Satyro','Manacás','30840-490','Rua'),
(15300,'Uberaba','Desembargador Lauro Fontoura','Conjunto Guanabara','38080-420','Rua'),
(15301,'Belo Horizonte','Desembargador Leão Starling','Ouro Preto','31310-370','Rua'),
(15302,'Belo Horizonte','Desembargador Lincoln Prates','Itapoã','31710-650','Rua'),
(15303,'Contagem','Desembargador Luciano Souza Lima','Bela Vista','32010-300','Rua'),
(15304,'Belo Horizonte','Desembargador Mário Matos','Serra','30220-410','Rua'),
(15305,'Belo Horizonte','Desembargador Mello Júnior','São Bento','30350-430','Rua'),
(15306,'Poços de Caldas','Desembargador Milton Mendes dos Reis','Jardim Country Club','37704-295','Rua'),
(15307,'Belo Horizonte','Desembargador Milton Reis','Itapoã','31710-160','Rua'),
(15308,'Belo Horizonte','Desembargador Oliveira Andrade','Jardim Inconfidência','30820-200','Rua'),
(15309,'Belo Horizonte','Desembargador Onofre Mendes Júnior','São João Batista (Venda Nova)','31535-510','Rua'),
(15310,'Belo Horizonte','Desembargador Paula Mota','Ouro Preto','31310-340','Rua'),
(15311,'Belo Horizonte','Desembargador Paula Mota','Engenho Nogueira','31320-000','Rua'),
(15312,'Ponte Nova','Desembargador Paula Motta','Vila Oliveira','35430-123','Rua'),
(15313,'Belo Horizonte','Desembargador Pedro Licínio','Ouro Preto','31310-650','Rua'),
(15314,'Santa Luzia','Desembargador Pedro Viana','Esplanada','33015-070','Rua'),
(15315,'Belo Horizonte','Desembargador Pena','Belvedere','30320-220','Rua'),
(15316,'Belo Horizonte','Desembargador Perboyre Starling','Camargos','30525-470','Rua'),
(15317,'Poços de Caldas','Desembargador Pontes da Fonseca','Jardim Santa Augusta','37701-320','Rua'),
(15318,'Belo Horizonte','Desembargador Reis Alves','Indústrias','30610-270','Rua'),
(15319,'Belo Horizonte','Desembargador Reis Alves','Indústrias','30590-480','Rua'),
(15320,'Belo Horizonte','Desembargador Ribeiro da Luz','Barreiro','30640-040','Rua'),
(15321,'Uberlândia','Desembargador Ronaldo Cunha Campos','Luizote de Freitas','38414-324','Rua'),
(15322,'Belo Horizonte','Desembargador Saraiva','Vera Cruz','30285-150','Rua'),
(15323,'Belo Horizonte','Desembargador Teófilo','Pedro II','31230-090','Rua'),
(15324,'Belo Horizonte','Desembargador Tinoco','Monsenhor Messias','30720-480','Rua'),
(15325,'Belo Horizonte','Desembargador Torres','Pedro II','31230-080','Rua'),
(15326,'Belo Horizonte','Desembargador Veloso','Paraíso','30270-430','Rua'),
(15327,'Belo Horizonte','Desembargador Viotti de Magalhães','Santa Rosa','31255-640','Rua'),
(15328,'Belo Horizonte','Desembargador Wagner Bueno','Jardim Guanabara','31765-470','Rua'),
(15329,'Belo Horizonte','Desengano','Sion','30315-280','Rua'),
(15330,'Belo Horizonte','Desterro do Melo','Providência','31814-190','Rua'),
(15331,'Juiz de Fora','Detetive Afonso Celso','Recanto dos Lagos','36048-732','Rua'),
(15332,'Juiz de Fora','Detetive Agapito Marques','Recanto dos Lagos','36048-740','Rua'),
(15333,'Belo Horizonte','Detetive Balena','Independência','30672-400','Rua'),
(15334,'Juiz de Fora','Detetive José Felipe','Jóquei Clube','36083-680','Rua'),
(15335,'Belo Horizonte','Detetive Moacir Alves Garcia','Santa Branca','31565-450','Rua'),
(15336,'Belo Horizonte','Detetive Nelson Silva','Santa Amélia','31560-090','Rua'),
(15337,'Belo Horizonte','Detetive Tadeu Eugênio','Independência','30672-130','Rua'),
(15338,'Belo Horizonte','Detetive William Nunes','Cristo Redentor','30610-600','Rua'),
(15339,'Ipatinga','Detroit','Bethânia','35164-047','Rua'),
(15340,'Poços de Caldas','Deuclides Bastos','Dom Bosco','37704-118','Praça'),
(15341,'Araguari','Deusarina Ayres Ferreira','Independência','38443-085','Rua'),
(15342,'Belo Horizonte','Deusdalma','Nova Gameleira','30510-390','Rua'),
(15343,'Belo Horizonte','Deusdedith de Assis','Dom Bosco','30850-450','Rua'),
(15344,'Juiz de Fora','Deusdedith Salgado','Teixeiras','36033-000','Avenida'),
(15345,'Patos de Minas','Deusdete Amaro Teixeira','Sebastião Amorim','38705-284','Rua'),
(15346,'Coronel Fabriciano','Deuteronômio','Judith Bhering','35172-092','Rua'),
(15347,'Belo Horizonte','Devanir José de Carvalho','Indústrias','30610-490','Rua'),
(15348,'Santa Luzia','Dewis Dany Viana','Centro','33010-310','Rua'),
(15349,'Betim','Dez','Várzea das Flores','32658-310','Rua'),
(15350,'Belo Horizonte','Dez','Heliópolis','31760-110','Rua'),
(15351,'Betim','Dez','Vila das Flores','32636-480','Rua'),
(15352,'Betim','Dez','Imbiruçu','32682-400','Rua'),
(15353,'Betim','Dez','Granja São João','32556-450','Rua'),
(15354,'Belo Horizonte','Dez','Serrano','30882-330','Rua'),
(15355,'Belo Horizonte','Dez','Vista do Sol','31990-570','Rua'),
(15356,'Betim','Dez','Granja Verde','32690-100','Rua'),
(15357,'Betim','Dez','Monte Castelo','32686-390','Rua'),
(15358,'Betim','Dez','Jardim Recreio Alvorada','32615-160','Rua'),
(15359,'Contagem','Dez','Tropical','32070-470','Rua'),
(15360,'Contagem','Dez','Chácara Cotia','32183-040','Rua'),
(15361,'Contagem','Dez','Bela Vista','32010-210','Rua'),
(15362,'Contagem','Dez','Nazaré','32051-025','Rua'),
(15363,'Betim','Dez','Bom Repouso','32634-500','Rua'),
(15364,'Contagem','Dez','Sapucaia','32071-128','Rua'),
(15365,'Contagem','Dez','Perobas 2','32040-683','Rua'),
(15366,'Contagem','Dez','Arvoredo II','32113-518','Rua'),
(15367,'Contagem','Dez','Estância do Hibisco','32017-600','Rua'),
(15368,'Contagem','Dez','São Joaquim','32113-010','Rua'),
(15369,'Contagem','Dez','Santa Maria','32240-233','Rua'),
(15370,'Betim','Dez','Parque das Acácias','32666-625','Rua'),
(15371,'Contagem','Dez','Sapucaia II','32071-162','Rua'),
(15372,'Contagem','Dez','Oitis','32141-082','Rua'),
(15373,'Betim','Dez','Bandeirinhas','32541-038','Rua'),
(15374,'Contagem','Dez','Conjunto Água Branca','32370-420','Avenida'),
(15375,'Betim','Dez','Residencial Lagoa','32634-750','Rua'),
(15376,'Contagem','Dez','Milanez','32143-110','Rua'),
(15377,'Betim','Dez','Vila Cristina','32666-400','Rua'),
(15378,'Betim','Dez','Conjunto Habitacional Alto das Flores','32637-050','Rua'),
(15379,'Contagem','Dez','Santa Helena','32015-200','Rua'),
(15380,'Contagem','Dez','Parque São João','32342-280','Rua'),
(15381,'Divinópolis','Dez','Floresta','35501-554','Rua'),
(15382,'Betim','Dez','Ponte Alta','32637-528','Rua'),
(15383,'Divinópolis','Dez','Bom Pastor','35500-160','Rua'),
(15384,'Coronel Fabriciano','Dez','Aldeia do Lago','35171-529','Rua'),
(15385,'Coronel Fabriciano','Dez','Caladinho','35171-259','Rua'),
(15386,'Coronel Fabriciano','Dez','São Vicente','35170-283','Rua'),
(15387,'Coronel Fabriciano','Dez','Surinan','35170-198','Rua'),
(15388,'Coronel Fabriciano','Dez','Sílvio Pereira','35171-357','Rua'),
(15389,'Contagem','Dez','Quintas Coloniais','32044-540','Rua'),
(15390,'Contagem','Dez','Conjunto Água Branca','32370-630','Travessa'),
(15391,'Divinópolis','Dez','Jardim Real','35502-013','Rua'),
(15392,'Coronel Fabriciano','Dez','Nossa Senhora do Carmo','35170-093','Beco'),
(15393,'Divinópolis','Dez','Halin Souki','35500-272','Rua'),
(15394,'Coronel Fabriciano','Dez','Santa Terezinha','35171-136','Rua'),
(15395,'Divinópolis','Dez','Eldorado','35502-202','Rua'),
(15396,'Divinópolis','Dez','São Miguel','35502-215','Rua'),
(15397,'Divinópolis','Dez','Floramar','35502-364','Rua'),
(15398,'Divinópolis','Dez','Levindo Paula Pereira','35502-064','Rua'),
(15399,'Divinópolis','Dez','Jardim Copacabana','35501-631','Rua'),
(15400,'Divinópolis','Dez','Marajó','35501-535','Rua'),
(15401,'Coronel Fabriciano','Dez','Caladinho','35171-254','Alameda'),
(15402,'Coronel Fabriciano','Dez','Nossa Senhora da Penha (Centro)','35170-072','Rua'),
(15403,'Divinópolis','Dez','Jardim Betânia','35502-431','Rua'),
(15404,'Governador Valadares','Dez','Jardim Alice','35045-680','Rua'),
(15405,'Contagem','Dez','Bernardo Monteiro','32010-725','Travessa'),
(15406,'Governador Valadares','Dez','Jardim Atalaia','35042-320','Rua'),
(15407,'Governador Valadares','Dez','Penha','35040-650','Rua'),
(15408,'Governador Valadares','Dez','Santos Dumont I','35022-460','Rua'),
(15409,'Contagem','Dez','Chácara São Geraldo','32046-290','Rua'),
(15410,'Governador Valadares','Dez','Jardim do Trevo','35054-270','Rua'),
(15411,'Governador Valadares','Dez','Ilha dos Araújos','35020-650','Rua'),
(15412,'Governador Valadares','Dez','Santo Antônio','35053-845','Rua'),
(15413,'Cataguases','Dez','Jardim Bandeirantes II','36773-250','Rua'),
(15414,'Contagem','Dez','Kennedy','32145-130','Rua'),
(15415,'Contagem','Dez','Morada Nova','32143-520','Rua'),
(15416,'Contagem','Dez','Jardim Riacho das Pedras','32250-090','Rua'),
(15417,'Governador Valadares','Dez','Planalto','35054-080','Rua'),
(15418,'Contagem','Dez','Jardim Bandeirantes','32371-320','Rua'),
(15419,'Governador Valadares','Dez','Nossa Senhora de Fátima','35050-450','Rua'),
(15420,'Governador Valadares','Dez','Cardo','35024-090','Rua'),
(15421,'Ipatinga','Dez','Planalto II','35164-453','Rua'),
(15422,'Ituiutaba','Dez','Centro','38300-060','Rua'),
(15423,'Ipatinga','Dez','Recanto Verde','35162-830','Rua'),
(15424,'João Monlevade','Dez','Vila Tanque','35930-429','Rua'),
(15425,'Itabira','Dez','Jardim dos Ipês','35903-009','Rua'),
(15426,'Ituiutaba','Dez','Santa Maria','38304-236','Rua'),
(15427,'Itabira','Dez','Fênix','35901-228','Rua'),
(15428,'Juiz de Fora','Dez','Santo Antônio','36071-540','Rua'),
(15429,'Itabira','Dez','Santa Ruth','35901-065','Rua'),
(15430,'Itabira','Dez','Santa Ruth','35901-176','Avenida'),
(15431,'Itaúna','Dez','João Paulo II','35681-207','Rua'),
(15432,'Itajubá','Dez','Açude','37504-334','Rua'),
(15433,'Itajubá','Dez','Água Preta','37505-420','Rua'),
(15434,'Itabira','Dez','Colina da Praia','35900-299','Rua'),
(15435,'Itabira','Dez','Madre Maria de Jesus','35900-787','Beco'),
(15436,'Juiz de Fora','Dez','Mariano Procópio','36080-154','Rua'),
(15437,'Ipatinga','Dez','Nova Esperança','35162-725','Rua'),
(15438,'Ribeirão das Neves','Dez','Santinho','33855-680','Rua'),
(15439,'Montes Claros','Dez','Inconfidentes','39403-256','Rua'),
(15440,'Ribeirão das Neves','Dez','Santa Paula','33880-330','Rua'),
(15441,'Ribeirão das Neves','Dez','Conjunto Nova Pampulha (Justinópolis)','33937-190','Rua'),
(15442,'Montes Claros','Dez','Santa Lúcia','39402-513','Rua'),
(15443,'Montes Claros','Dez','Jardim Primavera','39404-351','Rua'),
(15444,'Ribeirão das Neves','Dez','Jardim de Alá (Justinópolis)','33943-240','Rua'),
(15445,'Montes Claros','Dez','Vila Sion','39402-472','Rua'),
(15446,'Ribeirão das Neves','Dez','Vale da Prata','33825-640','Rua'),
(15447,'Montes Claros','Dez','Santo Antônio','39402-278','Rua'),
(15448,'Ribeirão das Neves','Dez','Landi (Justinópolis)','33925-260','Rua'),
(15449,'Ribeirão das Neves','Dez','Rosimeire (Justinópolis)','33938-200','Rua'),
(15450,'Ribeirão das Neves','Dez','Florença','33823-660','Rua'),
(15451,'Ribeirão das Neves','Dez','San Genaro','33825-270','Rua'),
(15452,'Ribeirão das Neves','Dez','Cidade de Neviana','33808-100','Rua'),
(15453,'Ribeirão das Neves','Dez','San Genaro','33825-530','Praça'),
(15454,'Ribeirão das Neves','Dez','Belo Vale','33903-105','Rua'),
(15455,'Poços de Caldas','Dez','Jardim Itamaraty III','37710-052','Rua'),
(15456,'Montes Claros','Dez','Jaraguá I','39404-208','Rua'),
(15457,'Pará de Minas','Dez','São José','35660-142','Rua'),
(15458,'Pará de Minas','Dez','JK','35660-217','Rua'),
(15459,'Passos','Dez','Parque Estação','37904-336','Rua'),
(15460,'Patos de Minas','Dez','Cerrado','38701-296','Rua'),
(15461,'Patos de Minas','Dez','Planalto','38706-320','Rua'),
(15462,'Passos','Dez','Jardim Primavera II','37904-186','Rua'),
(15463,'Montes Claros','Dez','Village do Lago I','39404-093','Rua'),
(15464,'Patos de Minas','Dez','Aurélio Caixeta','38702-096','Rua'),
(15465,'Poços de Caldas','Dez','Vila Brasil de Nossa Senhora Aparecida','37704-425','Rua'),
(15466,'Montes Claros','Dez','Conjunto Chiquinho Guimarães','39403-117','Rua'),
(15467,'Poços de Caldas','Dez','Chácara das Rosas','37713-010','Caminho'),
(15468,'Montes Claros','Dez','Conjunto Ciro dos Anjos','39403-156','Rua'),
(15469,'Montes Claros','Dez','Vila Oliveira','39401-112','Rua'),
(15470,'Montes Claros','Dez','Santa Rita II','39402-256','Rua'),
(15471,'Poços de Caldas','Dez','Jardim São Bento','37713-320','Rua'),
(15472,'Montes Claros','Dez','Monte Carmelo','39402-051','Rua'),
(15473,'Montes Claros','Dez','Morada do Sol','39401-368','Rua'),
(15474,'Poços de Caldas','Dez','Parque São Sebastião','37706-163','Rua'),
(15475,'Passos','Dez','Penha II','37903-372','Rua'),
(15476,'Montes Claros','Dez','Canelas II','39402-411','Rua'),
(15477,'Montes Claros','Dez','José Correia Machado','39403-134','Rua'),
(15478,'Ribeirão das Neves','Dez','Belo Vale','33903-200','Rua'),
(15479,'Ribeirão das Neves','Dez','Jardim Primavera','33933-720','Rua'),
(15480,'Poços de Caldas','Dez','Jardim Bandeirantes','37706-132','Rua'),
(15481,'Uberaba','Dez','Deolinda Freire','38056-677','Rua'),
(15482,'Uberaba','Dez','Beija-Flor','38051-318','Rua'),
(15483,'Ribeirão das Neves','Dez','Liberdade','33822-760','Rua'),
(15484,'Uberaba','Dez','Josa Bernardino I','38073-020','Rua'),
(15485,'São João Del Rei','Dez','Cidade Nova','36300-426','Rua'),
(15486,'Uberaba','Dez','Recreio dos Bandeirantes','38040-340','Rua'),
(15487,'Uberaba','Dez','Manhattan','38082-020','Rua'),
(15488,'Uberaba','Dez','Residencial Morumbi','38051-133','Rua'),
(15489,'São João Del Rei','Dez','Residencial Girassol','36303-010','Rua'),
(15490,'Sabará','Dez','Adelmolândia','34525-505','Rua'),
(15491,'Ribeirão das Neves','Dez','Santana II','33920-528','Rua'),
(15492,'Teófilo Otoni','Dez','Esperança','39803-297','Rua'),
(15493,'Santa Luzia','Dez','Dona Rosarinha','33080-335','Rua'),
(15494,'Ribeirão das Neves','Dez','Jardim Verona','33821-030','Rua'),
(15495,'Ribeirão das Neves','Dez','Severina','33927-038','Rua'),
(15496,'Sabará','Dez','Vila Francisco de Moura','34525-110','Rua'),
(15497,'Sabará','Dez','ValParaíso','34585-510','Rua'),
(15498,'Ribeirão das Neves','Dez','Soares','33939-125','Rua'),
(15499,'Santa Luzia','Dez','Conjunto Palmital (São Benedito)','33145-300','Rua'),
(15500,'Santa Luzia','Dez','Belo Vale','33113-095','Rua'),
(15501,'Ribeirão das Neves','Dez','Metropolitano','33826-068','Rua'),
(15502,'Santa Luzia','Dez','Monte Carlo','33172-130','Rua'),
(15503,'Santa Luzia','Dez','Castanheira','33147-080','Rua'),
(15504,'Ribeirão das Neves','Dez','Porto Seguro','33863-025','Rua'),
(15505,'Ribeirão das Neves','Dez','Nápolis','33822-345','Rua'),
(15506,'São João Del Rei','Dez','Vila João Lombard (Fábricas)','36301-274','Rua'),
(15507,'São João Del Rei','Dez','Colônia do Marçal','36302-082','Rua'),
(15508,'São João Del Rei','Dez','Parque São João Del Rey (Colônia do Marçal)','36302-158','Rua'),
(15509,'Sete Lagoas','Dez','Cidade de Deus','35703-329','Avenida'),
(15510,'São João Del Rei','Dez','São Francisco (Colônia do Marçal)','36302-512','Rua'),
(15511,'Ribeirão das Neves','Dez','San Marino','33836-025','Rua'),
(15512,'Uberaba','Dez','Antônia Cândida I','38073-057','Rua'),
(15513,'Sete Lagoas','Dez','Indústrias 2','35701-422','Rua'),
(15514,'Santa Luzia','Dez','Duquesa II (São Benedito)','33170-430','Rua'),
(15515,'Teófilo Otoni','Dez','Jardim Iracema','39801-131','Rua'),
(15516,'Ribeirão das Neves','Dez','Barcelona','33841-215','Rua'),
(15517,'Timóteo','Dez','Ana Moura','35183-278','Rua'),
(15518,'Timóteo','Dez','Petrópolis','35183-620','Rua'),
(15519,'Sete Lagoas','Dez','Cidade de Deus','35703-262','Rua'),
(15520,'Santa Luzia','Dez','Padre Miguel','33082-100','Rua'),
(15521,'Timóteo','Dez','Alegre','35181-024','Rua'),
(15522,'Ribeirão das Neves','Dez','Girassol','33915-008','Rua'),
(15523,'Santa Luzia','Dez','Nova Conquista (São Benedito)','33146-065','Rua'),
(15524,'Teófilo Otoni','Dez','Minas Novas','39804-144','Travessa'),
(15525,'Sete Lagoas','Dez','CDI','35701-608','Rua'),
(15526,'Uberaba','Dez','Jardim Califórnia','38035-288','Rua'),
(15527,'Ribeirão das Neves','Dez','Franciscadriângela','33822-050','Rua'),
(15528,'Santa Luzia','Dez','Frimisa','33045-510','Avenida'),
(15529,'Araguari','Dez','Paineiras','38445-240','Rua'),
(15530,'Araxá','Dez','Orozino Teixeira','38181-466','Rua'),
(15531,'Belo Horizonte','Dez','Jardim América','30455-180','Rua'),
(15532,'Araxá','Dez','Vila Silvéria','38183-392','Rua'),
(15533,'Belo Horizonte','Dez','Conjunto Felicidade','31770-100','Rua'),
(15534,'Araxá','Dez','Vila Santa Luzia','38184-032','Travessa'),
(15535,'Araxá','Dez','Ana Pinto de Almeida','38181-061','Rua'),
(15536,'Belo Horizonte','Dez','Olhos D''Água','30390-460','Rua'),
(15537,'Belo Horizonte','Dez','Jardim dos Comerciários (Venda Nova)','31640-210','Rua'),
(15538,'Belo Horizonte','Dez','Esplendor (Venda Nova)','31652-280','Rua'),
(15539,'Belo Horizonte','Dez','Novo Aarão Reis','31845-210','Rua'),
(15540,'Araxá','Dez','Santa Mônica','38180-232','Rua'),
(15541,'Araxá','Dez','Conjunto Habitacional Boa Vista','38180-722','Rua'),
(15542,'Araguari','Dez','Conjunto Ouro Verde','38444-258','Rua'),
(15543,'Barbacena','Dez','Vista Alegre','36202-867','Rua'),
(15544,'Araguari','Dez','Aeroporto','38446-213','Rua'),
(15545,'Belo Horizonte','Dez','Conjunto Califórnia','30860-110','Rua'),
(15546,'Araguari','Dez','Independência','38443-072','Rua'),
(15547,'Barbacena','Dez','Nossa Senhora Aparecida','36202-044','Beco'),
(15548,'Araguari','Dez','Santiago','38444-324','Rua'),
(15549,'Araguari','Dez','Jardim Milenium','38447-371','Rua'),
(15550,'Belo Horizonte','Dez','Cristo Redentor','30610-630','Rua'),
(15551,'Barbacena','Dez','Nova Suíça','36205-638','Rua'),
(15552,'Belo Horizonte','Dez','Mangueiras','31585-320','Rua'),
(15553,'Uberaba','Dez','Dom Eduardo','38057-827','Rua'),
(15554,'Uberlândia','Dez','Taiaman','38415-102','Rua'),
(15555,'Varginha','Dez','Jardim Ribeiro','37068-010','Rua'),
(15556,'Uberlândia','Dez','Vila Marielza','38407-447','Rua'),
(15557,'Uberlândia','Dez','Bela Vista','38412-584','Rua'),
(15558,'Varginha','Dez','Conjunto Habitacional Pró-Moradia','37074-090','Rua'),
(15559,'Uberaba','Dez','Residencial 2000','38038-382','Rua'),
(15560,'Uberlândia','Dez','Conjunto Alvorada','38407-087','Rua'),
(15561,'Uberaba','Dez','Beija-Flor II','38051-412','Rua'),
(15562,'Uberlândia','Dez','Jardim das Hortências','38410-600','Rua'),
(15563,'Uberlândia','Dez','Morada Nova','38412-700','Rua'),
(15564,'Varginha','Dez','Rezende','37062-790','Rua'),
(15565,'Uberaba','Dez','Residencial Palmeiras','38057-856','Rua'),
(15566,'Uberlândia','Dez','Residencial América do Sul','38413-378','Rua'),
(15567,'Uberaba','Dez','Alfredo Freire III','38056-724','Rua'),
(15568,'Uberlândia','Dez','Aruanan','38415-171','Rua'),
(15569,'Uberaba','Dez','Pacaembu','38051-276','Rua'),
(15570,'Uberlândia','Dez','Parque São Jorge I','38410-440','Rua'),
(15571,'Betim','Dez de Abril','Amazonas','32680-680','Rua'),
(15572,'Betim','Dez de Dezembro','Amazonas','32682-340','Rua'),
(15573,'Divinópolis','Dez de Julho','Afonso Pena','35500-113','Rua'),
(15574,'Divinópolis','Dez de Julho','Afonso Pena','35500-114','Travessa'),
(15575,'Divinópolis','Dez de Julho','Padre Herculano Yanes','35501-530','Rua'),
(15576,'Teófilo Otoni','Dez de Julho','Bela Vista','39800-275','Rua'),
(15577,'Contagem','Dez de Maio','Tupã','32060-200','Rua'),
(15578,'Governador Valadares','Dez de Maio','Nossa Senhora das Graças','35058-060','Rua'),
(15579,'Belo Horizonte','Dez de Novembro','Vila São Tomás','31740-070','Rua'),
(15580,'Divinópolis','Dez de Outubro','Ipiranga','35502-044','Rua'),
(15581,'Ituiutaba','Dez-A','Setor Norte','38300-238','Rua'),
(15582,'Uberaba','Dezembro','Vila Arquelau','38071-460','Rua'),
(15583,'Belo Horizonte','Dezenove','Santa Efigênia','30260-470','Rua'),
(15584,'Belo Horizonte','Dezenove','Vista do Sol','31990-540','Rua'),
(15585,'Belo Horizonte','Dezenove','Lagoa','31578-223','Rua'),
(15586,'Betim','Dezenove','Bom Repouso','32634-550','Rua'),
(15587,'Betim','Dezenove','Várzea das Flores','32658-390','Rua'),
(15588,'Contagem','Dezenove','Milanez','32143-200','Rua'),
(15589,'Divinópolis','Dezenove','Dona Quita','35500-501','Rua'),
(15590,'Contagem','Dezenove','Oitis','32141-100','Rua'),
(15591,'Betim','Dezenove','Residencial Lagoa','32634-747','Rua'),
(15592,'Governador Valadares','Dezenove','Santos Dumont I','35022-470','Rua'),
(15593,'Governador Valadares','Dezenove','Jardim do Trevo','35054-280','Rua'),
(15594,'Divinópolis','Dezenove','Jardim Copacabana','35501-624','Rua'),
(15595,'Betim','Dezenove','Recreio dos Caiçaras','32666-492','Rua'),
(15596,'Governador Valadares','Dezenove','Penha','35040-660','Rua'),
(15597,'Contagem','Dezenove','Tropical','32070-580','Rua'),
(15598,'Coronel Fabriciano','Dezenove','Nossa Senhora do Carmo','35170-045','Rua'),
(15599,'Contagem','Dezenove','Piraquara','32040-350','Rua'),
(15600,'Coronel Fabriciano','Dezenove','Santa Terezinha','35171-142','Rua'),
(15601,'Contagem','Dezenove','Morada Nova','32143-600','Rua'),
(15602,'Contagem','Dezenove','Sapucaia II','32071-170','Rua'),
(15603,'Coronel Fabriciano','Dezenove','Sílvio Pereira','35171-368','Rua'),
(15604,'Contagem','Dezenove','Vale das Amendoeiras','32183-560','Rua'),
(15605,'Ipatinga','Dezenove','Nova Esperança','35162-743','Rua'),
(15606,'João Monlevade','Dezenove','Vila Tanque','35930-423','Rua'),
(15607,'João Monlevade','Dezenove','Cidade Nova','35931-234','Rua'),
(15608,'Itabira','Dezenove','Colina da Praia','35900-307','Rua'),
(15609,'Ipatinga','Dezenove','Esperança','35162-779','Rua'),
(15610,'Itajubá','Dezenove','Água Preta','37505-432','Rua'),
(15611,'Itajubá','Dezenove','Santa Rosa','37501-582','Rua'),
(15612,'Juiz de Fora','Dezenove','Vila Esperança II','36090-732','Rua'),
(15613,'Ipatinga','Dezenove','Planalto II','35164-466','Rua'),
(15614,'Itajubá','Dezenove','Açude','37504-306','Rua'),
(15615,'Ituiutaba','Dezenove','Centro','38300-124','Avenida'),
(15616,'Itabira','Dezenove','Santa Ruth','35901-063','Rua'),
(15617,'Ribeirão das Neves','Dezenove','Cidade de Neviana','33808-210','Rua'),
(15618,'Poços de Caldas','Dezenove','Jardim Doutor Ottoni','37704-332','Rua'),
(15619,'Ribeirão das Neves','Dezenove','Conjunto Nova Pampulha (Justinópolis)','33937-300','Rua'),
(15620,'Poços de Caldas','Dezenove','São José','37704-434','Rua'),
(15621,'Montes Claros','Dezenove','Conjunto JK II','39404-554','Rua'),
(15622,'Poços de Caldas','Dezenove','Jardim Bandeirantes','37706-118','Rua'),
(15623,'Montes Claros','Dezenove','Jardim Primavera','39404-140','Rua'),
(15624,'Passos','Dezenove','Penha II','37903-386','Rua'),
(15625,'Ribeirão das Neves','Dezenove','Santinho','33855-480','Rua'),
(15626,'Patos de Minas','Dezenove','Planalto','38706-313','Rua'),
(15627,'Passos','Dezenove','Jardim Primavera II','37904-204','Rua'),
(15628,'Montes Claros','Dezenove','Nova América','39404-350','Rua'),
(15629,'Poços de Caldas','Dezenove','Jardim São Bento','37713-302','Rua'),
(15630,'Montes Claros','Dezenove','Village do Lago I','39404-100','Rua'),
(15631,'Patos de Minas','Dezenove','Jardim Paulistano','38706-082','Praça'),
(15632,'Poços de Caldas','Dezenove','Jardim Philadélphia','37710-340','Rua'),
(15633,'Montes Claros','Dezenove','Jaraguá I','39404-191','Rua'),
(15634,'Montes Claros','Dezenove','Vila Sion','39402-450','Rua'),
(15635,'Montes Claros','Dezenove','Alterosas','39403-013','Rua'),
(15636,'Montes Claros','Dezenove','Inconfidentes','39403-179','Rua'),
(15637,'Montes Claros','Dezenove','Santo Antônio','39402-268','Rua'),
(15638,'Montes Claros','Dezenove','Jardim São Geraldo','39403-240','Rua'),
(15639,'Montes Claros','Dezenove','Alto da Boa Vista','39402-578','Rua'),
(15640,'Patos de Minas','Dezenove','Jardim Itamarati','38702-309','Rua'),
(15641,'Sete Lagoas','Dezenove','Interlagos','35701-329','Rua'),
(15642,'Santa Luzia','Dezenove','Monte Carlo','33172-220','Rua'),
(15643,'Sete Lagoas','Dezenove','Alvorada','35702-405','Rua'),
(15644,'Sete Lagoas','Dezenove','Indústrias 2','35701-423','Rua'),
(15645,'Ribeirão das Neves','Dezenove','Jardim Verona','33821-053','Rua'),
(15646,'Santa Luzia','Dezenove','Dona Rosarinha','33080-358','Rua'),
(15647,'Ribeirão das Neves','Dezenove','Jardim São Judas Tadeu (Justinópolis)','33903-401','Rua'),
(15648,'Santa Luzia','Dezenove','Padre Miguel','33082-190','Rua'),
(15649,'Santa Luzia','Dezenove','Nova Conquista (São Benedito)','33146-015','Rua'),
(15650,'Ribeirão das Neves','Dezenove','Girassol','33915-060','Rua'),
(15651,'Uberaba','Dezenove','Antônia Cândida I','38073-046','Rua'),
(15652,'Ribeirão das Neves','Dezenove','Barcelona','33841-235','Rua'),
(15653,'Ribeirão das Neves','Dezenove','Porto Seguro','33863-037','Rua'),
(15654,'Ribeirão das Neves','Dezenove','Franciscadriângela','33822-105','Rua'),
(15655,'Ribeirão das Neves','Dezenove','San Marino','33836-040','Rua'),
(15656,'Uberaba','Dezenove','São José','38082-075','Rua'),
(15657,'Ribeirão das Neves','Dezenove','Severina','33927-020','Rua'),
(15658,'Santa Luzia','Dezenove','Bom Destino','33060-100','Rua'),
(15659,'Santa Luzia','Dezenove','Duquesa II (São Benedito)','33170-520','Rua'),
(15660,'Ribeirão das Neves','Dezenove','Metropolitano','33826-086','Rua'),
(15661,'Ribeirão das Neves','Dezenove','Liberdade','33822-810','Rua'),
(15662,'Santa Luzia','Dezenove','Belo Vale','33113-140','Rua'),
(15663,'Ribeirão das Neves','Dezenove','Jardim Primavera','33933-655','Rua'),
(15664,'Belo Horizonte','Dezenove','Conjunto Minascaixa','31615-700','Rua'),
(15665,'Belo Horizonte','Dezenove','Novo Aarão Reis','31845-300','Rua'),
(15666,'Araxá','Dezenove','Conjunto Habitacional Boa Vista','38180-704','Rua'),
(15667,'Belo Horizonte','Dezenove','Mangueiras','31585-240','Rua'),
(15668,'Belo Horizonte','Dezenove','Nova Cintra','30514-390','Rua'),
(15669,'Belo Horizonte','Dezenove','Conjunto Felicidade','31770-190','Rua'),
(15670,'Belo Horizonte','Dezenove','Jardim dos Comerciários (Venda Nova)','31640-290','Rua'),
(15671,'Belo Horizonte','Dezenove','Serrano','30882-780','Rua'),
(15672,'Araxá','Dezenove','Orozino Teixeira','38181-467','Rua'),
(15673,'Araguari','Dezenove','Paraíso','38445-004','Rua'),
(15674,'Araguari','Dezenove','Goiás','38442-142','Rua'),
(15675,'Belo Horizonte','Dezenove','Teixeira Dias','30644-250','Rua'),
(15676,'Belo Horizonte','Dezenove','Letícia','31640-110','Rua'),
(15677,'Uberlândia','Dezenove','Jardim Ipanema I','38406-232','Rua'),
(15678,'Uberaba','Dezenove','Beija-Flor','38051-309','Rua'),
(15679,'Uberlândia','Dezenove','Jardim Califórnia','38406-136','Avenida'),
(15680,'Varginha','Dezenove','Imaculada Conceição','37070-180','Rua'),
(15681,'Uberaba','Dezenove','Pacaembu','38051-290','Rua'),
(15682,'Uberaba','Dezenove','Residencial 2000','38038-394','Rua'),
(15683,'Varginha','Dezenove','Padre Vitor','37048-530','Rua'),
(15684,'Uberlândia','Dezenove','Morada Nova','38412-710','Rua'),
(15685,'Uberaba','Dezenove','Beija-Flor II','38051-423','Rua'),
(15686,'Uberaba','Dezenove','Alfredo Freire III','38056-715','Rua'),
(15687,'Ipatinga','Dezenove de Abril','Águas','35160-160','Rua'),
(15688,'Araxá','Dezenove de Dezembro','Vila Santa Terezinha','38183-266','Rua'),
(15689,'Juiz de Fora','Dezenove de Maio','Sagrado  Coração  de Jesus','36032-100','Rua'),
(15690,'Ituiutaba','Dezenove de Março','Novo Mundo','38307-030','Avenida'),
(15691,'Itajubá','Dezenove de Março','Boa Vista','37505-040','Praça'),
(15692,'Itajubá','Dezenove de Março','Oriente','37500-260','Rua'),
(15693,'Santa Luzia','Dezenove de Março','Nova Esperança (São Benedito)','33141-165','Rua'),
(15694,'Belo Horizonte','Dezenove de Março','Washington Pires','30692-380','Rua'),
(15695,'Timóteo','Dezenove de Novembro','Centro','35180-008','Rua'),
(15696,'Teófilo Otoni','Dezenove de Novembro','São Cristóvão','39804-652','Rua'),
(15697,'Araguari','Dezenove de Outubro','São João','38443-038','Rua'),
(15698,'Ituiutaba','Dezenove-A','Centro','38300-122','Avenida'),
(15699,'Montes Claros','Dezenove-A','Village do Lago I','39404-099','Rua'),
(15700,'Belo Horizonte','Dezenove-A','Novo Aarão Reis','31845-290','Rua'),
(15701,'Betim','Dezesseis','Conjunto Olímpia Bueno Franco','32652-740','Rua'),
(15702,'Betim','Dezesseis','Vila das Flores','32636-620','Rua'),
(15703,'Betim','Dezesseis','Granja Verde','32690-160','Rua'),
(15704,'Belo Horizonte','Dezesseis','Vista do Sol','31990-545','Rua'),
(15705,'Betim','Dezesseis','Várzea das Flores','32658-360','Rua'),
(15706,'Belo Horizonte','Dezesseis','Nova Cintra','30514-310','Rua'),
(15707,'Divinópolis','Dezesseis','Jardim Copacabana','35501-628','Rua'),
(15708,'Coronel Fabriciano','Dezesseis','Santa Rita','35170-273','Rua'),
(15709,'Coronel Fabriciano','Dezesseis','Caladinho','35171-148','Rua'),
(15710,'Divinópolis','Dezesseis','Eldorado','35502-208','Rua'),
(15711,'Contagem','Dezesseis','Sapucaia II','32071-182','Rua'),
(15712,'Coronel Fabriciano','Dezesseis','Sílvio Pereira','35171-364','Rua'),
(15713,'Contagem','Dezesseis','Parque São João','32342-210','Rua'),
(15714,'Divinópolis','Dezesseis','Grajaú','35502-349','Rua'),
(15715,'Contagem','Dezesseis','Oitis','32141-094','Rua'),
(15716,'Coronel Fabriciano','Dezesseis','Recanto Verde','35171-093','Beco'),
(15717,'Contagem','Dezesseis','Tropical','32070-410','Rua'),
(15718,'Divinópolis','Dezesseis','Floramar','35502-367','Rua'),
(15719,'Governador Valadares','Dezesseis','Jardim do Trevo','35054-290','Rua'),
(15720,'Contagem','Dezesseis','Arvoredo II','32113-530','Rua'),
(15721,'Governador Valadares','Dezesseis','Santos Dumont I','35022-480','Rua'),
(15722,'Governador Valadares','Dezesseis','Jardim Atalaia','35042-340','Rua'),
(15723,'Governador Valadares','Dezesseis','Ilha dos Araújos','35020-660','Rua'),
(15724,'Governador Valadares','Dezesseis','Penha','35040-670','Rua'),
(15725,'Governador Valadares','Dezesseis','Maria Eugênia','35058-530','Rua'),
(15726,'Betim','Dezesseis','Ponte Alta','32637-542','Rua'),
(15727,'Contagem','Dezesseis','Três Barras','32041-070','Rua'),
(15728,'Contagem','Dezesseis','Bela Vista','32010-240','Rua'),
(15729,'Coronel Fabriciano','Dezesseis','Belvedere','35170-340','Rua'),
(15730,'Contagem','Dezesseis','Piraquara','32040-370','Rua'),
(15731,'Contagem','Dezesseis','Milanez','32143-170','Rua'),
(15732,'Contagem','Dezesseis','Kennedy','32145-070','Rua'),
(15733,'Contagem','Dezesseis','Granja Vista Alegre','32046-100','Rua'),
(15734,'Contagem','Dezesseis','Santa Helena','32015-010','Rua'),
(15735,'Itabira','Dezesseis','Santa Ruth','35901-060','Rua'),
(15736,'João Monlevade','Dezesseis','Cidade Nova','35931-247','Rua'),
(15737,'Ituiutaba','Dezesseis','Elândia','38304-230','Rua'),
(15738,'Ipatinga','Dezesseis','Nova Esperança','35162-733','Rua'),
(15739,'Itabira','Dezesseis','Colina da Praia','35900-304','Rua'),
(15740,'João Monlevade','Dezesseis','Vila Tanque','35930-408','Rua'),
(15741,'Itajubá','Dezesseis','Açude','37504-316','Rua'),
(15742,'Ituiutaba','Dezesseis','Setor Norte','38300-070','Rua'),
(15743,'João Monlevade','Dezesseis','Loanda','35931-002','Rua'),
(15744,'Itajubá','Dezesseis','Água Preta','37505-438','Rua'),
(15745,'Passos','Dezesseis','Penha II','37903-380','Rua'),
(15746,'Patos de Minas','Dezesseis','Jardim Itamarati','38702-304','Rua'),
(15747,'Montes Claros','Dezesseis','Vila Sion','39402-448','Rua'),
(15748,'Poços de Caldas','Dezesseis','Jardim Bandeirantes','37706-115','Rua'),
(15749,'Poços de Caldas','Dezesseis','Jardim Doutor Ottoni','37704-329','Rua'),
(15750,'Patos de Minas','Dezesseis','Jardim Paulistano','38706-008','Rua'),
(15751,'Montes Claros','Dezesseis','Inconfidentes','39403-176','Rua'),
(15752,'Montes Claros','Dezesseis','Conjunto Ciro dos Anjos','39403-160','Rua'),
(15753,'Montes Claros','Dezesseis','Alto Floresta','39404-087','Rua'),
(15754,'Montes Claros','Dezesseis','Village do Lago I','39404-109','Rua'),
(15755,'Montes Claros','Dezesseis','Ibituruna','39401-312','Rua'),
(15756,'Poços de Caldas','Dezesseis','Jardim Philadélphia','37710-334','Rua'),
(15757,'Montes Claros','Dezesseis','Conjunto Bandeirantes','39402-751','Rua'),
(15758,'Montes Claros','Dezesseis','Conjunto JK II','39404-548','Rua'),
(15759,'Montes Claros','Dezesseis','Jaraguá I','39404-209','Rua'),
(15760,'Ribeirão das Neves','Dezesseis','San Genaro','33825-330','Rua'),
(15761,'Ribeirão das Neves','Dezesseis','Landi (Justinópolis)','33925-010','Rua'),
(15762,'Montes Claros','Dezesseis','Alto da Boa Vista','39402-575','Rua'),
(15763,'Ribeirão das Neves','Dezesseis','Florença','33823-720','Rua'),
(15764,'Poços de Caldas','Dezesseis','Jardim São Bento','37713-308','Rua'),
(15765,'Ribeirão das Neves','Dezesseis','Conjunto Nova Pampulha (Justinópolis)','33937-260','Rua'),
(15766,'Passos','Dezesseis','Jardim Primavera II','37904-198','Rua'),
(15767,'Ribeirão das Neves','Dezesseis','Santinho','33855-440','Rua'),
(15768,'Montes Claros','Dezesseis','Santo Antônio','39402-271','Rua'),
(15769,'Montes Claros','Dezesseis','Jardim Primavera','39404-164','Rua'),
(15770,'Teófilo Otoni','Dezesseis','Minas Novas','39804-150','Travessa'),
(15771,'Santa Luzia','Dezesseis','Monte Carlo','33172-190','Rua'),
(15772,'Santa Luzia','Dezesseis','Padre Miguel','33082-160','Rua'),
(15773,'Sabará','Dezesseis','ValParaíso','34585-490','Rua'),
(15774,'Santa Luzia','Dezesseis','Natividade','33171-135','Rua'),
(15775,'São João Del Rei','Dezesseis','Solar da Serra (Colônia do Marçal)','36302-640','Rua'),
(15776,'Timóteo','Dezesseis','Primavera','35182-483','Rua'),
(15777,'Santa Luzia','Dezesseis','Castanheira','33147-120','Rua'),
(15778,'Ribeirão das Neves','Dezesseis','Porto Seguro','33863-030','Rua'),
(15779,'Santa Luzia','Dezesseis','Belo Vale','33113-125','Rua'),
(15780,'Ribeirão das Neves','Dezesseis','Franciscadriângela','33822-090','Rua'),
(15781,'Santa Luzia','Dezesseis','Bom Destino','33060-030','Rua'),
(15782,'Santa Luzia','Dezesseis','Duquesa II (São Benedito)','33170-490','Rua'),
(15783,'Ribeirão das Neves','Dezesseis','San Marino','33836-035','Rua'),
(15784,'Ribeirão das Neves','Dezesseis','Barcelona','33841-228','Rua'),
(15785,'Ribeirão das Neves','Dezesseis','Liberdade','33822-790','Rua'),
(15786,'Sete Lagoas','Dezesseis','Interlagos','35701-462','Rua'),
(15787,'Santa Luzia','Dezesseis','Dona Rosarinha','33080-350','Rua'),
(15788,'Ribeirão das Neves','Dezesseis','Severina','33927-028','Rua'),
(15789,'Ribeirão das Neves','Dezesseis','Metropolitano','33826-080','Rua'),
(15790,'Ribeirão das Neves','Dezesseis','Jardim Verona','33821-045','Rua'),
(15791,'São João Del Rei','Dezesseis','Cidade Nova','36300-438','Rua'),
(15792,'Timóteo','Dezesseis','Ana Moura','35183-332','Rua'),
(15793,'Uberaba','Dezesseis','Vila São Cristóvão','38040-360','Rua'),
(15794,'Uberaba','Dezesseis','Beija-Flor','38051-312','Rua'),
(15795,'Uberaba','Dezesseis','Antônia Cândida I','38073-049','Rua'),
(15796,'Araguari','Dezesseis','Santiago','38444-322','Rua'),
(15797,'Araxá','Dezesseis','Conjunto Habitacional Boa Vista','38180-710','Rua'),
(15798,'Araxá','Dezesseis','Orozino Teixeira','38181-474','Rua'),
(15799,'Barbacena','Dezesseis','Nova Suíça','36205-635','Rua'),
(15800,'Araguari','Dezesseis','Morada de Fátima','38441-132','Rua'),
(15801,'Araguari','Dezesseis','Jardim das Hortências','38442-150','Rua'),
(15802,'Araguari','Dezesseis','Independência','38443-066','Rua'),
(15803,'Araxá','Dezesseis','Conjunto Habitacional Pão de Açúcar','38181-564','Rua'),
(15804,'Araguari','Dezesseis','Sibipuruna','38445-124','Alameda'),
(15805,'Araguari','Dezesseis','Paineiras','38445-136','Rua'),
(15806,'Araguari','Dezesseis','Santa Terezinha','38447-229','Rua'),
(15807,'Araguari','Dezesseis','Goiás','38442-178','Rua'),
(15808,'Belo Horizonte','Dezesseis','Santa Efigênia','30260-460','Rua'),
(15809,'Belo Horizonte','Dezesseis','Paulo VI','31995-060','Rua'),
(15810,'Belo Horizonte','Dezesseis','Nova York','31650-060','Rua'),
(15811,'Belo Horizonte','Dezesseis','Piratininga (Venda Nova)','31570-530','Rua'),
(15812,'Belo Horizonte','Dezesseis','Conjunto Felicidade','31770-160','Rua'),
(15813,'Belo Horizonte','Dezesseis','Jardim dos Comerciários (Venda Nova)','31640-260','Rua'),
(15814,'Barbacena','Dezesseis','Vista Alegre','36202-868','Rua'),
(15815,'Uberlândia','Dezesseis','Aruanan','38415-183','Rua'),
(15816,'Varginha','Dezesseis','Jardim Ribeiro','37068-070','Rua'),
(15817,'Uberaba','Dezesseis','Beija-Flor II','38051-432','Rua'),
(15818,'Uberaba','Dezesseis','Jardim Itália','38038-104','Rua'),
(15819,'Uberaba','Dezesseis','Deolinda Freire','38056-665','Rua'),
(15820,'Varginha','Dezesseis','Jardim Mont Serrat','37036-270','Rua'),
(15821,'Uberlândia','Dezesseis','Parque São Jorge III','38410-450','Rua'),
(15822,'Uberaba','Dezesseis','Alfredo Freire III','38056-744','Rua'),
(15823,'Varginha','Dezesseis','Conjunto Habitacional Centenário','37056-560','Rua'),
(15824,'Uberaba','Dezesseis','Residencial 2000','38038-391','Rua'),
(15825,'Uberlândia','Dezesseis','Morada Nova','38412-707','Rua'),
(15826,'Uberlândia','Dezesseis','Conjunto Alvorada','38407-105','Rua'),
(15827,'Uberlândia','Dezesseis','Planalto','38413-161','Rua'),
(15828,'Juiz de Fora','Dezesseis- A','Vila Esperança II','36090-724','Rua'),
(15829,'Betim','Dezesseis de Dezembro','Amazonas','32680-460','Rua'),
(15830,'Contagem','Dezesseis de Julho','Morada Nova','32143-570','Rua'),
(15831,'Contagem','Dezesseis de Julho','Tupã','32060-190','Rua'),
(15832,'Contagem','Dezesseis de Junho','Tupã','32060-180','Rua'),
(15833,'Governador Valadares','Dezesseis de Novembro','Nossa Senhora das Graças','35058-070','Rua'),
(15834,'Ituiutaba','Dezesseis de Setembro','Boa Vista','38301-236','Rua'),
(15835,'Ituiutaba','Dezesseis de Setembro','Distrito Industrial','38308-186','Rua'),
(15836,'Betim','Dezesseis-A','Granja São João','32556-650','Rua'),
(15837,'Ituiutaba','Dezesseis-A','Setor Norte','38300-168','Rua'),
(15838,'Betim','Dezesseis-B','Granja São João','32556-550','Rua'),
(15839,'Montes Claros','Dezesseis-B','José Carlos Vale de Lima','39402-360','Rua'),
(15840,'Belo Horizonte','Dezessete','Havaí','30555-020','Rua'),
(15841,'Betim','Dezessete','Vila das Flores','32636-625','Rua'),
(15842,'Belo Horizonte','Dezessete','Vista do Sol','31990-520','Rua'),
(15843,'Belo Horizonte','Dezessete','Jardim Alvorada','30810-330','Rua'),
(15844,'Betim','Dezessete','Granja São João','32556-520','Rua'),
(15845,'Betim','Dezessete','Granja Verde','32690-170','Rua'),
(15846,'Betim','Dezessete','Recreio dos Caiçaras','32666-494','Rua'),
(15847,'Betim','Dezessete','Várzea das Flores','32658-370','Rua'),
(15848,'Contagem','Dezessete','Sapucaia II','32071-180','Rua'),
(15849,'Contagem','Dezessete','Oitis','32141-096','Rua'),
(15850,'Governador Valadares','Dezessete','Penha','35040-680','Rua'),
(15851,'Contagem','Dezessete','Milanez','32143-180','Rua'),
(15852,'Betim','Dezessete','Ponte Alta','32637-544','Rua'),
(15853,'Divinópolis','Dezessete','Grajaú','35502-350','Rua'),
(15854,'Divinópolis','Dezessete','Jardim Copacabana','35501-623','Rua'),
(15855,'Contagem','Dezessete','Tropical','32070-400','Rua'),
(15856,'Contagem','Dezessete','Cidade Industrial','32210-275','Rua'),
(15857,'Governador Valadares','Dezessete','Santos Dumont I','35022-490','Rua'),
(15858,'Coronel Fabriciano','Dezessete','Santa Cruz','35170-274','Rua'),
(15859,'Coronel Fabriciano','Dezessete','Belvedere','35170-342','Rua'),
(15860,'Divinópolis','Dezessete','Floramar','35502-368','Rua'),
(15861,'Contagem','Dezessete','Arvoredo II','32113-532','Rua'),
(15862,'Coronel Fabriciano','Dezessete','Sílvio Pereira','35171-365','Rua'),
(15863,'Contagem','Dezessete','Morada Nova','32143-580','Rua'),
(15864,'Governador Valadares','Dezessete','Jardim do Trevo','35054-300','Rua'),
(15865,'Cataguases','Dezessete','Colinas','36773-298','Rua'),
(15866,'Contagem','Dezessete','Piraquara','32040-400','Rua'),
(15867,'Ipatinga','Dezessete','Nova Esperança','35162-734','Rua'),
(15868,'Ituiutaba','Dezessete','Santa Maria','38304-280','Rua'),
(15869,'Ituiutaba','Dezessete','Tupã','38304-398','Rua'),
(15870,'Ipatinga','Dezessete','Esperança','35162-777','Rua'),
(15871,'Ituiutaba','Dezessete','Centro','38300-132','Avenida'),
(15872,'Ipatinga','Dezessete','Planalto II','35164-463','Rua'),
(15873,'Ituiutaba','Dezessete','Platina','38307-064','Avenida'),
(15874,'João Monlevade','Dezessete','Cidade Nova','35931-235','Rua'),
(15875,'Itabira','Dezessete','Santa Ruth','35901-061','Rua'),
(15876,'Itabira','Dezessete','Colina da Praia','35900-305','Rua'),
(15877,'João Monlevade','Dezessete','Vila Tanque','35930-409','Rua'),
(15878,'Itajubá','Dezessete','Açude','37504-318','Rua'),
(15879,'Itaúna','Dezessete','João Paulo II','35681-214','Rua'),
(15880,'Itajubá','Dezessete','Água Preta','37505-436','Rua'),
(15881,'Ribeirão das Neves','Dezessete','San Genaro','33825-340','Rua'),
(15882,'Ribeirão das Neves','Dezessete','Pedra Branca (Justinópolis)','33925-500','Rua'),
(15883,'Ribeirão das Neves','Dezessete','Santinho','33855-430','Rua'),
(15884,'Ribeirão das Neves','Dezessete','Conjunto Nova Pampulha (Justinópolis)','33937-270','Rua'),
(15885,'Patos de Minas','Dezessete','Jardim Céu Azul','38706-184','Rua'),
(15886,'Montes Claros','Dezessete','Santo Antônio','39402-272','Rua'),
(15887,'Montes Claros','Dezessete','Inconfidentes','39403-177','Rua'),
(15888,'Montes Claros','Dezessete','Alterosas','39403-015','Rua'),
(15889,'Montes Claros','Dezessete','José Carlos Vale de Lima','39402-361','Rua'),
(15890,'Montes Claros','Dezessete','Jaraguá I','39404-192','Rua'),
(15891,'Montes Claros','Dezessete','Village do Lago I','39404-112','Rua'),
(15892,'Ribeirão das Neves','Dezessete','Cidade de Neviana','33808-190','Rua'),
(15893,'Montes Claros','Dezessete','Alto Floresta','39404-088','Rua'),
(15894,'Poços de Caldas','Dezessete','Jardim Philadélphia','37710-336','Rua'),
(15895,'Passos','Dezessete','Penha II','37903-382','Rua'),
(15896,'Patos de Minas','Dezessete','Jardim Itamarati','38702-307','Rua'),
(15897,'Patos de Minas','Dezessete','Planalto','38706-312','Rua'),
(15898,'Montes Claros','Dezessete','Alto da Boa Vista','39402-576','Rua'),
(15899,'Patos de Minas','Dezessete','Jardim Paulistano','38706-006','Rua'),
(15900,'Poços de Caldas','Dezessete','Jardim São Bento','37713-306','Rua'),
(15901,'Montes Claros','Dezessete','Ibituruna','39401-313','Rua'),
(15902,'Ribeirão das Neves','Dezessete','Landi (Justinópolis)','33925-030','Rua'),
(15903,'Montes Claros','Dezessete','Conjunto JK II','39404-550','Rua'),
(15904,'Poços de Caldas','Dezessete','Chácara das Rosas','37713-017','Caminho'),
(15905,'Poços de Caldas','Dezessete','Jardim Bandeirantes','37706-116','Rua'),
(15906,'Poços de Caldas','Dezessete','Vila Caio Junqueira','37704-194','Rua'),
(15907,'Poços de Caldas','Dezessete','Jardim Doutor Ottoni','37704-330','Rua'),
(15908,'Ribeirão das Neves','Dezessete','Florença','33823-400','Rua'),
(15909,'Passos','Dezessete','Jardim Primavera II','37904-200','Rua'),
(15910,'Ribeirão das Neves','Dezessete','Metropolitano','33826-082','Rua'),
(15911,'Sete Lagoas','Dezessete','CDI','35701-617','Rua'),
(15912,'Ribeirão das Neves','Dezessete','Severina','33927-025','Rua'),
(15913,'Ribeirão das Neves','Dezessete','Porto Seguro','33863-032','Rua'),
(15914,'São João Del Rei','Dezessete','Cidade Nova','36300-440','Rua'),
(15915,'Ribeirão das Neves','Dezessete','Jardim Verona','33821-047','Rua'),
(15916,'Santa Luzia','Dezessete','Castanheira','33147-130','Rua'),
(15917,'Ribeirão das Neves','Dezessete','Jardim São Judas Tadeu (Justinópolis)','33903-408','Rua'),
(15918,'Santa Luzia','Dezessete','Padre Miguel','33082-170','Rua'),
(15919,'Santa Luzia','Dezessete','Nova Conquista (São Benedito)','33146-025','Rua'),
(15920,'Santa Luzia','Dezessete','Natividade','33171-128','Rua'),
(15921,'Ribeirão das Neves','Dezessete','Barcelona','33841-230','Rua'),
(15922,'Uberaba','Dezessete','Beija-Flor','38051-311','Rua'),
(15923,'Ribeirão das Neves','Dezessete','Liberdade','33822-795','Rua'),
(15924,'São João Del Rei','Dezessete','Colônia do Marçal','36302-088','Rua'),
(15925,'Santa Luzia','Dezessete','Monte Carlo','33172-200','Rua'),
(15926,'Ribeirão das Neves','Dezessete','Franciscadriângela','33822-095','Rua'),
(15927,'Santa Luzia','Dezessete','Belo Vale','33113-130','Rua'),
(15928,'Uberaba','Dezessete','Antônia Cândida I','38073-048','Rua'),
(15929,'Ribeirão das Neves','Dezessete','San Marino','33836-037','Rua'),
(15930,'Santa Luzia','Dezessete','Duquesa II (São Benedito)','33170-500','Rua'),
(15931,'Santa Luzia','Dezessete','Bom Destino','33060-080','Rua'),
(15932,'Uberaba','Dezessete','Parque das Gameleiras','38037-210','Rua'),
(15933,'Uberaba','Dezessete','São José','38082-073','Rua'),
(15934,'Timóteo','Dezessete','Ana Moura','35183-272','Rua'),
(15935,'Santa Luzia','Dezessete','Dona Rosarinha','33080-352','Rua'),
(15936,'Sete Lagoas','Dezessete','Interlagos','35701-463','Rua'),
(15937,'Ribeirão das Neves','Dezessete','Jardim Primavera','33933-648','Rua'),
(15938,'Belo Horizonte','Dezessete','Nova York','31650-140','Rua'),
(15939,'Araxá','Dezessete','Conjunto Habitacional Boa Vista','38180-708','Rua'),
(15940,'Belo Horizonte','Dezessete','Paulo VI','31995-070','Rua'),
(15941,'Belo Horizonte','Dezessete','São Marcos','31930-100','Rua'),
(15942,'Belo Horizonte','Dezessete','Conjunto Felicidade','31770-170','Rua'),
(15943,'Araxá','Dezessete','Orozino Teixeira','38181-465','Rua'),
(15944,'Araxá','Dezessete','Conjunto Habitacional Pão de Açúcar','38181-566','Rua'),
(15945,'Belo Horizonte','Dezessete','Jardim dos Comerciários (Venda Nova)','31640-270','Rua'),
(15946,'Araguari','Dezessete','Paraíso','38445-008','Rua'),
(15947,'Araguari','Dezessete','Independência','38443-106','Rua'),
(15948,'Belo Horizonte','Dezessete','Dom Silvério','31985-180','Rua'),
(15949,'Belo Horizonte','Dezessete','Bonsucesso','30622-030','Rua'),
(15950,'Uberlândia','Dezessete','Conjunto Alvorada','38407-108','Rua'),
(15951,'Varginha','Dezessete','Jardim Ribeiro','37068-080','Rua'),
(15952,'Uberlândia','Dezessete','Aruanan','38415-186','Rua'),
(15953,'Uberaba','Dezessete','Pacaembu','38051-258','Rua'),
(15954,'Uberaba','Dezessete','Alfredo Freire III','38056-717','Rua'),
(15955,'Uberlândia','Dezessete','Jardim Califórnia','38406-133','Avenida'),
(15956,'Uberaba','Dezessete','Residencial 2000','38038-392','Rua'),
(15957,'Varginha','Dezessete','Padre Vitor','37048-510','Rua'),
(15958,'Varginha','Dezessete','Jardim Mont Serrat','37036-280','Rua'),
(15959,'Uberlândia','Dezessete','Morada Nova','38412-708','Rua'),
(15960,'Uberaba','Dezessete','Beija-Flor II','38051-426','Rua'),
(15961,'Uberlândia','Dezessete','Planalto','38413-163','Rua'),
(15962,'Timóteo','Dezessete de Março','Centro','35180-038','Travessa'),
(15963,'Itaúna','Dezessete de Setembro','Parque Jardim Santanense','35681-103','Rua'),
(15964,'Ituiutaba','Dezessete-A','Centro','38300-128','Avenida'),
(15965,'Belo Horizonte','Dezessete-A','Conjunto Felicidade','31770-175','Rua'),
(15966,'Belo Horizonte','Dezinho','Morro das Pedras','30440-195','Beco'),
(15967,'Betim','Dezoito','Várzea das Flores','32658-380','Rua'),
(15968,'Belo Horizonte','Dezoito','Conjunto Felicidade','31770-180','Rua'),
(15969,'Belo Horizonte','Dezoito','Vista do Sol','31990-535','Rua'),
(15970,'Betim','Dezoito','Vila Cristina','32666-459','Rua'),
(15971,'Governador Valadares','Dezoito','Maria Eugênia','35058-550','Rua'),
(15972,'Governador Valadares','Dezoito','Ilha dos Araújos','35020-670','Rua'),
(15973,'Divinópolis','Dezoito','Floramar','35502-369','Rua'),
(15974,'Contagem','Dezoito','Sapucaia II','32071-169','Rua'),
(15975,'Betim','Dezoito','Ponte Alta','32637-546','Rua'),
(15976,'Contagem','Dezoito','Morada Nova','32143-590','Rua'),
(15977,'Betim','Dezoito','Vila das Flores','32636-630','Rua'),
(15978,'Governador Valadares','Dezoito','Jardim Atalaia','35042-360','Rua'),
(15979,'Contagem','Dezoito','Tropical','32070-390','Rua'),
(15980,'Contagem','Dezoito','Piraquara','32040-360','Rua'),
(15981,'Contagem','Dezoito','Parque São João','32342-200','Rua'),
(15982,'Coronel Fabriciano','Dezoito','Sílvio Pereira','35171-366','Rua'),
(15983,'Coronel Fabriciano','Dezoito','Nossa Senhora do Carmo','35170-044','Rua'),
(15984,'Contagem','Dezoito','Bela Vista','32010-250','Rua'),
(15985,'Contagem','Dezoito','Milanez','32143-190','Rua'),
(15986,'Contagem','Dezoito','Cidade Industrial','32210-280','Rua'),
(15987,'Governador Valadares','Dezoito','Penha','35040-690','Rua'),
(15988,'Contagem','Dezoito','Vila Panamá','32015-360','Rua'),
(15989,'Contagem','Dezoito','Oitis','32141-098','Rua'),
(15990,'Divinópolis','Dezoito','Jardim Copacabana','35501-627','Rua'),
(15991,'Divinópolis','Dezoito','Grajaú','35502-351','Rua'),
(15992,'Governador Valadares','Dezoito','Santos Dumont I','35022-500','Rua'),
(15993,'Governador Valadares','Dezoito','Jardim do Trevo','35054-310','Rua'),
(15994,'Ipatinga','Dezoito','Planalto II','35164-465','Rua'),
(15995,'Juiz de Fora','Dezoito','Vila Esperança II','36090-728','Rua'),
(15996,'Ipatinga','Dezoito','Nova Esperança','35162-742','Rua'),
(15997,'João Monlevade','Dezoito','Cidade Nova','35931-233','Rua'),
(15998,'Itaúna','Dezoito','João Paulo II','35681-215','Rua'),
(15999,'João Monlevade','Dezoito','Loanda','35931-004','Rua'),
(16000,'Itabira','Dezoito','Colina da Praia','35900-306','Rua'),
(16001,'Ituiutaba','Dezoito','Elândia','38304-228','Rua'),
(16002,'João Monlevade','Dezoito','Vila Tanque','35930-410','Rua'),
(16003,'Itabira','Dezoito','Santa Ruth','35901-062','Rua'),
(16004,'Itajubá','Dezoito','Água Preta','37505-434','Rua'),
(16005,'Ituiutaba','Dezoito','Setor Norte','38300-072','Rua'),
(16006,'Ituiutaba','Dezoito','Tupã','38304-400','Rua'),
(16007,'Montes Claros','Dezoito','Alto da Boa Vista','39402-577','Rua'),
(16008,'Ribeirão das Neves','Dezoito','Jardim São Judas Tadeu (Justinópolis)','33903-462','Rua'),
(16009,'Ribeirão das Neves','Dezoito','Santinho','33855-470','Rua'),
(16010,'Poços de Caldas','Dezoito','Jardim Doutor Ottoni','37704-331','Rua'),
(16011,'Patos de Minas','Dezoito','Jardim Itamarati','38702-308','Rua'),
(16012,'Ribeirão das Neves','Dezoito','San Genaro','33825-350','Rua'),
(16013,'Ribeirão das Neves','Dezoito','Savassi','33880-560','Rua'),
(16014,'Ribeirão das Neves','Dezoito','Cidade de Neviana','33808-200','Rua'),
(16015,'Montes Claros','Dezoito','Conjunto JK II','39404-552','Rua'),
(16016,'Montes Claros','Dezoito','Alterosas','39403-014','Rua'),
(16017,'Montes Claros','Dezoito','Inconfidentes','39403-178','Rua'),
(16018,'Poços de Caldas','Dezoito','Jardim Bandeirantes','37706-117','Rua'),
(16019,'Montes Claros','Dezoito','Major Prates','39403-199','Rua'),
(16020,'Montes Claros','Dezoito','Jardim Primavera','39404-352','Rua'),
(16021,'Montes Claros','Dezoito','Santo Antônio','39402-273','Rua'),
(16022,'Patos de Minas','Dezoito','Planalto','38706-327','Rua'),
(16023,'Montes Claros','Dezoito','José Carlos Vale de Lima','39402-362','Rua'),
(16024,'Montes Claros','Dezoito','Vila Sion','39402-449','Rua'),
(16025,'Montes Claros','Dezoito','Jaraguá I','39404-203','Rua'),
(16026,'Montes Claros','Dezoito','Alto Floresta','39404-089','Rua'),
(16027,'Passos','Dezoito','Penha II','37903-384','Rua'),
(16028,'Poços de Caldas','Dezoito','Chácara das Rosas','37713-018','Caminho'),
(16029,'Passos','Dezoito','Jardim Primavera II','37904-202','Rua'),
(16030,'Poços de Caldas','Dezoito','Jardim São Bento','37713-304','Rua'),
(16031,'Poços de Caldas','Dezoito','Jardim Philadélphia','37710-338','Rua'),
(16032,'Ribeirão das Neves','Dezoito','Franciscadriângela','33822-100','Rua'),
(16033,'Uberaba','Dezoito','Antônia Cândida I','38073-047','Rua'),
(16034,'Santa Luzia','Dezoito','Dona Rosarinha','33080-355','Rua'),
(16035,'Ribeirão das Neves','Dezoito','Jardim Primavera','33933-652','Rua'),
(16036,'Sete Lagoas','Dezoito','Cidade de Deus','35703-274','Rua'),
(16037,'Uberaba','Dezoito','Beija-Flor','38051-310','Rua'),
(16038,'Ribeirão das Neves','Dezoito','Jardim Verona','33821-050','Rua'),
(16039,'Santa Luzia','Dezoito','Padre Miguel','33082-180','Rua'),
(16040,'Ribeirão das Neves','Dezoito','Severina','33927-023','Rua'),
(16041,'Santa Luzia','Dezoito','Monte Carlo','33172-210','Rua'),
(16042,'Ribeirão das Neves','Dezoito','San Marino','33836-039','Rua'),
(16043,'Santa Luzia','Dezoito','Natividade','33171-125','Rua'),
(16044,'Santa Luzia','Dezoito','Duquesa II (São Benedito)','33170-510','Rua'),
(16045,'São João Del Rei','Dezoito','Colônia do Marçal','36302-096','Rua'),
(16046,'Sete Lagoas','Dezoito','Interlagos','35701-330','Rua'),
(16047,'Ribeirão das Neves','Dezoito','Metropolitano','33826-084','Rua'),
(16048,'Ribeirão das Neves','Dezoito','Liberdade','33822-805','Rua'),
(16049,'Santa Luzia','Dezoito','Belo Vale','33113-135','Rua'),
(16050,'Timóteo','Dezoito','Ana Moura','35183-268','Rua'),
(16051,'Santa Luzia','Dezoito','Bom Destino','33060-090','Rua'),
(16052,'Ribeirão das Neves','Dezoito','Porto Seguro','33863-035','Rua'),
(16053,'Uberaba','Dezoito','São José','38082-074','Rua'),
(16054,'Ribeirão das Neves','Dezoito','Barcelona','33841-232','Rua'),
(16055,'Santa Luzia','Dezoito','Castanheira','33147-140','Rua'),
(16056,'Santa Luzia','Dezoito','Nova Conquista (São Benedito)','33146-020','Rua'),
(16057,'Araguari','Dezoito','Independência','38443-062','Rua'),
(16058,'Araxá','Dezoito','Vila Silvéria','38183-378','Rua'),
(16059,'Araguari','Dezoito','Paraíso','38445-006','Rua'),
(16060,'Araxá','Dezoito','Conjunto Habitacional Boa Vista','38180-706','Rua'),
(16061,'Belo Horizonte','Dezoito','Mangueiras (Vale do Jatobá)','30666-270','Rua'),
(16062,'Araxá','Dezoito','Orozino Teixeira','38181-476','Rua'),
(16063,'Barbacena','Dezoito','Jardim das Alterosas','36205-658','Rua'),
(16064,'Belo Horizonte','Dezoito','Nova Cintra','30514-340','Rua'),
(16065,'Belo Horizonte','Dezoito','Jardim dos Comerciários (Venda Nova)','31640-280','Rua'),
(16066,'Belo Horizonte','Dezoito','Lagoa','31578-220','Rua'),
(16067,'Belo Horizonte','Dezoito','Letícia','31640-045','Rua'),
(16068,'Uberaba','Dezoito','Residencial 2000','38038-393','Rua'),
(16069,'Uberaba','Dezoito','Pacaembu','38051-288','Rua'),
(16070,'Varginha','Dezoito','Jardim Mont Serrat','37036-290','Rua'),
(16071,'Uberlândia','Dezoito','Morada Nova','38412-709','Rua'),
(16072,'Uberaba','Dezoito','Alfredo Freire III','38056-716','Rua'),
(16073,'Uberaba','Dezoito','Beija-Flor II','38051-424','Rua'),
(16074,'Uberlândia','Dezoito','Aruanan','38415-189','Rua'),
(16075,'Uberlândia','Dezoito','Aclimação','38406-061','Rua'),
(16076,'Uberlândia','Dezoito','Pacaembu','38401-484','Rua'),
(16077,'Juiz de Fora','Dezoito - A','Vila Esperança II','36090-730','Rua'),
(16078,'Ribeirão das Neves','Dezoito - A','Jardim São Judas Tadeu (Justinópolis)','33903-470','Rua'),
(16079,'Santa Luzia','Dezoito de Abril','Nova Esperança (São Benedito)','33141-050','Rua'),
(16080,'Uberlândia','Dezoito de Abril','Vila Maria','38401-560','Rua'),
(16081,'Contagem','Dezoito de Dezembro','Novo Eldorado','32341-470','Rua'),
(16082,'Belo Horizonte','Dezoito de Julho','Ipiranga','31160-230','Rua'),
(16083,'Betim','Dezoito de Maio','Amazonas','32680-720','Rua'),
(16084,'Santa Luzia','Dezoito de Outubro','Nova Esperança (São Benedito)','33141-020','Rua'),
(16085,'Passos','Dezoito de Setembro','Penha','37903-036','Rua'),
(16086,'Passos','Dezoito de Setembro','Penha','37903-048','Travessa'),
(16087,'Coronel Fabriciano','Dezoito-A','Sílvio Pereira','35171-367','Rua'),
(16088,'Ipatinga','Diabase','Iguacu','35162-056','Rua'),
(16089,'Belo Horizonte','Diabase','Prado','30410-440','Rua'),
(16090,'Uberlândia','Diabase','Dona Zulmira','38415-054','Rua'),
(16091,'Contagem','Diácono Alair Henrique de Oliveira','Santa Helena','32015-070','Rua'),
(16092,'Belo Horizonte','Diácono Francisco Barreto','Dom Silvério','31985-540','Rua'),
(16093,'Belo Horizonte','Diácono Wilson Antão','Jacqueline','31785-420','Rua'),
(16094,'Patos de Minas','Diacuí','Caiçaras','38702-176','Rua'),
(16095,'São João Del Rei','Diadema','COHAB','36302-166','Rua'),
(16096,'Belo Horizonte','Diadema','Piratininga (Venda Nova)','31570-630','Praça'),
(16097,'Belo Horizonte','Dialogita','Santa Efigênia','30270-120','Rua'),
(16098,'Uberlândia','Diálogo','Dom Almir','38407-021','Rua'),
(16099,'Contagem','Diamante','Santa Luzia','32017-500','Rua'),
(16100,'Contagem','Diamante','São Joaquim','32113-000','Rua'),
(16101,'Governador Valadares','Diamante','São Raimundo','35043-230','Rua'),
(16102,'Divinópolis','Diamante','Maria Helena','35500-372','Rua'),
(16103,'Divinópolis','Diamante','São João de Deus','35500-244','Rua'),
(16104,'Coronel Fabriciano','Diamante','Bom Jesus','35171-111','Rua'),
(16105,'João Monlevade','Diamante','Jacuí','35930-417','Rua'),
(16106,'Ipatinga','Diamante','Iguacu','35162-057','Rua'),
(16107,'Itaúna','Diamante','Padre Eustáquio','35680-154','Rua'),
(16108,'Itabira','Diamante','Major Lage de Cima','35900-396','Rua'),
(16109,'Pará de Minas','Diamante','Jardim Beatriz','35661-257','Rua'),
(16110,'Passos','Diamante','Jardim Aclimação','37901-708','Rua'),
(16111,'Montes Claros','Diamante','Melo','39400-142','Avenida'),
(16112,'Montes Claros','Diamante','Monte Carmelo','39402-023','Rua'),
(16113,'Montes Claros','Diamante','Vila Brasília','39400-511','Rua'),
(16114,'Uberaba','Diamante','Leblon','38030-350','Rua'),
(16115,'Sete Lagoas','Diamante','Progresso','35701-132','Rua'),
(16116,'São João Del Rei','Diamante','COHAB','36302-210','Rua'),
(16117,'Sabará','Diamante','Vila Esperança','34505-190','Rua'),
(16118,'Belo Horizonte','Diamante','Floresta','31010-050','Rua'),
(16119,'Belo Horizonte','Diamante','Vila Leonina','30440-680','Beco'),
(16120,'Uberlândia','Diamante','Jardim Patrícia','38414-150','Rua'),
(16121,'Betim','Diamantina','Marimbá','32617-720','Rua'),
(16122,'Betim','Diamantina','Jardim Teresópolis','32663-140','Rua'),
(16123,'Betim','Diamantina','Conjunto Romero Gil Lazarotti','32636-100','Rua'),
(16124,'Governador Valadares','Diamantina','Santa Helena','35059-170','Rua'),
(16125,'Contagem','Diamantina','Alvorada','32041-480','Rua'),
(16126,'Caratinga','Diamantina','Santa Cruz','35300-232','Rua'),
(16127,'Coronel Fabriciano','Diamantina','Melo Viana','35170-169','Rua'),
(16128,'Betim','Diamantina','Niterói','32652-290','Rua'),
(16129,'Contagem','Diamantina','Santa Edwiges','32040-260','Rua'),
(16130,'Governador Valadares','Diamantina','São Raimundo','35041-180','Rua'),
(16131,'Governador Valadares','Diamantina','Vila Bretas','35051-160','Rua'),
(16132,'Ipatinga','Diamantina','Centro','35160-019','Rua'),
(16133,'Itajubá','Diamantina','Rebourgeon','37503-384','Rua'),
(16134,'Governador Valadares','Diamantina','Turmalina','35052-861','Rua'),
(16135,'Itabira','Diamantina','Nossa Senhora das Oliveiras','35900-164','Rua'),
(16136,'Ribeirão das Neves','Diamantina','Pedra Branca (Justinópolis)','33925-560','Rua'),
(16137,'Ribeirão das Neves','Diamantina','Sevilha (1 Seção)','33855-110','Rua'),
(16138,'Ribeirão das Neves','Diamantina','Jardim de Alá (Justinópolis)','33943-660','Rua'),
(16139,'Ribeirão das Neves','Diamantina','Jardim Alvorada (Justinópolis)','33938-080','Rua'),
(16140,'Poços de Caldas','Diamantina','Jardim dos Estados','37701-072','Rua'),
(16141,'Pará de Minas','Diamantina','Nossa Senhora de Fátima','35660-154','Rua'),
(16142,'Passos','Diamantina','São Francisco','37902-020','Rua'),
(16143,'Patos de Minas','Diamantina','Boa Vista','38705-110','Rua'),
(16144,'Passos','Diamantina','São Francisco','37902-068','Travessa'),
(16145,'Sete Lagoas','Diamantina','Braz Filizola','35701-062','Rua'),
(16146,'Teófilo Otoni','Diamantina','Fátima','39800-187','Travessa'),
(16147,'Sabará','Diamantina','Nossa Senhora de Fátima','34600-060','Rua'),
(16148,'Teófilo Otoni','Diamantina','São João','39802-283','Rua'),
(16149,'Sabará','Diamantina','Vila Santa Rita','34585-410','Rua'),
(16150,'Sabará','Diamantina','São José','34580-410','Rua'),
(16151,'Belo Horizonte','Diamantina','São Pedro','30330-432','Beco'),
(16152,'Belo Horizonte','Diamantina','Lagoinha','31110-320','Rua'),
(16153,'Belo Horizonte','Diamantina','Cabana','30512-250','Rua'),
(16154,'Belo Horizonte','Diamantina','Milionários','30620-240','Praça'),
(16155,'Poços de Caldas','Diamantina Xandó de Paiva','Jardim Del Rey','37701-211','Rua'),
(16156,'Belo Horizonte','Diametral','Sagrada Família','31030-350','Rua'),
(16157,'Contagem','Diana','Milanez','32143-140','Rua'),
(16158,'Itabira','Diana','Vila Amélia','35900-253','Rua'),
(16159,'Teófilo Otoni','Diana','Bela Vista','39800-305','Rua'),
(16160,'Sabará','Diana','Ana Lúcia','34710-210','Rua'),
(16161,'Belo Horizonte','Diapasão','Vila Santana do Cafezal','30250-320','Rua'),
(16162,'Juiz de Fora','Diários Associados','Centro','36015-480','Galeria'),
(16163,'Belo Horizonte','Dias','Providência','31814-370','Rua'),
(16164,'Belo Horizonte','Dias Adorno','Santo Agostinho','30190-100','Rua'),
(16165,'Sete Lagoas','Dias Avelar','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-367','Rua'),
(16166,'Juiz de Fora','Dias Cardoso','Vila Ideal','36020-640','Rua'),
(16167,'Belo Horizonte','Dias da Mota','União','31170-630','Rua'),
(16168,'Belo Horizonte','Dias de Carvalho','Salgado Filho','30550-300','Rua'),
(16169,'Belo Horizonte','Dias de Faria','Horto','31035-030','Rua'),
(16170,'Juiz de Fora','Dias de Gouveia','Benfica','36090-130','Rua'),
(16171,'Belo Horizonte','Dias de Toledo','Vila Paris','30380-670','Rua'),
(16172,'Ribeirão das Neves','Dias Gomes','Céu Anil (Justinópolis)','33935-690','Rua'),
(16173,'Barbacena','Diaulas Abreu','Diniz II','36202-200','Rua'),
(16174,'Barbacena','Diaulas Herthel','Boa Vista','36205-312','Rua'),
(16175,'Belo Horizonte','Dicíola Horta','Independência','30672-600','Rua'),
(16176,'Divinópolis','Dico Fernandes','Rancho Alegre','35502-410','Rua'),
(16177,'Sete Lagoas','Dico Lopes','Bouganvile ll','35703-405','Rua'),
(16178,'Itabira','Didi Andrade','Santo Antônio','35900-109','Rua'),
(16179,'Itaúna','Didi Matos','Cerqueira Lima','35680-375','Rua'),
(16180,'Ribeirão das Neves','Dídimo Alves','Veneza','33820-450','Rua'),
(16181,'Uberaba','Dídimo de Souza Santos','Núcleo Residencial Tutunas','38057-430','Rua'),
(16182,'Ituiutaba','Didita Laterza Feres','Lagoa Azul I','38307-188','Rua'),
(16183,'Belo Horizonte','Dido','Nossa Senhora da Glória','30880-040','Rua'),
(16184,'Poços de Caldas','Dilberto Winz Alfaya','Jardim Novo Mundo','37701-350','Rua'),
(16185,'Uberaba','Dilca Salge Ciabotti','Conjunto Alfredo Freire','38056-140','Rua'),
(16186,'Patos de Minas','Dilermando Gomes de Deus','Jardim Recanto','38705-258','Avenida'),
(16187,'João Monlevade','Dilermando Reis','Santo Hipólito','35931-374','Rua'),
(16188,'Poços de Caldas','Dilermando Reis','Estância São José','37706-026','Rua'),
(16189,'Sete Lagoas','Dilermando Reis','Alvorada','35702-211','Rua'),
(16190,'Ipatinga','Dilermano Reis','Ideal','35162-173','Rua'),
(16191,'Itaúna','Dilma Fonseca Mendes','Morada Nova','35680-305','Rua'),
(16192,'Contagem','Dilson de Oliveira','Alvorada','32041-590','Avenida'),
(16193,'Belo Horizonte','Dilson de Souza Camargos','Independência','30672-190','Rua'),
(16194,'Governador Valadares','Dilson Hilel','Centro','35020-395','Praça'),
(16195,'Caratinga','Dimas','Santo Antônio','35303-006','Vila'),
(16196,'Belo Horizonte','Dimas','Pirajá','31910-320','Rua'),
(16197,'Juiz de Fora','Dimas Bergo Xisto','São Pedro','36037-510','Rua'),
(16198,'Teófilo Otoni','Dimas de Almeida Costa','Manoel Pimenta','39802-073','Rua'),
(16199,'Uberlândia','Dimas Eduardo de Assis','Luizote de Freitas','38414-262','Rua'),
(16200,'Varginha','Dimas Fonseca Júnior','Parque Rinaldo','37036-510','Rua'),
(16201,'Araxá','Dimas França','Vila Santa Luzia','38184-070','Rua'),
(16202,'Itaúna','Dimas Gonçalves Silva','Novo Horizonte','35680-405','Rua'),
(16203,'Santa Luzia','Dimas Leal','Conjunto Palmital (São Benedito)','33130-720','Rua'),
(16204,'Sete Lagoas','Dimas Luiz de Souza','Belo Vale','35702-450','Rua'),
(16205,'Uberlândia','Dimas Machado','Chácaras Tubalina','38413-291','Rua'),
(16206,'Uberlândia','Dimas Moreira de Sá','Custódio Pereira','38405-254','Rua'),
(16207,'Belo Horizonte','Dimas Pereira Lopes','Mantiqueira','31655-560','Rua'),
(16208,'Governador Valadares','Dimas Queiroz','Vila dos Montes','35041-800','Rua'),
(16209,'Poços de Caldas','Dina Alves Miglioranzi','São José','37704-228','Rua'),
(16210,'Sete Lagoas','Diná Maria da Cunha','Jardim Primavera ll','35703-118','Rua'),
(16211,'Belo Horizonte','Dina Paula da Silva','Planalto','31720-340','Rua'),
(16212,'Belo Horizonte','Dinal','Novo São Francisco','30775-230','Rua'),
(16213,'Divinópolis','Dinamarca','Paraíso','35500-512','Rua'),
(16214,'Governador Valadares','Dinamarca','Grã-Duquesa','35057-140','Rua'),
(16215,'Contagem','Dinamarca','Glória','32340-160','Rua'),
(16216,'Ipatinga','Dinamarca','Cariru','35160-096','Rua'),
(16217,'Itabira','Dinamarca','São Marcos','35900-751','Rua'),
(16218,'Poços de Caldas','Dinamarca','Vila Bela','37701-311','Rua'),
(16219,'Ribeirão das Neves','Dinamarca','Conjunto Henrique Sapori','33823-060','Rua'),
(16220,'Sete Lagoas','Dinamarca','Jardim Universitário','35702-145','Rua'),
(16221,'Uberaba','Dinamarca','Boa Vista','38070-450','Rua'),
(16222,'Santa Luzia','Dinamarca','Baronesa (São Benedito)','33115-130','Rua'),
(16223,'Timóteo','Dinamarca','Ana Rita','35182-278','Rua'),
(16224,'Uberlândia','Dinamarca','Parque das Laranjeiras','38410-270','Avenida'),
(16225,'Varginha','Dinamarca','Industrial JK','37062-470','Avenida'),
(16226,'João Monlevade','Dinamarquesa','Cruzeiro Celeste','35931-055','Alameda'),
(16227,'Ribeirão das Neves','Dinamica','Savassi','33880-400','Rua'),
(16228,'Belo Horizonte','Dinâmico','Vila Santana do Cafezal','30250-020','Rua'),
(16229,'Belo Horizonte','Dínamo','Independência','30672-165','Rua'),
(16230,'Pará de Minas','Dinarmarca','Senador Valadares','35661-030','Rua'),
(16231,'Ponte Nova','Dineli','Santo Antônio II','35430-062','Travessa'),
(16232,'Belo Horizonte','Dinis Dias','Vera Cruz','30295-260','Rua'),
(16233,'Belo Horizonte','Diniz','Universitário','31255-590','Rua'),
(16234,'Belo Horizonte','Diniz','Padre Eustáquio','30730-150','Praça'),
(16235,'Cataguases','Dino Barbosa','Popular','36774-572','Rua'),
(16236,'Patos de Minas','Dino de Souza','Nossa Senhora das Graças','38701-272','Beco'),
(16237,'Patos de Minas','Dino de Souza','Nossa Senhora das Graças','38701-248','Rua'),
(16238,'Uberlândia','Dinor Ruas','Jardim das Acácias','38411-220','Alameda'),
(16239,'Ituiutaba','Dinorá Dias Andrade','Lagoa Azul I','38307-270','Rua'),
(16240,'Caratinga','Dinorah Campos Arregny','Santa Cruz','35303-403','Rua'),
(16241,'Belo Horizonte','Dinorah Figueiredo Drumond','Serra Verde (Venda Nova)','31630-230','Rua'),
(16242,'Araguari','Dinorah Pacca','Industrial','38442-052','Rua'),
(16243,'Coronel Fabriciano','Diocesana','Giovanini','35170-109','Avenida'),
(16244,'Uberlândia','Diocesano','Jardim Auroras','38410-490','Rua'),
(16245,'Uberaba','Diocésio Pinheiro','Conjunto Morada do Sol','38071-005','Rua'),
(16246,'Teófilo Otoni','Dioclides Bessa','Joaquim Pedrosa','39804-296','Rua'),
(16247,'Sete Lagoas','Diógenes','JK','35702-231','Rua'),
(16248,'Belo Horizonte','Diógenes','Nazaré','31990-210','Rua'),
(16249,'Teófilo Otoni','Diógenes Camargos','São Cristóvão','39804-543','Rua'),
(16250,'Divinópolis','Diógenes Duque Duarte','Chanadour','35501-290','Rua'),
(16251,'São João Del Rei','Diógenes Farignoli','Vila Jardim São José','36309-552','Rua'),
(16252,'Uberlândia','Diógenes Morais','Cazeca','38400-038','Rua'),
(16253,'Contagem','Diógenes Nogueira','Inconfidentes','32260-250','Rua'),
(16254,'Itaúna','Diógenes Nogueira','Centro','35680-040','Rua'),
(16255,'Caratinga','Diógenes Vidigal','Santa Cruz','35300-225','Rua'),
(16256,'Juiz de Fora','Diogo Álvares','Benfica','36090-320','Rua'),
(16257,'Ipatinga','Diogo Álvares','Imbaúbas','35160-257','Rua'),
(16258,'Sete Lagoas','Diogo de Vasconcelos','Progresso','35701-087','Rua'),
(16259,'Belo Horizonte','Diogo de Vasconcelos','Funcionários','30140-160','Praça'),
(16260,'Teófilo Otoni','Diogo Galeão Noronha','Ipiranga','39801-023','Rua'),
(16261,'Belo Horizonte','Diogo Gualberto de Souza','Castanheira II (Vale do Jatobá)','30670-040','Alameda'),
(16262,'Itaúna','Diogo Pereira Gontijo','Residencial São Geraldo','35680-517','Rua'),
(16263,'Sete Lagoas','Diogo Simões de Souza','Esperança','35701-053','Rua'),
(16264,'Araguari','Diolina Américo da Silva','Vieno','38443-154','Rua'),
(16265,'Contagem','Diolindo de Oliveira','Praia','32046-030','Rua'),
(16266,'Divinópolis','Diomar de Oliveira','Interlagos','35500-454','Travessa'),
(16267,'Belo Horizonte','Diomar de Souza e Silva','Ouro Preto','31320-050','Rua'),
(16268,'Juiz de Fora','Diomar Monteiro','Grama','36048-310','Rua'),
(16269,'Araxá','Diomedes Gentil dos Santos','Mansões','38184-350','Avenida'),
(16270,'Ribeirão das Neves','Dione André','Vila Bispo de Moura','33938-453','Beco'),
(16271,'São João Del Rei','Dionira Brighenti Randi','São Pedro (Colônia do Marçal)','36302-776','Rua'),
(16272,'Ipatinga','Dionísio','Bom Jardim','35162-661','Rua'),
(16273,'Ipatinga','Dionísio','Bela Vista','35160-187','Rua'),
(16274,'Timóteo','Dionísio','Centro Sul','35182-006','Rua'),
(16275,'Belo Horizonte','Dionísio Cerqueira','Gutierrez','30430-140','Rua'),
(16276,'Coronel Fabriciano','Dionísio Garcia','Professores','35170-017','Rua'),
(16277,'Montes Claros','Dionísio Pereira','Santos Reis','39401-176','Rua'),
(16278,'Montes Claros','Dionísio Pereira Costa','Jardim Brasil','39401-219','Rua'),
(16279,'Itaúna','Dionísio Pinheiro','Novo Horizonte','35680-406','Rua'),
(16280,'Ribeirão das Neves','Dionízio','Sevilha (2 Seção)','33858-320','Rua'),
(16281,'Belo Horizonte','Dionízio','Parque Leblon','31540-210','Rua'),
(16282,'Ribeirão das Neves','Dionízio Gomes','Veneza','33820-460','Rua'),
(16283,'Ribeirão das Neves','Dionízio Gomes','Veneza','33820-540','Rua'),
(16284,'Belo Horizonte','Diorita','Prado','30410-320','Rua'),
(16285,'Belo Horizonte','Diramir Loureiro','Tirol','30662-400','Rua'),
(16286,'Belo Horizonte','Dirce','Jardim das Nações','31535-330','Rua'),
(16287,'Poços de Caldas','Dirce Pereira Rosa','Jardim Esperança','37713-100','Avenida'),
(16288,'Barbacena','Dirce Vieira','Bom Pastor','36200-418','Rua'),
(16289,'João Monlevade','Dirceu da Fonseca','Mangabeiras','35930-189','Rua'),
(16290,'Belo Horizonte','Dirceu Duarte Braga','Trevo','31370-580','Rua'),
(16291,'Barbacena','Dirceu Lopes','São Sebastião','36202-312','Rua'),
(16292,'Juiz de Fora','Dirceu Pereira de Souza','Parque das Palmeiras','36073-050','Rua'),
(16293,'Sete Lagoas','Dirceu Rocha Ribeiro','Bela Vista l','35703-043','Rua'),
(16294,'Santa Luzia','Direita','Centro','33010-000','Rua'),
(16295,'Santa Luzia','Direita','Três Corações','33146-228','Rua'),
(16296,'Juiz de Fora','Diretora Josefina Mendes Sasso','Filgueiras','36048-668','Rua'),
(16297,'Betim','Disbras','Vila Universal','32680-100','Rua'),
(16298,'Contagem','Disbras','Petrolândia','32072-010','Rua'),
(16299,'Barbacena','Discacciati','Grogotó','36202-528','Rua'),
(16300,'Uberaba','Distribuição 1','Distrito Industrial I','38056-590','Avenida'),
(16301,'Uberaba','Distribuição 2','Distrito Industrial I','38056-580','Avenida'),
(16302,'Betim','Distrito Federal','Niterói','32652-450','Rua'),
(16303,'Betim','Distrito Federal','Nossa Senhora das Graças','32632-340','Rua'),
(16304,'Contagem','Distrito Federal','Jardim Alvorada','32185-500','Rua'),
(16305,'Itajubá','Diva','Vila Poddis','37503-194','Rua'),
(16306,'Santa Luzia','Diva','São Cosme de Cima (São Benedito)','33130-224','Rua'),
(16307,'Belo Horizonte','Diva','Vila Palmas','31535-710','Rua'),
(16308,'Uberlândia','Diva Aparecida da Silva','Jardim das Hortências','38410-584','Rua'),
(16309,'Sete Lagoas','Diva Cardoso Coelho','Alex Paiva','35701-289','Rua'),
(16310,'Uberlândia','Diva de Paula Lima','Chácaras Tubalina','38413-339','Rua'),
(16311,'Ribeirão das Neves','Diva Deus Soares','Savassi','33880-600','Rua'),
(16312,'Uberaba','Diva Ferreira Pinheiro','Serra Dourada','38057-718','Rua'),
(16313,'Juiz de Fora','Diva Garcia','Linhares','36060-300','Rua'),
(16314,'Ituiutaba','Diva Paranaiba de Andrade','Sol Nascente','38307-386','Rua'),
(16315,'Montes Claros','Diva Pimenta','Vila Ipiranga','39401-475','Rua'),
(16316,'Uberaba','Diva Prado de Azevedo','Manhattan','38082-018','Rua'),
(16317,'Belo Horizonte','Diva Tavares Arcoverde','Indústrias','30610-430','Rua'),
(16318,'Poços de Caldas','Divina Antônia Pizzol','Jardim das Azaléias','37705-120','Rua'),
(16319,'Passos','Divina Campo','Jardim Belo Horizonte','37901-192','Rua'),
(16320,'Barbacena','Divina Maria dos Anjos','Santo Antônio','36204-430','Rua'),
(16321,'Itaúna','Divina Moreira Gonçalves','Vila Washington','35680-567','Rua'),
(16322,'Belo Horizonte','Divina Pastora','São Gabriel','31985-110','Praça'),
(16323,'Poços de Caldas','Divina Providência','Maria Imaculada','37701-385','Rua'),
(16324,'Belo Horizonte','Divinésia','Providência','31814-220','Rua'),
(16325,'Belo Horizonte','Divino','Vila Ermelinda','31250-220','Rua'),
(16326,'Contagem','Divino','Xangri-Lá','32187-250','Rua'),
(16327,'Uberlândia','Divino Adão Moura','Santa Luzia','38408-764','Avenida'),
(16328,'Poços de Caldas','Divino Alves da Silva','Jardim das Hortências','37705-018','Rua'),
(16329,'Itaúna','Divino Alves Magalhães','Cidade Leonane','35680-128','Rua'),
(16330,'Itaúna','Divino Cândido Pereira','Conjunto Habitacional Jardim Marinho','35681-285','Rua'),
(16331,'Uberlândia','Divino Carvalho','Jardim América II','38401-780','Rua'),
(16332,'Contagem','Divino das Laranjeiras','Fonte Grande','32013-330','Rua'),
(16333,'Santa Luzia','Divino Espirito Santo','Nova Esperança (São Benedito)','33141-115','Rua'),
(16334,'Belo Horizonte','Divino Espírito Santo','Ribeiro de Abreu','31870-590','Rua'),
(16335,'Divinópolis','Divino Espírito Santo','Levindo Paula Pereira','35502-018','Avenida'),
(16336,'Divinópolis','Divino Espírito Santo','Centro','35500-021','Avenida'),
(16337,'Montes Claros','Divino Espírito Santo','Planalto','39404-347','Rua'),
(16338,'Ribeirão das Neves','Divino Espírito Santo','Kátia (Justinópolis)','33935-625','Praça'),
(16339,'Patos de Minas','Divino João de Oliveira','Jardim Panorâmico','38705-384','Rua'),
(16340,'Uberlândia','Divino Lucas Martins','Santa Maria','38408-026','Rua'),
(16341,'Ribeirão das Neves','Divino Messias dos Santos','Savassi','33880-480','Rua'),
(16342,'Patos de Minas','Divino Moreira da Silva','Nova Floresta','38703-536','Rua'),
(16343,'Divinópolis','Divino Nunes de Faria','Bom Pastor','35500-157','Rua'),
(16344,'Patos de Minas','Divino Pereira de Andrade','Coração Eucarístico','38701-721','Rua'),
(16345,'Barbacena','Divino Pereira de Paula','Santa Efigênia','36204-082','Rua'),
(16346,'Itaúna','Divino Pereira Vilaça','Aeroporto','35681-263','Rua'),
(16347,'Governador Valadares','Divinolândia','Santa Rita','35040-140','Rua'),
(16348,'Ipatinga','Divinolândia','Tiradentes','35163-056','Rua'),
(16349,'Belo Horizonte','Divinolândia de Minas','Palmares','31160-660','Rua'),
(16350,'Betim','Divinópolis','Conjunto Romero Gil Lazarotti','32636-110','Rua'),
(16351,'Betim','Divinópolis','Niterói','32652-190','Rua'),
(16352,'Contagem','Divinópolis','Industrial','32220-380','Rua'),
(16353,'Governador Valadares','Divinópolis','Santa Rita','35040-150','Avenida'),
(16354,'Divinópolis','Divinópolis','Santa Clara','35500-075','Rua'),
(16355,'Ipatinga','Divinópolis','Centro','35160-040','Rua'),
(16356,'Itaúna','Divinópolis','Residencial Morro do Sol','35680-285','Rua'),
(16357,'Governador Valadares','Divinópolis','Turmalina','35052-873','Rua'),
(16358,'Itajubá','Divinópolis','Rebourgeon','37503-396','Rua'),
(16359,'Ribeirão das Neves','Divinópolis','Vila Delma (Justinópolis)','33930-760','Rua'),
(16360,'Pará de Minas','Divinópolis','Vila Raquel','35661-007','Rua'),
(16361,'Ribeirão das Neves','Divinópolis','Sevilha (1 Seção)','33855-170','Rua'),
(16362,'Montes Claros','Divinópolis','Santa Rita I','39400-412','Rua'),
(16363,'Passos','Divinópolis','Jardim Primavera','37903-216','Rua'),
(16364,'Uberaba','Divinópolis','Amoroso Costa','38072-500','Rua'),
(16365,'Sete Lagoas','Divinópolis','Interlagos','35701-339','Rua'),
(16366,'Sabará','Divinópolis','Vila São Sebastião','34585-430','Rua'),
(16367,'Belo Horizonte','Divinópolis','Santa Teresa','31010-370','Rua'),
(16368,'Uberlândia','Divinópolis','Daniel Fonseca','38400-432','Rua'),
(16369,'Governador Valadares','Divisa Alegre','Turmalina','35052-874','Rua'),
(16370,'Poços de Caldas','Divisa Nova','Santa Maria','37701-299','Rua'),
(16371,'Belo Horizonte','Divisa Nova','Salgado Filho','30550-330','Rua'),
(16372,'Belo Horizonte','Divisa Santa','Milionários','30620-020','Rua'),
(16373,'São João Del Rei','Djalma Assis','Colinas Del Rey','36302-816','Rua'),
(16374,'Sete Lagoas','Djalma Cabral Rocha','Bouganvile l','35703-388','Rua'),
(16375,'Uberaba','Djalma Castro Alves','Amoroso Costa','38072-510','Rua'),
(16376,'Uberaba','Djalma Castro Alves','Amoroso Costa','38073-000','Avenida'),
(16377,'Belo Horizonte','Djalma da Silva','Mantiqueira','31660-300','Rua'),
(16378,'Santa Luzia','Djalma de Andrade','Londrina (São Benedito)','33115-420','Rua'),
(16379,'Juiz de Fora','Djalma de Carvalho','Costa Carvalho','36070-065','Rua'),
(16380,'Itaúna','Djalma Gomes da Fonseca','São Geraldo','35680-438','Rua'),
(16381,'Poços de Caldas','Djalma Muylaerte Ayres','Jardim São Paulo','37704-437','Rua'),
(16382,'Uberaba','Djalma Rodrigues de Araújo','Boa Vista','38072-670','Rua'),
(16383,'Barbacena','Djalma Tavares','Santo Antônio','36204-409','Rua'),
(16384,'Belo Horizonte','Djalma Vieira Cristo','Vale do Jatobá','30664-260','Rua'),
(16385,'Uberlândia','Djanir Grama','Luizote de Freitas','38414-312','Rua'),
(16386,'Ipatinga','Djanira','Ideal','35162-174','Rua'),
(16387,'Divinópolis','Djanira Moreira Duarte','Itacolomi','35501-400','Rua'),
(16388,'Belo Horizonte','Djezzar Leite','Gameleira','30510-320','Rua'),
(16389,'Belo Horizonte','Dnar Mendes Ferreira','Fernão Dias','31920-070','Rua'),
(16390,'Sabará','do Abrigo','Centro','34515-160','Rua'),
(16391,'Divinópolis','do Acesso','Bom Pastor','35500-156','Rua'),
(16392,'Belo Horizonte','do Acesso','Luxemburgo','30380-470','Rua'),
(16393,'Divinópolis','do Aço','Interlagos','35500-460','Avenida'),
(16394,'Betim','do Acre','Nossa Senhora das Graças','32634-130','Rua'),
(16395,'Betim','do Acre','Santa Lúcia','32632-250','Rua'),
(16396,'Contagem','do Acre','Amazonas','32223-480','Rua'),
(16397,'Juiz de Fora','do Acre','Mundo Novo','36026-310','Rua'),
(16398,'Patos de Minas','do Acre','Lagoa Grande','38700-350','Vila'),
(16399,'Patos de Minas','do Acre','Santa Terezinha','38700-348','Rua'),
(16400,'Pará de Minas','do Acre','São José','35660-106','Rua'),
(16401,'Sabará','do Acre','Vila Rica','34580-660','Rua'),
(16402,'Belo Horizonte','do Acre','Centro','30111-000','Rua'),
(16403,'Uberlândia','do Adolescente','Parque das Laranjeiras','38410-302','Rua'),
(16404,'Uberlândia','do Advogado','Santo Inácio','38412-312','Rua'),
(16405,'Caratinga','do Aeroporto','Graça','35300-358','Córrego'),
(16406,'Uberlândia','do Agrônomo','São Lucas','38412-348','Rua'),
(16407,'Belo Horizonte','do Aladir','Serra','30240-091','Beco'),
(16408,'Coronel Fabriciano','do Alambique','Potira (Caladão/Contente)','35171-090','Rua'),
(16409,'Betim','do Albatroz','Riviera','32550-040','Rua'),
(16410,'Betim','do Alecrim','Cidade Verde','32550-590','Rua'),
(16411,'Uberaba','do Alecrim','Vila Olímpica','38066-100','Avenida'),
(16412,'Belo Horizonte','do Aleijadinho','São Luiz (Pampulha)','31275-105','Praça'),
(16413,'Uberlândia','do Aleijadinho','City Uberlândia','38411-304','Alameda'),
(16414,'Timóteo','do Além','Petrópolis','35183-613','Estrada'),
(16415,'Belo Horizonte','do Alemão','Morro do Papagaio','30335-460','Beco'),
(16416,'Ribeirão das Neves','do Alemão','Alicante','33841-005','Avenida'),
(16417,'Uberlândia','do Alfaiate','Jardim das Palmeiras','38412-268','Rua'),
(16418,'Uberlândia','do Alferes','City Uberlândia','38411-326','Avenida'),
(16419,'Uberlândia','do Alicerce','Dom Almir','38407-012','Rua'),
(16420,'Sete Lagoas','do Amadeu','Santo Antônio','35701-468','Estrada'),
(16421,'Uberlândia','do Amendoim','Minas Gerais','38402-206','Rua'),
(16422,'Montes Claros','do América','Maracanã','39403-077','Rua'),
(16423,'Juiz de Fora','do Amor','Santa Cruz','36088-470','Rua'),
(16424,'Montes Claros','do Ancião','Alterosas','39403-020','Rua'),
(16425,'Uberlândia','do Ancião','Jardim Auroras','38410-534','Rua'),
(16426,'Pará de Minas','do Angelim','Jardim Serra Verde','35661-285','Alameda'),
(16427,'Pará de Minas','do Angico','Jardim Serra Verde','35661-276','Alameda'),
(16428,'Betim','do Antônio','Vila Universal','32686-005','Beco'),
(16429,'Belo Horizonte','do Antônio','Parque Leblon','31540-471','Beco'),
(16430,'Cataguases','do Arlindo','Popular','36774-554','Beco'),
(16431,'Uberlândia','do Arquiteto','Santo Inácio','38412-308','Rua'),
(16432,'Uberlândia','do Arroz','Marta Helena','38402-094','Rua'),
(16433,'Uberlândia','do Artesão','Santo Inácio','38412-304','Rua'),
(16434,'Belo Horizonte','do Arvoredo','Jardim Atlântico','31555-080','Rua'),
(16435,'Montes Claros','do Ateneu','Maracanã','39403-075','Rua'),
(16436,'Uberlândia','do Atleta','Planalto','38413-228','Rua'),
(16437,'Montes Claros','do Atlético','Maracanã','39403-071','Rua'),
(16438,'Belo Horizonte','do Atlético','São Bernardo','31750-170','Rua'),
(16439,'Uberlândia','do Austral','Parque São Jorge I','38410-056','Rua'),
(16440,'Coronel Fabriciano','do Avante','São Domingos','35171-092','Beco'),
(16441,'Betim','do Azulão','Cidade Verde','32550-160','Rua'),
(16442,'Belo Horizonte','do Baiano','São Lucas','30240-322','Beco'),
(16443,'Itabira','do Bálsamo','Vila Conceição de Baixo','35901-084','Rua'),
(16444,'Pará de Minas','do Bálsamo','Jardim Serra Verde','35661-284','Alameda'),
(16445,'Uberlândia','do Bálsamo','Vallee','38413-135','Avenida'),
(16446,'Santa Luzia','do Bananal','Bonanza','33065-000','Estrada'),
(16447,'Uberlândia','do Bancário','Planalto','38413-147','Rua'),
(16448,'Divinópolis','do Baobá','Jardim das Acácias','35501-523','Rua'),
(16449,'Varginha','do Barreiro','São José','37036-420','Rua'),
(16450,'Passos','do Baú','Parque Casarão','37900-328','Rua'),
(16451,'Betim','do Beija-Flor','Riviera','32550-030','Rua'),
(16452,'Sabará','do Belo Leopoldo','Mangueiras','34516-130','Rua'),
(16453,'Betim','do Bem-te-vi','Riviera','32550-090','Rua'),
(16454,'Belo Horizonte','do Bié','Serra','30220-335','Beco'),
(16455,'Belo Horizonte','do Bode','Morro do Papagaio','30335-140','Beco'),
(16456,'Passos','do Bodoque','Coimbras','37904-266','Rua'),
(16457,'Passos','do Bodoque','Coimbras','37904-270','Travessa'),
(16458,'Uberlândia','do Borracheiro','Planalto','38413-222','Rua'),
(16459,'São João Del Rei','do Bosque','Colônia do Marçal','36302-110','Travessa'),
(16460,'Montes Claros','do Botafogo','Maracanã','39403-073','Rua'),
(16461,'Juiz de Fora','do Boto','Linhares','36060-660','Rua'),
(16462,'Uberaba','do Braga','São Benedito','38020-210','Beco'),
(16463,'Belo Horizonte','do Brás','Piratininga','30692-590','Rua'),
(16464,'Betim','do Brasil','Morais','32650-740','Rua'),
(16465,'Betim','do Brasil','Distrito Industrial Bandeirinhas','32540-000','Avenida'),
(16466,'Betim','do Brasil','Jardim Casa Branca','32550-770','Avenida'),
(16467,'Poços de Caldas','do Brooklin','Jardim São Paulo','37704-009','Rua'),
(16468,'Passos','do Buraco','Jardim Belo Horizonte','37901-188','Rua'),
(16469,'Poços de Caldas','do Buriti','Condomínio Pitangueiras','37716-007','Alameda'),
(16470,'Uberlândia','do Buriti','Aclimação','38406-010','Córrego'),
(16471,'Uberlândia','do Cabeleireiro','Planalto','38413-189','Rua'),
(16472,'Ribeirão das Neves','do Cacique','Vila do Cacique','33805-690','Rua'),
(16473,'Belo Horizonte','do Café','Santa Cruz (Barreiro)','30644-160','Rua'),
(16474,'Poços de Caldas','do Café','Santo André','37704-069','Rua'),
(16475,'Varginha','do Café','Jardim Andere','37026-400','Alameda'),
(16476,'Uberaba','do Café','Indianópolis','38072-580','Rua'),
(16477,'Uberlândia','do Café','Marta Helena','38402-082','Rua'),
(16478,'Divinópolis','do Caju','Primavera','35500-857','Rua'),
(16479,'Uberlândia','do Caju','Pacaembu','38401-524','Rua'),
(16480,'Contagem','do Calango','Vila Renascer','32052-040','Beco'),
(16481,'Itabira','do Calvário','Centro','35900-496','Beco'),
(16482,'Pará de Minas','do Calvário','Santos Dumont','35660-345','Rua'),
(16483,'Belo Horizonte','do Calvário','São Marcos','31920-490','Rua'),
(16484,'Sabará','do Campinho','Mangabeiras','34516-110','Rua'),
(16485,'Sabará','do Campinho','Córrego da Ilha','34525-225','Rua'),
(16486,'Belo Horizonte','do Campinho','Jardim Vitória','31975-240','Rua'),
(16487,'Betim','do Campo','Vianópolis','32615-010','Rua'),
(16488,'Contagem','do Campo','Novo Boa Vista','32145-265','Beco'),
(16489,'Itaúna','do Campo','Aeroporto','35681-034','Rua'),
(16490,'Ipatinga','do Campo','Chácaras Oliveira','35163-201','Rua'),
(16491,'Ponte Nova','do Campo','Rasa','35430-385','Rua'),
(16492,'São João Del Rei','do Campo','Vila João Lombard (Fábricas)','36301-328','Rua'),
(16493,'Belo Horizonte','do Campo','Jardim América','30455-200','Rua'),
(16494,'Governador Valadares','do Canal','Altinópolis','35053-060','Avenida'),
(16495,'Governador Valadares','do Canal','Vila Mariana','35012-060','Avenida'),
(16496,'Belo Horizonte','do Canal','Bonsucesso','30622-000','Avenida'),
(16497,'Araxá','do Canal','Vila São Pedro','38183-056','Rua'),
(16498,'Belo Horizonte','do Canal','Diamante','30660-590','Avenida'),
(16499,'Passos','do Canapé','Parque Casarão','37900-294','Rua'),
(16500,'Poços de Caldas','do Capuchinhos','Dos Funcionários','37701-307','Alameda'),
(16501,'Passos','do Caramanchão','Parque Casarão','37900-320','Rua'),
(16502,'Patos de Minas','do Cardoso','Centro','38700-034','Rua'),
(16503,'Contagem','do Careca','Jardim Industrial','32215-011','Beco'),
(16504,'Belo Horizonte','do Carlos','Nova Cachoeirinha','31250-491','Beco'),
(16505,'Juiz de Fora','do Carmelo','Paineiras','36016-020','Rua'),
(16506,'Belo Horizonte','do Carmo','Vila da Paz (Novo Glória)','30865-738','Beco'),
(16507,'Ituiutaba','do Carmo','Distrito Industrial','38308-194','Rua'),
(16508,'Ituiutaba','do Carmo','Novo Mundo','38307-084','Rua'),
(16509,'Santa Luzia','do Carmo','Centro','33010-200','Rua'),
(16510,'Uberaba','do Carmo','Nossa Senhora da Abadia','38025-000','Rua'),
(16511,'Sabará','do Carmo','Centro','34505-460','Rua'),
(16512,'São João Del Rei','do Carmo','Centro','36300-090','Rua'),
(16513,'Belo Horizonte','do Carmo','Washington Pires','30692-420','Rua'),
(16514,'Uberlândia','do Carpinteiro','Planalto','38413-177','Rua'),
(16515,'Uberlândia','do Carteiro','Planalto','38413-195','Rua'),
(16516,'Sabará','do Cartório','Vila Marzagão','34585-650','Rua'),
(16517,'Uberlândia','do Carvão','Jardim América II','38401-812','Córrego'),
(16518,'Uberlândia','do Carvão','Jardim América I','38401-718','Córrego'),
(16519,'Itabira','do Cascalho','Pará','35900-050','Rua'),
(16520,'Belo Horizonte','do Cascalho','Morro das Pedras','30440-110','Beco'),
(16521,'Belo Horizonte','do Cascalho','Morro das Pedras','30450-410','Rua'),
(16522,'Contagem','do Castelo','Guanabara','32145-530','Rua'),
(16523,'Belo Horizonte','do Catarino','São Lucas','30240-324','Beco'),
(16524,'Ribeirão das Neves','do Catete','Botafogo (Justinópolis)','33902-360','Rua'),
(16525,'Betim','do Cedro','Bandeirinhas','32541-042','Alameda'),
(16526,'Juiz de Fora','do Cedro','Floresta','36072-090','Alameda'),
(16527,'Itabira','do Cedro','Juca Rosa','35900-189','Rua'),
(16528,'Pará de Minas','do Cedro','Jardim das Piteiras (Seção I)','35661-239','Alameda'),
(16529,'Poços de Caldas','do Cedro','Condomínio Pitangueiras','37716-004','Alameda'),
(16530,'Montes Claros','do Cedro','Renascenca','39400-248','Rua'),
(16531,'Uberaba','do Cedro','Vila Olímpica','38066-130','Avenida'),
(16532,'Uberlândia','do Cedro','Morada dos Pássaros','38406-356','Rua'),
(16533,'Uberlândia','do Cedro','Jaraguá','38413-006','Rua'),
(16534,'Varginha','do Cenáculo','Jardim Andere','37006-820','Rua'),
(16535,'Uberlândia','do Centeio','Marta Helena','38402-202','Rua'),
(16536,'Itabira','do Centenário','Centro','35900-023','Praça'),
(16537,'Uberlândia','do Centenário','Conjunto Segismundo Pereira','38408-346','Praça'),
(16538,'Uberlândia','do Ceramista','Jardim das Palmeiras','38412-270','Rua'),
(16539,'Belo Horizonte','do Cercadinho','Jardim América','30455-000','Estrada'),
(16540,'Uberlândia','do Cerealista','São Lucas','38412-350','Rua'),
(16541,'Cataguases','do Chiripa','Pampulha','36774-774','Beco'),
(16542,'Divinópolis','do Chuá','João Antônio Gonçalves','35501-462','Avenida'),
(16543,'Patos de Minas','do Chumbo','Santa Terezinha','38700-330','Rua'),
(16544,'Belo Horizonte','do Chumbo','Serra','30210-540','Rua'),
(16545,'Uberlândia','do Chumbo','Dona Zulmira','38415-015','Rua'),
(16546,'Uberlândia','do Cientista','Jardim das Palmeiras','38412-272','Rua'),
(16547,'Contagem','do Cigano','Jardim Industrial','32215-012','Beco'),
(16548,'Uberlândia','do Cinegrafista','Planalto','38413-204','Rua'),
(16549,'Divinópolis','do Cobre','Niterói','35500-222','Travessa'),
(16550,'Divinópolis','do Cobre','Niterói','35500-227','Rua'),
(16551,'Uberlândia','do Cobre','Dona Zulmira','38415-027','Rua'),
(16552,'Belo Horizonte','do Coelho - 1','Serra','30240-093','Beco'),
(16553,'Belo Horizonte','do Coelho - 2','Serra','30220-355','Beco'),
(16554,'Belo Horizonte','do Coelho - 3','Serra','30220-362','Beco'),
(16555,'Belo Horizonte','do Colar','Piratininga','30692-020','Rua'),
(16556,'Sabará','do Colatino','Nossa Senhora do Ó','34515-290','Beco'),
(16557,'Ipatinga','do Colégio','Bethânia','35164-758','Escada'),
(16558,'Betim','do Colibri','Riviera','32550-070','Rua'),
(16559,'Uberlândia','do Comerciário','Santo Inácio','38412-290','Rua'),
(16560,'Divinópolis','do Comércio','Centro','35500-038','Rua'),
(16561,'Caratinga','do Comércio','Nossa Senhora Aparecida','35300-133','Travessa'),
(16562,'Ribeirão das Neves','do Comércio','Lidici (Justinópolis)','33930-780','Rua'),
(16563,'Santa Luzia','do Comércio','São João Batista','33030-000','Rua'),
(16564,'Belo Horizonte','do Comércio','Lagoinha (Venda Nova)','31680-080','Rua'),
(16565,'Belo Horizonte','do Comércio','Vale do Jatobá','30664-535','Praça'),
(16566,'Belo Horizonte','do Conde','São Lucas','30240-325','Beco'),
(16567,'Uberlândia','do Conde','Pacaembu','38401-546','Rua'),
(16568,'Ribeirão das Neves','do Congresso','Tancredo Neves (Justinópolis)','33937-090','Rua'),
(16569,'Uberlândia','do Contabilista','São Lucas','38412-338','Rua'),
(16570,'Betim','do Contorno','Itacolomi','32658-030','Avenida'),
(16571,'Betim','do Contorno','Itacolomi','32656-060','Avenida'),
(16572,'Betim','do Contorno','Duque de Caxias','32654-600','Avenida'),
(16573,'Betim','do Contorno','Amoras','32651-580','Rua'),
(16574,'Governador Valadares','do Contorno','Altinópolis','35053-120','Rua'),
(16575,'Governador Valadares','do Contorno','Esperança','35058-040','Avenida'),
(16576,'Coronel Fabriciano','do Contorno','Santa Cruz','35170-244','Avenida'),
(16577,'Juiz de Fora','do Contorno','Nova Califórnia','36039-270','Rua'),
(16578,'Ponte Nova','do Contorno','Santo Antônio I','35430-196','Rua'),
(16579,'Poços de Caldas','do Contorno','Jardim do Contorno','37706-306','Avenida'),
(16580,'Sete Lagoas','do Contorno','Interlagos','35701-322','Avenida'),
(16581,'São João Del Rei','do Contorno','Parque São João Del Rey (Colônia do Marçal)','36302-164','Avenida'),
(16582,'Belo Horizonte','do Contorno','Floresta','30110-080','Avenida'),
(16583,'Belo Horizonte','do Contorno','Floresta','30110-070','Avenida'),
(16584,'Araguari','do Contorno','João Calixto','38441-108','Rua'),
(16585,'Araguari','do Contorno','Goiás','38442-180','Avenida'),
(16586,'Belo Horizonte','do Contorno','Palmares','31155-410','Avenida'),
(16587,'Belo Horizonte','do Contorno','Centro','30110-060','Avenida'),
(16588,'Belo Horizonte','do Contorno','Funcionários','30110-110','Avenida'),
(16589,'Belo Horizonte','do Contorno','Funcionários','30110-100','Avenida'),
(16590,'Belo Horizonte','do Contorno','Lourdes','30110-120','Avenida'),
(16591,'Belo Horizonte','do Contorno','Santo Agostinho','30110-130','Avenida'),
(16592,'Belo Horizonte','do Contorno','Barro Preto','30110-140','Avenida'),
(16593,'Belo Horizonte','do Contorno','Barro Preto','30110-150','Avenida'),
(16594,'Araxá','do Contorno','Vila Santa Luzia','38184-130','Avenida'),
(16595,'Belo Horizonte','do Contorno','Santa Efigênia','30110-090','Avenida'),
(16596,'Araxá','do Contorno','Barreiro','38184-529','Avenida'),
(16597,'Barbacena','do Contorno','Carmo','36200-650','Avenida'),
(16598,'Uberaba','do Contorno','São José','38082-049','Avenida'),
(16599,'Varginha','do Contorno','Vila Murad','37062-760','Avenida'),
(16600,'Varginha','do Contorno','Parque Boa Vista','37030-710','Avenida'),
(16601,'Cataguases','do Cooperão','Vila Minalda','36772-418','Beco'),
(16602,'Belo Horizonte','do Coqueiro','Coração de Jesus','30380-204','Beco'),
(16603,'Governador Valadares','do Coqueiro','Recanto das Cachoeiras','35043-700','Alameda'),
(16604,'Uberlândia','do Corredor','Chácaras Bonanza','38413-396','Rua'),
(16605,'São João Del Rei','do Corrego','Rio Acima','36307-530','Travessa'),
(16606,'Uberlândia','do Córrego Liso','Santa Mônica','38408-362','Rua'),
(16607,'Belo Horizonte','do Corte','Dom Cabral','30535-104','Beco'),
(16608,'Betim','do Cravo','Cidade Verde','32550-550','Rua'),
(16609,'Divinópolis','do Cravo','Del-Rey','35500-387','Rua'),
(16610,'Montes Claros','do Cristal','Monte Carmelo','39402-022','Rua'),
(16611,'Uberlândia','do Cristal','Dona Zulmira','38414-002','Rua'),
(16612,'Patos de Minas','do Cristino','Centro','38700-032','Beco'),
(16613,'Uberlândia','do Cruzado','Parque São Jorge I','38410-074','Rua'),
(16614,'Belo Horizonte','do Cruzeiro','Flávio Marques Lisboa','30624-410','Praça'),
(16615,'Belo Horizonte','do Cruzeiro','Nova Cintra','30514-320','Rua'),
(16616,'Betim','do Cruzeiro','Brasiléia','32510-070','Rua'),
(16617,'Governador Valadares','do Cruzeiro','Nossa Senhora das Graças','35060-130','Beco'),
(16618,'Juiz de Fora','do Cruzeiro','Paineiras','36016-260','Praça'),
(16619,'Itabira','do Cruzeiro','Penha','35900-071','Rua'),
(16620,'Pará de Minas','do Cruzeiro','Nossa Senhora das Graças','35660-033','Rua'),
(16621,'Passos','do Cruzeiro','Penha','37903-024','Praça'),
(16622,'Montes Claros','do Cruzeiro','Maracanã','39403-085','Rua'),
(16623,'Sabará','do Cruzeiro','Ana Lúcia','34710-150','Praça'),
(16624,'Sete Lagoas','do Cruzeiro','Santa Marcelina','35701-002','Rua'),
(16625,'São João Del Rei','do Cruzeiro','Senhor dos Montes','36300-266','Rua'),
(16626,'Belo Horizonte','do Cruzeiro','São Marcos','31910-480','Rua'),
(16627,'Barbacena','do Cruzeiro','João Paulo II','36202-734','Praça'),
(16628,'Governador Valadares','do Curral','Parque Ibituruna','35044-060','Rua'),
(16629,'Araxá','do Curralzinho','Barreiro','38184-542','Rua'),
(16630,'Uberlândia','do Decorador','São Lucas','38412-364','Rua'),
(16631,'Belo Horizonte','do Déudéu','Serra','30220-421','Beco'),
(16632,'Uberlândia','do Dinar','Parque São Jorge I','38410-066','Rua'),
(16633,'Belo Horizonte','do Dirdo','Serra','30220-422','Beco'),
(16634,'Uberlândia','do Distrito','Jardim Brasília','38401-632','Rua'),
(16635,'Contagem','do Divino','Jardim Laguna','32140-305','Praça'),
(16636,'Santa Luzia','do Divino','São Benedito','33125-260','Rua'),
(16637,'Uberlândia','do Dobrado','Guarani','38415-453','Rua'),
(16638,'Uberlândia','do Dólar','Parque São Jorge I','38410-168','Rua'),
(16639,'Itaúna','do Dui','Vila Nazaré','35680-414','Rua'),
(16640,'Uberlândia','do Economista','Planalto','38413-144','Rua'),
(16641,'Uberlândia','do Edil','Jardim das Palmeiras','38412-274','Rua'),
(16642,'Uberlândia','do Editor','São Lucas','38412-360','Rua'),
(16643,'Belo Horizonte','do Eduardo','Serra','30220-425','Beco'),
(16644,'Pará de Minas','do Egito','Santos Dumont','35660-348','Rua'),
(16645,'Uberlândia','do Eletricista','São Lucas','38412-336','Rua'),
(16646,'Contagem','do Empresário','Cincão','32371-645','Praça'),
(16647,'Uberlândia','do Encanador','Planalto','38413-155','Rua'),
(16648,'Belo Horizonte','do Encontro','São José','30820-150','Rua'),
(16649,'Uberlândia','do Engenheiro','Planalto','38413-165','Rua'),
(16650,'Belo Horizonte','do Engenho','Engenho Nogueira','31320-535','Beco'),
(16651,'Contagem','do Engenho','Praia','32044-320','Rua'),
(16652,'Poços de Caldas','do Engenho','Dom Bosco','37704-129','Rua'),
(16653,'Passos','do Engenho','Parque Casarão','37900-326','Rua'),
(16654,'Belo Horizonte','do Ensino','Morro das Pedras','30450-280','Praça'),
(16655,'Uberlândia','do Ensino','Santos Dumont','38408-068','Rua'),
(16656,'Belo Horizonte','do Escoteiro','Centro','30130-080','Praça'),
(16657,'Uberlândia','do Escritor','São Lucas','38412-368','Rua'),
(16658,'Uberlândia','do Escultor','City Uberlândia','38411-264','Alameda'),
(16659,'Betim','do Espigão','Estância do Sereno','32534-720','Alameda'),
(16660,'Uberlândia','do Estacionamento','Tibery','38405-010','Rua'),
(16661,'Uberlândia','do Estacionamento','Cazeca','38400-017','Praça'),
(16662,'Uberlândia','do Estanho','Dona Zulmira','38415-051','Rua'),
(16663,'Uberlândia','do Estivador','São Lucas','38412-344','Rua'),
(16664,'São João Del Rei','do Estudante','Água Geral (Tejuco)','36309-174','Travessa'),
(16665,'Varginha','do Estudante','Imaculada Conceição','37070-045','Praça'),
(16666,'Uberlândia','do Estudante','Planalto','38413-171','Rua'),
(16667,'Poços de Caldas','do Eucalípto','Condomínio Pitangueiras','37716-006','Alameda'),
(16668,'Ribeirão das Neves','do Executivo','Tancredo Neves (Justinópolis)','33937-050','Rua'),
(16669,'Montes Claros','do Exército','Santo Antônio','39402-296','Avenida'),
(16670,'Uberlândia','do Exílio','City Uberlândia','38411-322','Alameda'),
(16671,'Itabira','do Expedicionario','Centro','35900-526','Praça'),
(16672,'Itajubá','do Expedicionário','Varginha','37501-122','Rua'),
(16673,'Belo Horizonte','do Falcão','São Lucas','30240-610','Beco'),
(16674,'Uberlândia','do Falcão','Jardim das Palmeiras','38412-218','Rua'),
(16675,'Uberlândia','do Farmacêutico','Santo Inácio','38412-300','Rua'),
(16676,'Uberlândia','do Fazendeiro','Santo Inácio','38412-288','Rua'),
(16677,'Uberlândia','do Feijão','Marta Helena','38402-090','Rua'),
(16678,'Uberlândia','do Feirante','Planalto','38413-153','Rua'),
(16679,'Divinópolis','do Ferro','Niterói','35500-229','Rua'),
(16680,'Uberlândia','do Ferro','Dona Zulmira','38415-006','Rua'),
(16681,'Montes Claros','do Flamengo','Maracanã','39403-069','Rua'),
(16682,'Belo Horizonte','do Flamengo','São Bernardo','31750-140','Rua'),
(16683,'Belo Horizonte','do Flor-do-Cardeal','Jardim Montanhês','30810-400','Rua'),
(16684,'Montes Claros','do Fluminense','Maracanã','39403-074','Rua'),
(16685,'Uberlândia','do Forro','Guarani','38415-459','Rua'),
(16686,'Uberlândia','do Fotógrafo','Planalto','38413-207','Rua'),
(16687,'Uberlândia','do Franco','Parque São Jorge I','38410-054','Rua'),
(16688,'Governador Valadares','do Frigorífico','Altinópolis','35053-230','Rua'),
(16689,'Cataguases','do Fruta Pão','Leonardo','36773-638','Rua'),
(16690,'Uberlândia','do Funcionário Público','Planalto','38413-180','Rua'),
(16691,'Belo Horizonte','do Funil','Parque Leblon','31540-384','Beco'),
(16692,'Sabará','do Gaia','Siderúrgica','34515-000','Rua'),
(16693,'Montes Claros','do Galo','Vila Mauricéia','39401-720','Beco'),
(16694,'Belo Horizonte','do Galo','Calafate','30480-130','Beco'),
(16695,'Belo Horizonte','do Galope','Morro do Papagaio','30335-570','Beco'),
(16696,'Uberlândia','do Garçon','Santo Inácio','38412-294','Rua'),
(16697,'Uberlândia','do Gari','Santo Inácio','38412-314','Rua'),
(16698,'Belo Horizonte','do Garibaldi','Caiçara','30750-580','Rua'),
(16699,'Uberlândia','do Garimpeiro','São Lucas','38412-352','Rua'),
(16700,'Araxá','do Garimpo','Centro','38183-010','Rua'),
(16701,'Uberlândia','do Geógrafo','São Lucas','38412-356','Rua'),
(16702,'Belo Horizonte','do Geraldo','Serra','30220-344','Beco'),
(16703,'Patos de Minas','do Gigante','Vila Garcia','38703-214','Rua'),
(16704,'Betim','do Girassol','Cidade Verde','32550-330','Rua'),
(16705,'Divinópolis','do Girassol','Primavera','35500-860','Rua'),
(16706,'Teófilo Otoni','do Girassol','Jardim Serra Verde','39801-430','Rua'),
(16707,'Contagem','do Goiabão','Bom Jesus','32185-310','Rua'),
(16708,'Belo Horizonte','do Grotão','Nova Barroca','30555-270','Rua'),
(16709,'Belo Horizonte','do Grupo','Caetano Furquim','30285-220','Rua'),
(16710,'São João Del Rei','do Grupo','Rio Acima','36307-534','Rua'),
(16711,'Montes Claros','do Guarani','Maracanã','39403-066','Rua'),
(16712,'Belo Horizonte','do Gude','São Paulo','31910-041','Beco'),
(16713,'Uberlândia','do Hino','Dom Almir','38407-003','Rua'),
(16714,'Cataguases','do Hipólito','Granjaria','36773-260','Beco'),
(16715,'Uberlândia','do Historiador','São Lucas','38412-334','Rua'),
(16716,'São João Del Rei','do Horto','COHAB','36302-190','Rua'),
(16717,'Governador Valadares','do Iate Club','Vila Isa','35044-010','Rua'),
(16718,'Teófilo Otoni','do Ibisco','Jardim Serra Verde','39801-439','Rua'),
(16719,'Uberlândia','do Iene','Parque São Jorge I','38410-060','Rua'),
(16720,'Governador Valadares','do Império','São Cristóvão','35045-210','Rua'),
(16721,'São João Del Rei','do Império','Colônia do Marçal','36302-098','Rua'),
(16722,'Uberaba','do Império','Parque das Américas','38045-160','Rua'),
(16723,'Uberlândia','do Império','City Uberlândia','38411-278','Alameda'),
(16724,'Belo Horizonte','do Iôiô','São Paulo','31910-043','Beco'),
(16725,'Contagem','do Ipê','Vila Ipê Amarelo','32051-050','Rua'),
(16726,'Pará de Minas','do Ipê','Jardim Castelo Branco','35660-410','Alameda'),
(16727,'Poços de Caldas','do Ipê','Condomínio Pitangueiras','37716-003','Alameda'),
(16728,'Belo Horizonte','do Ipê Amarelo','São Luiz (Pampulha)','31275-090','Alameda'),
(16729,'Pará de Minas','do Ipê Branco','Jardim das Piteiras (Seção I)','35661-234','Alameda'),
(16730,'Belo Horizonte','do Ipê Branco','São Luiz (Pampulha)','31275-080','Alameda'),
(16731,'Betim','do Ipê Roxo','Jardim Primavera (Bandeirinhas)','32541-225','Alameda'),
(16732,'Santa Luzia','do Itamarati','Industrial Americano','33020-130','Estrada'),
(16733,'São João Del Rei','do Jacarandá','Inocoop (Matozinhos)','36305-116','Rua'),
(16734,'Ituiutaba','do Jair','Paranaiba','38301-122','Travessa'),
(16735,'Belo Horizonte','do Jambo','Morro das Pedras','30440-230','Beco'),
(16736,'Uberlândia','do Jambo','Morada do Sol','38415-504','Rua'),
(16737,'Betim','do Japão','Jardim Casa Branca','32553-050','Rua'),
(16738,'Poços de Caldas','do Jardim','Jardim Santa Rosália','37704-122','Praça'),
(16739,'Uberlândia','do Jardineiro','Planalto','38413-219','Rua'),
(16740,'São João Del Rei','do Jatobá','Inocoop (Matozinhos)','36305-060','Rua'),
(16741,'Belo Horizonte','do Jatobá','Santa Cruz (Barreiro)','30644-200','Estrada'),
(16742,'Poços de Caldas','do Jequitibá','Condomínio Pitangueiras','37716-010','Alameda'),
(16743,'Betim','do João-de-Barro','Riviera','32550-110','Rua'),
(16744,'Belo Horizonte','do João-de-Barro','Vila Cloris','31775-200','Rua'),
(16745,'Araguari','do Jordão','Santiago','38444-364','Rua'),
(16746,'Uberlândia','do Jornalista','Planalto','38413-231','Rua'),
(16747,'Betim','do Juriti','Riviera','32550-200','Rua'),
(16748,'Sabará','do Kaquende','Centro','34505-040','Rua'),
(16749,'Belo Horizonte','do Lago','São Marcos','31920-440','Rua'),
(16750,'Betim','do Lago','Açude','32615-220','Rua'),
(16751,'Itajubá','do Lago','Rebourgeon','37503-424','Rua'),
(16752,'Araxá','do Lago','Veredas da Cidade','38182-171','Alameda'),
(16753,'Varginha','do Lago','Novo Horizonte','37006-630','Praça'),
(16754,'Passos','do Lampião','Parque Casarão','37900-308','Rua'),
(16755,'Uberlândia','do Largo da Lampadoza','City Uberlândia','38411-246','Alameda'),
(16756,'Juiz de Fora','do Laticínio','Jardim Esperança','36072-480','Rua'),
(16757,'Patos de Minas','do Leal','Vila Garcia','38703-212','Rua'),
(16758,'Divinópolis','do Leblon','João Antônio Gonçalves','35501-508','Rua'),
(16759,'Ribeirão das Neves','do Leme','Botafogo (Justinópolis)','33933-390','Avenida'),
(16760,'Itajubá','do Líbano','Nações','37504-384','Rua'),
(16761,'Varginha','do Líbano','Vila Murad','37010-300','Rua'),
(16762,'Uberlândia','do Líbano','Vila Oswaldo','38400-500','Praça'),
(16763,'Patos de Minas','do Limão','Vila Garcia','38703-216','Rua'),
(16764,'Passos','do Limão','Exposição','37902-366','Rua'),
(16765,'Poços de Caldas','do Limão','Jardim São Paulo','37704-004','Rua'),
(16766,'Betim','do Lírio','Cidade Verde','32550-540','Rua'),
(16767,'Belo Horizonte','do Lírio','Jardim América','30455-450','Beco'),
(16768,'Belo Horizonte','do Lírio','Morro do Papagaio','30335-430','Beco'),
(16769,'Timóteo','do Luar','Novo Tempo','35183-132','Rua'),
(16770,'Sete Lagoas','do Maçom','Canaan','35700-586','Praça'),
(16771,'Cataguases','do Magro','Leonardo','36773-644','Beco'),
(16772,'Betim','do Manacá','Cidade Verde','32550-180','Rua'),
(16773,'Poços de Caldas','do Manacá','Condomínio Pitangueiras','37716-002','Alameda'),
(16774,'Uberaba','do Manacá','Morada das Fontes','38060-440','Alameda'),
(16775,'Uberlândia','do Maracujá','Pacaembu','38401-528','Rua'),
(16776,'Uberlândia','do Marceneiro','Planalto','38413-201','Rua'),
(16777,'Uberlândia','do Marco','Parque São Jorge I','38410-058','Rua'),
(16778,'Uberlândia','do Marmelo','Pacaembu','38401-538','Rua'),
(16779,'Contagem','do Matadouro','Três Barras','32040-570','Rua'),
(16780,'Araxá','do Matadouro','São Geraldo','38180-110','Rua'),
(16781,'Araguari','do Matadouro','Bosque','38446-012','Estrada'),
(16782,'Araxá','do Matadouro','Bom Jesus','38181-023','Rua'),
(16783,'Belo Horizonte','do Mato','Horto','31030-260','Rua'),
(16784,'Uberlândia','do Maurício','City Uberlândia','38411-312','Alameda'),
(16785,'Contagem','do Mauro','Jardim Industrial','32215-014','Beco'),
(16786,'Uberlândia','do Mecânico','Planalto','38413-162','Rua'),
(16787,'Uberlândia','do Médico','Santo Inácio','38412-306','Rua'),
(16788,'Belo Horizonte','do Meio','Nazaré','31985-620','Beco'),
(16789,'Passos','do Meio','Jardim Belo Horizonte','37901-174','Rua'),
(16790,'Belo Horizonte','do Mel','Jardim Atlântico','31560-060','Rua'),
(16791,'Contagem','do Mel','Vila Paris','32371-690','Rua'),
(16792,'Contagem','do Melão','Bom Jesus','32185-350','Rua'),
(16793,'Betim','do Melro','Riviera','32550-060','Rua'),
(16794,'Ribeirão das Neves','do Meneses','Santa Branca (Justinópolis)','33935-125','Rua'),
(16795,'Belo Horizonte','do Mercado','Santa Maria','30380-810','Rua'),
(16796,'Divinópolis','do Mercado','Centro','35500-048','Praça'),
(16797,'Montes Claros','do Meridional','Maracanã','39403-086','Rua'),
(16798,'Belo Horizonte','do Metro','Novo Aarão Reis','31980-020','Beco'),
(16799,'Uberlândia','do Milho','Marta Helena','38402-084','Rua'),
(16800,'Sete Lagoas','do Milito','Barreiro','35701-531','Praça'),
(16801,'Ribeirão das Neves','do Ministério','Tancredo Neves (Justinópolis)','33937-080','Rua'),
(16802,'Betim','do Miosótis','Cidade Verde','32550-610','Rua'),
(16803,'Patos de Minas','do Modesto Marques Ferreira','Caramuru','38701-390','Rua'),
(16804,'João Monlevade','do Moinho','Loanda','35930-355','Alameda'),
(16805,'Passos','do Moinho','Parque Casarão','37900-292','Rua'),
(16806,'Uberlândia','do Moinho','Murumbi','38407-366','Rua'),
(16807,'Passos','do Monjolo','Parque Casarão','37900-310','Rua'),
(16808,'Juiz de Fora','do Monte','Vitorino Braga','36060-250','Rua'),
(16809,'Uberlândia','do Morango','Pacaembu','38401-536','Rua'),
(16810,'Belo Horizonte','do Mosteiro','Vila Paris','30380-780','Rua'),
(16811,'Uberlândia','do Motorista','Santo Inácio','38412-286','Rua'),
(16812,'Passos','do Museu','Parque Casarão','37900-304','Avenida'),
(16813,'Uberlândia','do Navegador','São Lucas','38412-354','Rua'),
(16814,'Divinópolis','do Níquel','Niterói','35500-230','Rua'),
(16815,'Uberlândia','do Níquel','Dona Zulmira','38415-018','Rua'),
(16816,'Sabará','do O','Nossa Senhora do Ó','34515-271','Largo'),
(16817,'Uberlândia','do Odontólogo','Santo Inácio','38412-292','Rua'),
(16818,'Montes Claros','do Olaria','Maracanã','39403-078','Rua'),
(16819,'Contagem','do Olegário','Jardim Industrial','32215-015','Beco'),
(16820,'Betim','do Óleo','Angola','32630-340','Praça'),
(16821,'Poços de Caldas','do Óleo','Vila Caio Junqueira','37704-190','Rua'),
(16822,'Uberlândia','do Óleo','Jardim Patrícia','38414-224','Avenida'),
(16823,'Montes Claros','do Operário','Alterosas','39403-032','Rua'),
(16824,'Belo Horizonte','do Ouro','Serra','30210-590','Rua'),
(16825,'Belo Horizonte','do Ouro','Serra','30220-000','Rua'),
(16826,'Cataguases','do Ouro','Jardim Bandeirantes I','36773-124','Praça'),
(16827,'Governador Valadares','do Ouro','São Raimundo','35041-640','Avenida'),
(16828,'Contagem','do Ouro','São Joaquim','32113-140','Rua'),
(16829,'Divinópolis','do Ouro','São João de Deus','35500-251','Rua'),
(16830,'Betim','do Ouro','Nova Baden','32662-260','Rua'),
(16831,'Itabira','do Ouro','Campestre I','35900-081','Rua'),
(16832,'Itaúna','do Ouro','Padre Eustáquio','35680-161','Rua'),
(16833,'Pará de Minas','do Ouro','Jardim Beatriz','35661-254','Rua'),
(16834,'Sabará','do Ouro','Vila Esperança','34505-170','Rua'),
(16835,'São João Del Rei','do Ouro','Alto das Mercês','36300-200','Rua'),
(16836,'Sete Lagoas','do Ouro','Progresso','35701-418','Rua'),
(16837,'Araxá','do Ouro','São Cristóvão','38184-052','Rua'),
(16838,'Varginha','do Ouro','Vila Bueno','37006-570','Rua'),
(16839,'Uberlândia','do Ouro','Dona Zulmira','38415-036','Rua'),
(16840,'Teófilo Otoni','do Ouvidor','Centro','39800-004','Travessa'),
(16841,'Uberlândia','do Paiol','Marta Helena','38402-194','Rua'),
(16842,'Caratinga','do Paraíso','Graça','35300-355','Córrego'),
(16843,'Sabará','do Pardal','ValParaíso','34585-535','Rua'),
(16844,'Uberaba','do Pau Brasil','Vila Olímpica','38066-060','Avenida'),
(16845,'Patos de Minas','do Pau Ferro','Morada do Sol','38703-684','Rua'),
(16846,'Uberlândia','do Pedreiro','Santo Inácio','38412-302','Rua'),
(16847,'Belo Horizonte','do Pequi','Independência','30666-535','Alameda'),
(16848,'Montes Claros','do Pequi','Renascenca','39400-268','Alameda'),
(16849,'Montes Claros','do Pequi','Vila Oliveira','39401-087','Corredor'),
(16850,'Belo Horizonte','do Pereira','Santa Efigênia','30270-460','Beco'),
(16851,'Betim','do Peru','Jardim Casa Branca','32553-060','Rua'),
(16852,'Contagem','do Peru','Eldorado','32340-070','Rua'),
(16853,'Uberlândia','do Pescador','São Lucas','38412-366','Rua'),
(16854,'Uberlândia','do Peso','Parque São Jorge III','38410-472','Rua'),
(16855,'Belo Horizonte','do Pêssego','Vila Nossa Senhora de Fátima','30230-090','Beco'),
(16856,'Uberlândia','do Pêssego','Pacaembu','38401-540','Rua'),
(16857,'Belo Horizonte','do Pião','Indústrias','30610-470','Praça'),
(16858,'Araguari','do Pica-Pau','Jardim Panorama','38444-360','Rua'),
(16859,'Poços de Caldas','do Pinheiro','Condomínio Pitangueiras','37716-009','Alameda'),
(16860,'Uberlândia','do Pintassilgo','Murumbi','38407-396','Rua'),
(16861,'Uberlândia','do Pintor','Planalto','38413-198','Rua'),
(16862,'Governador Valadares','do Planalto','Altinópolis','35053-520','Rua'),
(16863,'Juiz de Fora','do Planalto','Progresso','36050-250','Rua'),
(16864,'Pará de Minas','do Planalto','Novo Horizonte','35660-248','Rua'),
(16865,'Patos de Minas','do Planalto','Nossa Senhora de Fátima','38701-642','Avenida'),
(16866,'Varginha','do Planalto','Rezende','37062-340','Rua'),
(16867,'Itabira','do Poço','Vila Senhora de Fátima','35900-262','Caminho'),
(16868,'Uberlândia','do Poeta','Jardim das Palmeiras','38412-276','Rua'),
(16869,'Uberlândia','do Policial','São Lucas','38412-340','Rua'),
(16870,'Poços de Caldas','do Porphírio Ramos de Andrade','Jardim São Paulo','37704-010','Rua'),
(16871,'Betim','do Povo','Recreio dos Caiçaras','32666-488','Beco'),
(16872,'Varginha','do Pracinha','Vila Monte Castelo','37022-840','Rua'),
(16873,'Uberlândia','do Prata','Chácaras Bonanza','38413-399','Rua'),
(16874,'Uberlândia','do Professor','Santo Inácio','38412-296','Rua'),
(16875,'Uberlândia','do Projetista','São Lucas','38412-332','Rua'),
(16876,'Governador Valadares','do Projeto','Altinópolis','35053-540','Rua'),
(16877,'Patos de Minas','do Queiroz','Centro','38700-112','Travessa'),
(16878,'Uberlândia','do Quero-Quero','Murumbi','38407-360','Rua'),
(16879,'Passos','do Quilombo','Parque Casarão','37900-316','Rua'),
(16880,'Uberlândia','do Químico','São Lucas','38412-346','Rua'),
(16881,'Uberlândia','do Radialista','Planalto','38413-159','Rua'),
(16882,'Uberlândia','do Rádio','Dona Zulmira','38414-028','Rua'),
(16883,'Timóteo','do Recanto','Petrópolis','35183-611','Estrada'),
(16884,'Divinópolis','do Recreio','Afonso Pena','35500-117','Rua'),
(16885,'Governador Valadares','do Recreio','Altinópolis','35053-560','Avenida'),
(16886,'Contagem','do Registro','Vila Magdalena','32017-390','Rua'),
(16887,'Contagem','do Registro','Vila Beneves','32044-295','Rua'),
(16888,'Uberlândia','do Regresso','City Uberlândia','38411-242','Alameda'),
(16889,'Uberlândia','do Relojoeiro','São Lucas','38412-362','Rua'),
(16890,'Passos','do Remo','Jardim Belo Horizonte','37901-194','Rua'),
(16891,'Uberlândia','do Repentista','Guarani','38415-405','Rua'),
(16892,'Uberlândia','do Repórter','São Lucas','38412-358','Rua'),
(16893,'Governador Valadares','do Reservista','São Cristóvão','35045-400','Rua'),
(16894,'Uberlândia','do Residencial Gramado','Residencial Gramado','38401-628','Praça'),
(16895,'Contagem','do Retiro','Retiro','32050-490','Estrada'),
(16896,'Poços de Caldas','do Retorno','Nossa Senhora Aparecida','37701-128','Praça'),
(16897,'Juiz de Fora','do Riachuelo','Centro','36013-200','Largo'),
(16898,'Uberlândia','do Rock','Guarani','38415-450','Rua'),
(16899,'Uberlândia','do Rodeio','Murumbi','38407-120','Rua'),
(16900,'Belo Horizonte','do Romeu','Nazaré','31985-590','Beco'),
(16901,'Belo Horizonte','do Rosário','São Cristóvão','31230-680','Rua'),
(16902,'Belo Horizonte','do Rosário','Nossa Senhora da Saúde','31920-510','Rua'),
(16903,'Belo Horizonte','do Rosário','Morro do Papagaio','30335-550','Beco'),
(16904,'Betim','do Rosário','Novo Horizonte','32634-050','Rua'),
(16905,'Belo Horizonte','do Rosário','Lagoinha (Venda Nova)','31680-200','Rua'),
(16906,'Betim','do Rosário','Angola','32630-000','Rua'),
(16907,'Pará de Minas','do Rosário','Centro','35660-032','Rua'),
(16908,'Ponte Nova','do Rosário','Centro','35430-009','Praça'),
(16909,'Patos de Minas','do Rosário','Rosário','38701-014','Praça'),
(16910,'Sete Lagoas','do Rosário','Nossa Senhora das Graças','35700-499','Rua'),
(16911,'Santa Luzia','do Rosário','Centro','33010-050','Rua'),
(16912,'Santa Luzia','do Rosário','Pinhões','33055-070','Rua'),
(16913,'Araguari','do Rosário','Centro','38440-026','Praça'),
(16914,'Barbacena','do Rosário','Centro','36200-064','Praça'),
(16915,'Varginha','do Rosário','Centro','37018-030','Rua'),
(16916,'Uberlândia','do Rubro','Parque São Jorge I','38410-064','Rua'),
(16917,'Uberlândia','do Ruralista','Planalto','38413-157','Rua'),
(16918,'Caratinga','do Russo','Limoeiro','35300-108','Vila'),
(16919,'Timóteo','do Sabiá','Macuco','35181-708','Beco'),
(16920,'Sabará','do Sabonete','Mangabeiras','34516-118','Rua'),
(16921,'Belo Horizonte','do Samba','São Paulo','31910-100','Praça'),
(16922,'Uberlândia','do Samba','Guarani','38415-414','Rua'),
(16923,'Juiz de Fora','do Sampaio','Granbery','36010-360','Rua'),
(16924,'Belo Horizonte','do Sanatório Hugo Werneck','Tupi','31842-580','Estrada'),
(16925,'Belo Horizonte','do Sanhaço','Caiçara','30750-570','Rua'),
(16926,'Uberlândia','do Sanhaço','Murumbi','38407-378','Rua'),
(16927,'Caratinga','do Santuário','Santa Zita','35300-267','Rua'),
(16928,'Santa Luzia','do Santuário','Centro','33010-740','Rua'),
(16929,'Uberlândia','do Sapateiro','Planalto','38413-174','Rua'),
(16930,'Ribeirão das Neves','do Sapé','Vila do Sapé','33805-700','Rua'),
(16931,'Caratinga','do Seminário','Zacarias','35300-266','Rua'),
(16932,'Governador Valadares','do Seminário','Altinópolis','35053-670','Rua'),
(16933,'Contagem','do Senado','Jardim Alvorada','32185-510','Rua'),
(16934,'Ribeirão das Neves','do Senado','Tancredo Neves (Justinópolis)','33937-020','Rua'),
(16935,'Betim','do Sereno','Estância do Sereno','32534-703','Alameda'),
(16936,'Belo Horizonte','do Sérgio','Vila Fazendinha','30250-488','Beco'),
(16937,'Belo Horizonte','do Sermão','São José','30820-040','Rua'),
(16938,'Uberlândia','do Serralheiro','Jardim das Palmeiras','38412-278','Rua'),
(16939,'Betim','do Serro','Marimbá','32617-640','Rua'),
(16940,'Divinópolis','do Serro','Santa Clara','35500-077','Rua'),
(16941,'Pará de Minas','do Serro','São Luiz','35661-196','Rua'),
(16942,'Santa Luzia','do Serro','Centro','33010-350','Rua'),
(16943,'Belo Horizonte','do Sertão','Vale do Jatobá','30664-780','Rua'),
(16944,'Pará de Minas','do Sesquicentenário','São Pedro','35660-237','Rua'),
(16945,'Contagem','do Silêncio','Chácara Contagem','32025-000','Rua'),
(16946,'Belo Horizonte','do Sol','Santa Lúcia','30360-610','Praça'),
(16947,'Poços de Caldas','do Sol','Chácara Praia do Sol','37704-486','Praça'),
(16948,'Montes Claros','do Sol','Delfino Magalhães','39402-151','Avenida'),
(16949,'Patos de Minas','do Sol','Jardim Andrades','38706-123','Rua'),
(16950,'Timóteo','do Sol','Novo Tempo','35183-122','Rua'),
(16951,'Uberlândia','do Sol','Jardim Brasília','38401-418','Rua'),
(16952,'Varginha','do Sol Nascente','Parque Boa Vista','37014-610','Praça'),
(16953,'Belo Horizonte','do Sopão','Jardim Vitória','31975-150','Rua'),
(16954,'Uberlândia','do Sorgo','Marta Helena','38402-088','Rua'),
(16955,'Belo Horizonte','do Sossego','Nazaré','31985-630','Beco'),
(16956,'Belo Horizonte','do Sossego','Coração de Jesus','30380-201','Beco'),
(16957,'Belo Horizonte','do Sossego','Jardim Vitória','31975-460','Rua'),
(16958,'Contagem','do Sossego','São Gonçalo','32044-610','Rua'),
(16959,'Montes Claros','do Tamboril','Jaraguá I','39404-175','Alameda'),
(16960,'Patos de Minas','do Tamboril','Morada do Sol','38703-682','Rua'),
(16961,'Betim','do Tangará','Riviera','32550-080','Rua'),
(16962,'Uberlândia','do Tango','Guarani','38415-435','Rua'),
(16963,'São João Del Rei','do Tanque','Centro','36300-102','Rua'),
(16964,'Belo Horizonte','do Tavares','Morro das Pedras','30440-120','Beco'),
(16965,'Ituiutaba','do Tejuco','Central','38307-006','Rua'),
(16966,'Ituiutaba','do Tejuco','Distrito Industrial','38308-192','Rua'),
(16967,'Governador Valadares','do Teodoro','Maria Eugênia','35058-230','Praça'),
(16968,'Belo Horizonte','do Tico-Tico','Caiçara','30775-100','Rua'),
(16969,'Poços de Caldas','do Tiradentes','Jardim Santa Rita','37701-152','Praça'),
(16970,'Uberlândia','do Topógrafo','Jardim das Palmeiras','38412-280','Rua'),
(16971,'Uberlândia','do Torneiro','São Lucas','38412-342','Rua'),
(16972,'Belo Horizonte','do Tororo','Caiçara','30750-600','Rua'),
(16973,'Uberaba','do Trabalhador','Vila Militar','38066-090','Rua'),
(16974,'Divinópolis','do Trabalho','Interlagos','35500-492','Avenida'),
(16975,'Uberlândia','do Triângulo','Tibery','38405-006','Praça'),
(16976,'Uberlândia','do Trigo','Marta Helena','38402-096','Rua'),
(16977,'Ponte Nova','do Túnel','Ana Florência','35432-075','Rua'),
(16978,'Sabará','do Túnel','Mangueiras','34516-125','Rua'),
(16979,'Betim','do Uirapuru','Riviera','32550-020','Rua'),
(16980,'Uberlândia','do Val','Jardim Brasília','38401-636','Rua'),
(16981,'Juiz de Fora','do Vale','Vale Verde','36032-006','Rua'),
(16982,'Uberlândia','do Vaneirão','Guarani','38415-387','Rua'),
(16983,'Montes Claros','do Vasco','Maracanã','39403-068','Rua'),
(16984,'Uberlândia','do Venerável','City Uberlândia','38411-296','Alameda'),
(16985,'Contagem','do Verbo Divino','Santa Terezinha','32010-360','Avenida'),
(16986,'Uberlândia','do Veterinário','Planalto','38413-183','Rua'),
(16987,'Uberlândia','do Viajante Comercial','Planalto','38413-154','Rua'),
(16988,'Cataguases','do Viana','Vila Minalda','36772-410','Beco'),
(16989,'Patos de Minas','do Vilela','Rosário','38701-040','Rua'),
(16990,'Uberlândia','do Xaxado','Guarani','38415-429','Rua'),
(16991,'Uberlândia','do Xelim','Parque São Jorge I','38410-052','Rua'),
(16992,'Divinópolis','do Zinco','Niterói','35500-231','Rua'),
(16993,'Governador Valadares','do Zinco','São Raimundo','35041-790','Rua'),
(16994,'Belo Horizonte','Doadora Eliane Stancioli','Buritis','30575-790','Rua'),
(16995,'Juiz de Fora','Doardino Longo','Barbosa Lage','36085-050','Avenida'),
(16996,'São João Del Rei','Dobrada','Vila Brasil','36307-600','Rua'),
(16997,'Uberlândia','Docelino de Freitas Costa','Tocantins','38415-228','Rua'),
(16998,'Belo Horizonte','Docimaste','Flávio Marques Lisboa','30624-150','Rua'),
(16999,'Belo Horizonte','Dodô Neves','Vila Fazendinha','30250-418','Rua'),
(17000,'Teófilo Otoni','Doehler Leite','Solidariedade','39803-201','Travessa'),
(17001,'Betim','Dois','Nova Baden','32663-720','Rua'),
(17002,'Betim','Dois','Vila das Flores','32636-400','Rua'),
(17003,'Betim','Dois','Recanto Verde','32610-590','Rua'),
(17004,'Betim','Dois','Angola','32630-065','Rua'),
(17005,'Betim','Dois','Riacho de Areia','32651-710','Rua'),
(17006,'Betim','Dois','Recreio dos Caiçaras','32666-420','Rua'),
(17007,'Betim','Dois','Morada do Trevo','32510-660','Rua'),
(17008,'Belo Horizonte','Dois','Vista do Sol','31990-600','Rua'),
(17009,'Belo Horizonte','Dois','Tupi','31844-234','Rua'),
(17010,'Betim','Dois','Santo Afonso','32619-020','Rua'),
(17011,'Belo Horizonte','Dois','Paulo VI','31998-060','Rua'),
(17012,'Belo Horizonte','Dois','Ribeiro de Abreu','31872-057','Rua'),
(17013,'Belo Horizonte','Dois','Novo Aarão Reis','31845-100','Rua'),
(17014,'Betim','Dois','Marimbá','32617-560','Rua'),
(17015,'Betim','Dois','Amarante','32666-050','Rua'),
(17016,'Belo Horizonte','Dois','Mantiqueira','31655-240','Rua'),
(17017,'Betim','Dois','Várzea das Flores','32658-220','Rua'),
(17018,'Betim','Dois','Bom Repouso','32634-450','Rua'),
(17019,'Belo Horizonte','Dois','Lindéia','30690-700','Rua'),
(17020,'Belo Horizonte','Dois','Vila Formosa (Vale do Jatobá)','30668-158','Rua'),
(17021,'Betim','Dois','Granja Verde','32690-020','Rua'),
(17022,'Belo Horizonte','Dois','Vale do Jatobá','30664-175','Rua'),
(17023,'Betim','Dois','Residencial Lagoa','32634-705','Rua'),
(17024,'Betim','Dois','Bela Vista','32637-204','Rua'),
(17025,'Governador Valadares','Dois','Planalto','35054-090','Rua'),
(17026,'Cataguases','Dois','Paraíso','36772-164','Praça'),
(17027,'Betim','Dois','Chácaras Arapuá','32541-405','Rua'),
(17028,'Contagem','Dois','Milanez','32143-020','Avenida'),
(17029,'Betim','Dois','Sítio Poções','32636-820','Rua'),
(17030,'Governador Valadares','Dois','JK','35045-580','Rua'),
(17031,'Governador Valadares','Dois','Jardim Alice','35045-690','Rua'),
(17032,'Governador Valadares','Dois','Vila Ozanan','35052-140','Rua'),
(17033,'Governador Valadares','Dois','Santos Dumont I','35022-510','Rua'),
(17034,'Contagem','Dois','Santa Maria','32240-204','Rua'),
(17035,'Contagem','Dois','Kennedy','32145-170','Avenida'),
(17036,'Contagem','Dois','Chácara Del-Rey','32046-170','Avenida'),
(17037,'Contagem','Dois','Quintas Coloniais','32044-460','Rua'),
(17038,'Contagem','Dois','Piraquara','32040-520','Avenida'),
(17039,'Contagem','Dois','Chácara Novo Horizonte','32185-640','Rua'),
(17040,'Contagem','Dois','Novo Progresso','32115-250','Rua'),
(17041,'Contagem','Dois','Granja Ouro Branco','32060-220','Praça'),
(17042,'Contagem','Dois','Chácara Cotia','32183-060','Rua'),
(17043,'Contagem','Dois','Quintas do Jacuba','32065-163','Rua'),
(17044,'Contagem','Dois','Chácaras Reunidas Santa Terezinha','32183-160','Rua'),
(17045,'Contagem','Dois','Novo Riacho','32280-650','Rua'),
(17046,'Contagem','Dois','Sapucaia','32071-108','Rua'),
(17047,'Betim','Dois','Paulo Camilo 3','32530-364','Rua'),
(17048,'Governador Valadares','Dois','Ilha dos Araújos','35020-680','Rua'),
(17049,'Contagem','Dois','Vila Beatriz','32040-124','Beco'),
(17050,'Contagem','Dois','Jardim Marrocos','32040-217','Beco'),
(17051,'Contagem','Dois','Vale das Amendoeiras','32183-522','Rua'),
(17052,'Contagem','Dois','Vila Militar','32044-467','Rua'),
(17053,'Contagem','Dois','Jardim Industrial','32215-400','Rua'),
(17054,'Governador Valadares','Dois','Penha','35040-700','Rua'),
(17055,'Governador Valadares','Dois','Jardim Atalaia','35042-370','Praça'),
(17056,'Contagem','Dois','Sapucaia II','32071-151','Rua'),
(17057,'Contagem','Dois','Industrial','32230-260','Rua'),
(17058,'Contagem','Dois','Bernardo Monteiro','32013-030','Rua'),
(17059,'Contagem','Dois','Morro do Confisco (Arvoredo)','32113-320','Rua'),
(17060,'Contagem','Dois','Estância do Hibisco','32017-580','Rua'),
(17061,'Contagem','Dois','Nossa Senhora da Conceição','32183-500','Rua'),
(17062,'Contagem','Dois','Cidade Industrial','32210-196','Beco'),
(17063,'Contagem','Dois','Santa Terezinha','32010-340','Rua'),
(17064,'Contagem','Dois','Parque São João','32342-310','Rua'),
(17065,'Contagem','Dois','Conjunto Água Branca','32370-720','Avenida'),
(17066,'Contagem','Dois','Jardim Bandeirantes','32371-270','Rua'),
(17067,'Contagem','Dois','Kennedy','32145-100','Rua'),
(17068,'Contagem','Dois','Colorado','32143-260','Avenida'),
(17069,'Coronel Fabriciano','Dois','Chácaras Caladinho','35171-252','Rua'),
(17070,'Contagem','Dois','Morada Nova','32143-440','Rua'),
(17071,'Governador Valadares','Dois','Distrito Industrial','35040-600','Rua'),
(17072,'Contagem','Dois','Tropical','32070-550','Rua'),
(17073,'Contagem','Dois','Jardim Riacho das Pedras','32250-010','Rua'),
(17074,'Divinópolis','Dois','Grajaú','35502-335','Rua'),
(17075,'Divinópolis','Dois','Floramar','35502-356','Rua'),
(17076,'Divinópolis','Dois','Levindo Paula Pereira','35502-058','Rua'),
(17077,'Divinópolis','Dois','São Lucas','35500-307','Rua'),
(17078,'Divinópolis','Dois','Juza Fonseca','35500-519','Rua'),
(17079,'Divinópolis','Dois','Rancho Alegre','35502-461','Rua'),
(17080,'Governador Valadares','Dois','Vila Império','35050-600','Rua'),
(17081,'Divinópolis','Dois','Pacaembu','35501-267','Rua'),
(17082,'Divinópolis','Dois','Geraldo Pereira','35501-549','Rua'),
(17083,'Coronel Fabriciano','Dois','Nova Tijuca','35171-119','Rua'),
(17084,'Governador Valadares','Dois','Sir','35024-230','Rua'),
(17085,'Divinópolis','Dois','Juscelino Kubitschek','35501-441','Rua'),
(17086,'Contagem','Dois','Arvoredo II','32113-502','Rua'),
(17087,'Contagem','Dois','Monte Castelo','32285-194','Rua'),
(17088,'Governador Valadares','Dois','Jardim Ipê','35043-630','Rua'),
(17089,'Divinópolis','Dois','Jardim Real','35502-006','Rua'),
(17090,'Divinópolis','Dois','Alterosa','35501-384','Rua'),
(17091,'Coronel Fabriciano','Dois','Córrego Alto','35170-450','Rua'),
(17092,'Coronel Fabriciano','Dois','Juscelino Kubitschek','35171-380','Beco'),
(17093,'Coronel Fabriciano','Dois','Belvedere','35170-330','Rua'),
(17094,'Coronel Fabriciano','Dois','Aldeia do Lago','35171-528','Rua'),
(17095,'Divinópolis','Dois','Floresta','35501-562','Rua'),
(17096,'Betim','Dois','Paulo Camilo','32530-485','Rua'),
(17097,'Divinópolis','Dois','Morumbi','35501-607','Rua'),
(17098,'Divinópolis','Dois','Itacolomi','35501-402','Rua'),
(17099,'Divinópolis','Dois','Jardim Copacabana','35501-483','Rua'),
(17100,'Governador Valadares','Dois','Sagrada Família','35050-390','Rua'),
(17101,'Divinópolis','Dois','Residencial Morumbi','35502-383','Rua'),
(17102,'Divinópolis','Dois','Marajó','35501-543','Rua'),
(17103,'Divinópolis','Dois','Realengo','35501-420','Rua'),
(17104,'Divinópolis','Dois','João Antônio Gonçalves','35501-477','Rua'),
(17105,'Divinópolis','Dois','Chácaras Bom Retiro','35502-003','Avenida'),
(17106,'Divinópolis','Dois','Eldorado','35502-194','Rua'),
(17107,'Contagem','Dois','Recanto da Pampulha','32180-460','Rua'),
(17108,'Coronel Fabriciano','Dois','São Geraldo','35170-208','Beco'),
(17109,'Coronel Fabriciano','Dois','Santa Luzia','35170-285','Rua'),
(17110,'Coronel Fabriciano','Dois','Caladinho','35171-218','Rua'),
(17111,'Betim','Dois','Conjunto Habitacional Alto das Flores','32637-005','Rua'),
(17112,'Betim','Dois','Residencial Jardim Perla','32683-012','Rua'),
(17113,'Cataguases','Dois','São Cristovão','36771-602','Rua'),
(17114,'Betim','Dois','Parque das Acácias','32666-608','Rua'),
(17115,'Governador Valadares','Dois','Santa Paula','35054-540','Avenida'),
(17116,'Coronel Fabriciano','Dois','Giovanini','35170-121','Rua'),
(17117,'Coronel Fabriciano','Dois','Santa Cruz','35170-243','Rua'),
(17118,'Coronel Fabriciano','Dois','São Vicente','35170-279','Rua'),
(17119,'Contagem','Dois','Oitis','32141-050','Avenida'),
(17120,'Governador Valadares','Dois','Nossa Senhora de Fátima','35050-460','Rua'),
(17121,'Coronel Fabriciano','Dois','Caladinho','35171-225','Beco'),
(17122,'Divinópolis','Dois','Eldorado','35502-191','Rua'),
(17123,'Betim','Dois','Ponte Alta','32637-505','Rua'),
(17124,'Coronel Fabriciano','Dois','Sílvio Pereira','35171-375','Rua'),
(17125,'Coronel Fabriciano','Dois','Residencial Fazendinha','35172-010','Rua'),
(17126,'Contagem','Dois','Chácara São Geraldo','32046-210','Rua'),
(17127,'Governador Valadares','Dois','Santos Dumont I','35022-370','Alameda'),
(17128,'Governador Valadares','Dois','Morada do Acampamento','35012-440','Rua'),
(17129,'Governador Valadares','Dois','Cardo','35024-070','Rua'),
(17130,'Contagem','Dois','Oitis','32141-058','Rua'),
(17131,'Contagem','Dois','Nazaré','32051-008','Rua'),
(17132,'Contagem','Dois','Vera Cruz','32042-305','Avenida'),
(17133,'Betim','Dois','Granja São João','32556-410','Rua'),
(17134,'Governador Valadares','Dois','Jardim do Trevo','35054-320','Rua'),
(17135,'Caratinga','Dois','Santa Zita','35300-305','Rua'),
(17136,'Ipatinga','Dois','Vila Celeste','35162-533','Rua'),
(17137,'Ituiutaba','Dois','Centro','38300-052','Rua'),
(17138,'Itajubá','Dois','Água Preta','37505-450','Rua'),
(17139,'Itabira','Dois','Jardim dos Ipês','35903-001','Rua'),
(17140,'Ipatinga','Dois','Bom Jardim','35162-254','Rua'),
(17141,'Itabira','Dois','Nova Vista','35900-177','Rua'),
(17142,'Itabira','Dois','Colina da Praia','35900-291','Rua'),
(17143,'João Monlevade','Dois','São Geraldo','35931-202','Rua'),
(17144,'Itabira','Dois','Madre Maria de Jesus','35900-786','Beco'),
(17145,'João Monlevade','Dois','Nova Esperança','35931-161','Rua'),
(17146,'Itabira','Dois','Vila Mariana','35900-621','Rua'),
(17147,'Itabira','Dois','Santa Matilde','35900-630','Rua'),
(17148,'Juiz de Fora','Dois','Jardim Natal','36083-424','Rua'),
(17149,'Itabira','Dois','São Francisco','35900-611','Rua'),
(17150,'Itabira','Dois','Santa Ruth','35901-076','Rua'),
(17151,'João Monlevade','Dois','Cidade Nova','35931-236','Rua'),
(17152,'Itabira','Dois','Alto da Boa Vista','35900-263','Rua'),
(17153,'Governador Valadares','Dois','Jardim Alvorada','35041-871','Rua'),
(17154,'Itabira','Dois','Gabiroba','35900-805','Praça'),
(17155,'Itajubá','Dois','Açude (Jd Colina)','37504-128','Rua'),
(17156,'Itajubá','Dois','Açude','37504-328','Rua'),
(17157,'Itabira','Dois','São Cristóvão','35900-760','Travessa'),
(17158,'Itabira','Dois','São Cristóvão','35900-759','Rua'),
(17159,'Juiz de Fora','Dois','Barreira do Triunfo','36092-220','Rua'),
(17160,'Juiz de Fora','Dois','São Pedro','36036-470','Rua'),
(17161,'João Monlevade','Dois','Boa Vista','35931-383','Rua'),
(17162,'Itabira','Dois','Fênix','35901-241','Rua'),
(17163,'Itabira','Dois','Bálsamos','35901-352','Avenida'),
(17164,'Itabira','Dois','Bálsamos','35901-355','Rua'),
(17165,'Itabira','Dois','Jardim dos Ipês','35903-016','Praça'),
(17166,'Itabira','Dois','Barreiro','35903-033','Rua'),
(17167,'Itabira','Dois','Distrito Industrial II','35903-082','Rua'),
(17168,'Ipatinga','Dois','Bethânia','35164-759','Rua'),
(17169,'João Monlevade','Dois','Cidade Nova','35931-248','Avenida'),
(17170,'Ipatinga','Dois','Planalto II','35164-460','Rua'),
(17171,'Ipatinga','Dois','Distrito Industrial','35164-554','Rua'),
(17172,'Ipatinga','Dois','Barra Alegre','35162-882','Rua'),
(17173,'Itabira','Dois','Santa Marta','35901-182','Rua'),
(17174,'Juiz de Fora','Dois','Santa Cruz','36088-060','Rua'),
(17175,'Ipatinga','Dois','Nova Esperança','35162-716','Rua'),
(17176,'Montes Claros','Dois','Village do Lago I','39404-070','Avenida'),
(17177,'Montes Claros','Dois','Vila Castelo Branco','39404-486','Rua'),
(17178,'Montes Claros','Dois','Chácara Recanto dos Aracas','39404-130','Rua'),
(17179,'Montes Claros','Dois','Alto Floresta','39404-073','Rua'),
(17180,'Montes Claros','Dois','Independência','39404-590','Rua'),
(17181,'Montes Claros','Dois','Jardim Primavera','39404-159','Rua'),
(17182,'Montes Claros','Dois','Jaraguá I','39404-202','Rua'),
(17183,'Montes Claros','Dois','Santo Inácio','39402-499','Avenida'),
(17184,'Montes Claros','Dois','Vila Telma','39402-477','Rua'),
(17185,'Montes Claros','Dois','Vila Mauricéia','39401-712','Beco'),
(17186,'Montes Claros','Dois','Vila Sion','39402-467','Rua'),
(17187,'Montes Claros','Dois','Conjunto Ciro dos Anjos','39403-148','Rua'),
(17188,'Patos de Minas','Dois','Distrito Industrial I','38706-702','Rua'),
(17189,'Poços de Caldas','Dois','Santa Ângela','37701-537','Rua'),
(17190,'Montes Claros','Dois','Santa Cecília','39404-506','Rua'),
(17191,'Patos de Minas','Dois','Cristo Redentor','38700-232','Rua'),
(17192,'Patos de Minas','Dois','Lagoinha','38701-072','Rua'),
(17193,'Poços de Caldas','Dois','Jardim São Bento','37713-336','Rua'),
(17194,'Poços de Caldas','Dois','Jardim Itamaraty III','37710-068','Rua'),
(17195,'Poços de Caldas','Dois','Chácara dos Pessegueiros','37708-001','Rua'),
(17196,'Poços de Caldas','Dois','Chácara Rancho Azul','37709-025','Caminho'),
(17197,'Patos de Minas','Dois','Guanabara','38701-152','Rua'),
(17198,'Montes Claros','Dois','Santa Eugênia','39401-245','Rua'),
(17199,'Patos de Minas','Dois','Vila Santa Luzia','38700-300','Rua'),
(17200,'Patos de Minas','Dois','Vila Rosa','38700-238','Rua'),
(17201,'Patos de Minas','Dois','Jardim Centro','38703-026','Rua'),
(17202,'Patos de Minas','Dois','Abner Afonso','38702-126','Travessa'),
(17203,'Patos de Minas','Dois','Aurélio Caixeta','38702-044','Alameda'),
(17204,'Patos de Minas','Dois','Cerrado','38701-289','Rua'),
(17205,'Patos de Minas','Dois','Jardim Itamarati','38702-327','Praça'),
(17206,'Patos de Minas','Dois','Nossa Senhora Aparecida','38700-480','Travessa'),
(17207,'Montes Claros','Dois','Santo Amaro','39403-386','Avenida'),
(17208,'Montes Claros','Dois','Monte Carmelo','39402-042','Rua'),
(17209,'Poços de Caldas','Dois','Jardim Planalto','37701-543','Rua'),
(17210,'Montes Claros','Dois','Planalto','39404-537','Rua'),
(17211,'Montes Claros','Dois','Conjunto Havaí','39402-109','Rua'),
(17212,'Montes Claros','Dois','Antônio Canela','39402-376','Rua'),
(17213,'Montes Claros','Dois','Todos os Santos','39400-131','Rua'),
(17214,'Montes Claros','Dois','Conjunto Chiquinho Guimarães','39403-109','Rua'),
(17215,'Montes Claros','Dois','Ibituruna','39401-413','Rua'),
(17216,'Montes Claros','Dois','Cidade Nova','39400-481','Rua'),
(17217,'Montes Claros','Dois','Panorama II','39401-701','Rua'),
(17218,'Montes Claros','Dois','Jardim Itália','39403-322','Rua'),
(17219,'Montes Claros','Dois','Vila Oliveira','39401-108','Avenida'),
(17220,'Montes Claros','Dois','Vila Oliveira','39401-127','Rua'),
(17221,'Montes Claros','Dois','Esplanada','39401-556','Rua'),
(17222,'Montes Claros','Dois','Santa Rita II','39402-223','Rua'),
(17223,'Montes Claros','Dois','Distrito Industrial','39404-002','Avenida'),
(17224,'Montes Claros','Dois','Village do Lago I','39404-058','Rua'),
(17225,'Montes Claros','Dois','Morrinhos','39400-431','Beco'),
(17226,'Passos','Dois','Recanto da Teka','37901-352','Rua'),
(17227,'Poços de Caldas','Dois','Jardim Bandeirantes','37706-134','Rua'),
(17228,'Passos','Dois','Parque Estação','37904-320','Rua'),
(17229,'Poços de Caldas','Dois','Vila Rabelo','37704-431','Travessa'),
(17230,'Ribeirão das Neves','Dois','Conjunto Nova Pampulha (Justinópolis)','33937-285','Rua'),
(17231,'Ribeirão das Neves','Dois','Belo Vale','33903-120','Rua'),
(17232,'Ribeirão das Neves','Dois','Jardim Primavera','33933-650','Rua'),
(17233,'Ribeirão das Neves','Dois','Canoas','33933-770','Rua'),
(17234,'Ribeirão das Neves','Dois','Santinho','33855-560','Avenida'),
(17235,'Passos','Dois','Penha II','37903-356','Rua'),
(17236,'Poços de Caldas','Dois','Condomínio Morada das Flores','37706-103','Viela'),
(17237,'Poços de Caldas','Dois','Vila Rabelo','37704-488','Caminho'),
(17238,'Pará de Minas','Dois','Grão Pará','35660-265','Rua'),
(17239,'Poços de Caldas','Dois','Jardim das Acácias','37705-612','Rua'),
(17240,'Poços de Caldas','Dois','Country Club','37701-362','Rua'),
(17241,'Ribeirão das Neves','Dois','Cidade de Neviana','33808-010','Rua'),
(17242,'Poços de Caldas','Dois','Jardim Campos Elísios','37706-036','Rua'),
(17243,'Ribeirão das Neves','Dois','Santa Paula','33880-250','Rua'),
(17244,'Poços de Caldas','Dois','Chácara das Rosas','37713-002','Caminho'),
(17245,'Poços de Caldas','Dois','Residencial São Bernardo','37716-202','Rua'),
(17246,'Ribeirão das Neves','Dois','San Genaro','33825-180','Rua'),
(17247,'Ribeirão das Neves','Dois','Santa Fé (Justinópolis)','33935-020','Rua'),
(17248,'Ribeirão das Neves','Dois','Florença','33823-580','Rua'),
(17249,'Ribeirão das Neves','Dois','San Genaro','33825-450','Praça'),
(17250,'Ribeirão das Neves','Dois','Conjunto Henrique Sapori','33823-040','Rua'),
(17251,'Ribeirão das Neves','Dois','Fortaleza (Justinópolis)','33943-020','Rua'),
(17252,'Passos','Dois','Jardim Primavera II','37904-172','Rua'),
(17253,'Ribeirão das Neves','Dois','Havai (Justinópolis)','33935-310','Rua'),
(17254,'Poços de Caldas','Dois','Vila Brasil de Nossa Senhora Aparecida','37704-418','Rua'),
(17255,'Pará de Minas','Dois','Belvedere','35661-289','Rua'),
(17256,'Ribeirão das Neves','Dois','Conjunto Henrique Sapori','33823-010','Avenida'),
(17257,'Pará de Minas','Dois','São José','35660-133','Rua'),
(17258,'Ribeirão das Neves','Dois','Landi (Justinópolis)','33925-150','Rua'),
(17259,'Ribeirão das Neves','Dois','Bom Sossego','33860-110','Rua'),
(17260,'Ribeirão das Neves','Dois','Santinho','33855-360','Rua'),
(17261,'São João Del Rei','Dois','Parque São João Del Rey (Colônia do Marçal)','36302-146','Rua'),
(17262,'Timóteo','Dois','Alegre','35181-004','Rua'),
(17263,'Ribeirão das Neves','Dois','Girassol','33915-020','Rua'),
(17264,'Sabará','Dois','Adelmolândia','34525-425','Rua'),
(17265,'Sete Lagoas','Dois','CDI','35701-602','Rua'),
(17266,'Sabará','Dois','Alto do Fidalgo','34515-734','Rua'),
(17267,'Santa Luzia','Dois','Vale das Acácias','33084-070','Rua'),
(17268,'Uberaba','Dois','Beija-Flor','38051-327','Rua'),
(17269,'São João Del Rei','Dois','Nascente do Sol (Colônia do Marçal)','36302-276','Rua'),
(17270,'São João Del Rei','Dois','São Francisco (Colônia do Marçal)','36302-532','Rua'),
(17271,'São João Del Rei','Dois','Colônia do Marçal','36302-802','Rua'),
(17272,'Uberaba','Dois','Antônia Cândida I','38073-087','Rua'),
(17273,'Uberaba','Dois','Residencial Morumbi','38051-122','Rua'),
(17274,'Santa Luzia','Dois','Frimisa','33045-450','Praça'),
(17275,'Teófilo Otoni','Dois','Matinha','39801-361','Rua'),
(17276,'Teófilo Otoni','Dois','Doutor Laerte Laender','39803-094','Rua'),
(17277,'Ribeirão das Neves','Dois','Porto Seguro','33863-008','Rua'),
(17278,'Uberaba','Dois','Jardim Itália','38038-116','Rua'),
(17279,'São João Del Rei','Dois','Caiçaras','36305-256','Rua'),
(17280,'Sabará','Dois','Borba Gato','34730-110','Rua'),
(17281,'Santa Luzia','Dois','Dona Rosarinha','33080-315','Rua'),
(17282,'Sabará','Dois','Adelmolândia','34525-535','Travessa'),
(17283,'Santa Luzia','Dois','Luxemburgo','33171-028','Rua'),
(17284,'Santa Luzia','Dois','Monte Carlo','33172-050','Rua'),
(17285,'São João Del Rei','Dois','Residencial São José Operário (Tejuco)','36309-358','Rua'),
(17286,'Timóteo','Dois','Ana Moura','35183-334','Travessa'),
(17287,'São João Del Rei','Dois','Centro','36307-256','Rua'),
(17288,'Sete Lagoas','Dois','CDI','35701-612','Avenida'),
(17289,'Teófilo Otoni','Dois','São Cristóvão','39804-702','Rua'),
(17290,'Teófilo Otoni','Dois','Esperança','39803-292','Rua'),
(17291,'Sabará','Dois','ValParaíso','34585-475','Rua'),
(17292,'Santa Luzia','Dois','Camelos','33010-365','Rua'),
(17293,'Ribeirão das Neves','Dois','Vila Bispo de Moura','33938-431','Beco'),
(17294,'Timóteo','Dois','Petrópolis','35183-612','Rua'),
(17295,'Ribeirão das Neves','Dois','Cristal (Justinópolis)','33914-010','Rua'),
(17296,'São João Del Rei','Dois','Vila Brasil','36307-584','Rua'),
(17297,'Timóteo','Dois','São Cristóvão','35183-012','Rua'),
(17298,'Teófilo Otoni','Dois','Joaquim Pedrosa','39804-362','Rua'),
(17299,'Teófilo Otoni','Dois','Pampulhinha','39801-502','Rua'),
(17300,'Uberaba','Dois','Olinda','38055-660','Rua'),
(17301,'Uberaba','Dois','Residencial Morumbi','38051-124','Avenida'),
(17302,'Sabará','Dois','Alto do Cabral','34505-705','Rua'),
(17303,'São João Del Rei','Dois','Vila João Lombard (Fábricas)','36301-252','Rua'),
(17304,'Uberaba','Dois','Vila Craide','38071-320','Rua'),
(17305,'Santa Luzia','Dois','Nova Conquista (São Benedito)','33146-090','Rua'),
(17306,'Santa Luzia','Dois','Frimisa','33045-460','Travessa'),
(17307,'Ribeirão das Neves','Dois','Liberdade','33822-710','Rua'),
(17308,'Sabará','Dois','Água Férrea','34535-170','Rua'),
(17309,'Sabará','Dois','Vila Bom Retiro','34710-280','Rua'),
(17310,'Teófilo Otoni','Dois','Grão Pará','39800-162','Rua'),
(17311,'Timóteo','Dois','Ana Moura','35183-256','Rua'),
(17312,'Ribeirão das Neves','Dois','Nápolis','33822-305','Rua'),
(17313,'Sabará','Dois','Vila Francisco de Moura','34525-200','Rua'),
(17314,'Teófilo Otoni','Dois','Castro Pires','39801-652','Rua'),
(17315,'Santa Luzia','Dois','Industrial Americano','33020-380','Rua'),
(17316,'Santa Luzia','Dois','Duquesa II (São Benedito)','33170-350','Rua'),
(17317,'Santa Luzia','Dois','Castanheira','33147-010','Rua'),
(17318,'Santa Luzia','Dois','Duquesa II (São Benedito)','33170-780','Avenida'),
(17319,'Ribeirão das Neves','Dois','San Genaro','33825-365','Avenida'),
(17320,'Santa Luzia','Dois','Conjunto Palmital (São Benedito)','33145-220','Rua'),
(17321,'Ribeirão das Neves','Dois','Franciscadriângela','33822-010','Rua'),
(17322,'Ribeirão das Neves','Dois','San Marino','33836-010','Rua'),
(17323,'Sete Lagoas','Dois','Iporanga','35701-659','Avenida'),
(17324,'Sete Lagoas','Dois','Cidade de Deus','35703-250','Rua'),
(17325,'Sete Lagoas','Dois','Recanto do Cedro','35701-189','Travessa'),
(17326,'Sete Lagoas','Dois','Distrito Industrial','35702-382','Rua'),
(17327,'São João Del Rei','Dois','Residencial Girassol','36303-002','Rua'),
(17328,'Sete Lagoas','Dois','Cidade de Deus','35703-289','Avenida'),
(17329,'São João Del Rei','Dois','Vila Militar','36307-676','Rua'),
(17330,'Ribeirão das Neves','Dois','Itapoã','33933-810','Rua'),
(17331,'Santa Luzia','Dois','Padre Miguel','33082-020','Rua'),
(17332,'Santa Luzia','Dois','Nova Gameleira','33042-010','Rua'),
(17333,'Ribeirão das Neves','Dois','Jardim São Judas Tadeu (Justinópolis)','33903-404','Rua'),
(17334,'Ribeirão das Neves','Dois','Barcelona','33841-202','Rua'),
(17335,'Ribeirão das Neves','Dois','Severina','33927-056','Rua'),
(17336,'São João Del Rei','Dois','Cidade Nova','36300-410','Rua'),
(17337,'Ribeirão das Neves','Dois','Soares','33939-102','Rua'),
(17338,'Ribeirão das Neves','Dois','Jardim Verona','33821-010','Rua'),
(17339,'Timóteo','Dois','Petrópolis','35183-622','Avenida'),
(17340,'Santa Luzia','Dois','Belo Vale','33113-055','Rua'),
(17341,'Ribeirão das Neves','Dois','Metropolitano','33826-054','Rua'),
(17342,'São João Del Rei','Dois','Residencial Jardim Aeroporto','36302-844','Rua'),
(17343,'Santa Luzia','Dois','Frimisa','33045-430','Avenida'),
(17344,'Sete Lagoas','Dois','Bela Vista l','35703-051','Rua'),
(17345,'São João Del Rei','Dois','Solar da Serra (Colônia do Marçal)','36302-606','Rua'),
(17346,'Ribeirão das Neves','Dois','Santana II','33920-512','Rua'),
(17347,'Santa Luzia','Dois','Bom Destino','33060-210','Avenida'),
(17348,'Araguari','Dois','Goiás','38442-208','Rua'),
(17349,'Araguari','Dois','Conjunto Ouro Verde','38444-274','Rua'),
(17350,'Belo Horizonte','Dois','Conjunto Bonsucesso','30590-120','Rua'),
(17351,'Araguari','Dois','Jardim Panorama','38444-342','Rua'),
(17352,'Araguari','Dois','Distrito Industrial','38446-398','Rua'),
(17353,'Belo Horizonte','Dois','Conjunto Felicidade','31770-020','Rua'),
(17354,'Araguari','Dois','Novo Horizonte','38446-260','Beco'),
(17355,'Araguari','Dois','Paineiras','38445-238','Avenida'),
(17356,'Araguari','Dois','Santa Helena','38440-310','Rua'),
(17357,'Araguari','Dois','Paraíso','38445-068','Praça'),
(17358,'Belo Horizonte','Dois','Regina','30692-120','Rua'),
(17359,'Araguari','Dois','Jardim Milenium','38447-381','Rua'),
(17360,'Barbacena','Dois','Vista Alegre','36202-870','Rua'),
(17361,'Belo Horizonte','Dois','Conjunto Confisco','31360-490','Rua'),
(17362,'Belo Horizonte','Dois','Vila Capri','31615-690','Avenida'),
(17363,'Araguari','Dois','Parque Flamboyants','38447-001','Rua'),
(17364,'Belo Horizonte','Dois','Lagoa','31575-620','Rua'),
(17365,'Belo Horizonte','Dois','Vista Alegre','30514-180','Avenida'),
(17366,'Araguari','Dois','Centro','38440-096','Rua'),
(17367,'Araguari','Dois','Independência','38443-108','Rua'),
(17368,'Belo Horizonte','Dois','Vila Cloris','31775-120','Rua'),
(17369,'Belo Horizonte','Dois','Ouro Preto','31310-610','Rua'),
(17370,'Belo Horizonte','Dois','São Marcos','31930-390','Rua'),
(17371,'Belo Horizonte','Dois','Santa Maria Goretti','31930-550','Rua'),
(17372,'Araguari','Dois','Residencial Madri','38441-286','Rua'),
(17373,'Belo Horizonte','Dois','Floramar','31760-590','Rua'),
(17374,'Belo Horizonte','Dois','Nova Pampulha','31370-700','Rua'),
(17375,'Araxá','Dois','Orozino Teixeira','38181-436','Travessa'),
(17376,'Araxá','Dois','Conjunto Habitacional Boa Vista','38180-752','Rua'),
(17377,'Barbacena','Dois','Santa Cecília','36201-528','Rua'),
(17378,'Belo Horizonte','Dois','Flávio Marques Lisboa','30624-215','Rua'),
(17379,'Belo Horizonte','Dois','Brasil Industrial','30626-200','Rua'),
(17380,'Belo Horizonte','Dois','Caetano Furquim','31050-355','Rua'),
(17381,'Araxá','Dois','Santa Rita','38181-426','Travessa'),
(17382,'Belo Horizonte','Dois','Serra Verde (Venda Nova)','31630-077','Rua'),
(17383,'Barbacena','Dois','Nossa Senhora Aparecida','36202-030','Beco'),
(17384,'Belo Horizonte','Dois','Letícia','31640-016','Rua'),
(17385,'Barbacena','Dois','Nova Suíça','36205-637','Rua'),
(17386,'Belo Horizonte','Dois','Cruz de Malta (Vale do Jatobá)','30672-680','Rua'),
(17387,'Belo Horizonte','Dois','Dom Cabral','30535-132','Beco'),
(17388,'Belo Horizonte','Dois','Parque Copacabana','31550-455','Rua'),
(17389,'Belo Horizonte','Dois','Nazaré','31990-430','Rua'),
(17390,'Belo Horizonte','Dois','Luar de Minas','31535-570','Rua'),
(17391,'Belo Horizonte','Dois','Conjunto Zilah Spósito','31787-240','Rua'),
(17392,'Belo Horizonte','Dois','Esplendor (Venda Nova)','31652-200','Rua'),
(17393,'Belo Horizonte','Dois','Diamante','30660-650','Rua'),
(17394,'Belo Horizonte','Dois','Jardim Belmonte','31870-060','Rua'),
(17395,'Belo Horizonte','Dois','Capitão Eduardo','31998-370','Rua'),
(17396,'Belo Horizonte','Dois','Novo Santa Cecília (Vale do Jatobá)','30626-475','Avenida'),
(17397,'Barbacena','Dois','São Francisco','36202-519','Rua'),
(17398,'Belo Horizonte','Dois','Conjunto Túnel Ibirité','30662-635','Rua'),
(17399,'Belo Horizonte','Dois','Serra Verde (Venda Nova)','31630-370','Rua'),
(17400,'Belo Horizonte','Dois','Independência','30672-610','Rua'),
(17401,'Araxá','Dois','Micro Distrito Santa Rita','38181-164','Rua'),
(17402,'Araxá','Dois','Conjunto Habitacional Pão de Açúcar','38181-592','Rua'),
(17403,'Araxá','Dois','Santa Mônica','38180-238','Rua'),
(17404,'Belo Horizonte','Dois','Vila Pinho (Vale do Jatobá)','30670-380','Avenida'),
(17405,'Belo Horizonte','Dois','Cabana','30512-835','Beco'),
(17406,'Uberaba','Dois','Alfredo Freire III','38056-738','Rua'),
(17407,'Uberlândia','Dois','Talismã','38415-204','Rua'),
(17408,'Uberlândia','Dois','Minas Gerais','38405-328','Rua'),
(17409,'Varginha','Dois','Distrito Industrial Cláudio Galvão Nogueira','37066-410','Rua'),
(17410,'Varginha','Dois','Conjunto Habitacional Pró-Moradia','37074-010','Rua'),
(17411,'Varginha','Dois','Conjunto Habitacional Pró-Moradia','37074-110','Praça'),
(17412,'Varginha','Dois','Parque Residencial Rio Verde','37066-040','Rua'),
(17413,'Uberaba','Dois','Pacaembu','38051-267','Avenida'),
(17414,'Varginha','Dois','Jardim Ribeiro','37068-180','Rua'),
(17415,'Uberaba','Dois','Recanto da Terra','38057-762','Rua'),
(17416,'Uberlândia','Dois','Chácaras Tubalina','38413-290','Rua'),
(17417,'Uberaba','Dois','Residencial Palmeiras','38057-851','Rua'),
(17418,'Uberlândia','Dois','Jardim Panorama','38405-392','Rua'),
(17419,'Uberlândia','Dois','Parque São Jorge III','38410-464','Rua'),
(17420,'Varginha','Dois','Parque Mariela','37030-085','Rua'),
(17421,'Varginha','Dois','Vila Verde','37012-020','Rua'),
(17422,'Uberaba','Dois','Beija-Flor II','38051-420','Avenida'),
(17423,'Uberlândia','Dois','Morada Nova','38412-692','Rua'),
(17424,'Uberlândia','Dois','Morada Nova II','38412-754','Rua'),
(17425,'Uberlândia','Dois','Mansour','38414-473','Rua'),
(17426,'Uberaba','Dois','Dom Eduardo','38057-836','Rua'),
(17427,'Uberaba','Dois','Residencial 2000','38038-372','Rua'),
(17428,'Uberlândia','Dois','City Uberlândia','38411-332','Praça'),
(17429,'Uberlândia','Dois','Residencial América do Sul','38413-354','Rua'),
(17430,'Uberlândia','Dois','Parque São Jorge I','38410-424','Rua'),
(17431,'Uberlândia','Dois','Vila Saraiva','38408-402','Rua'),
(17432,'Uberlândia','Dois','Vila Marielza','38407-426','Rua'),
(17433,'Uberlândia','Dois','Bela Vista','38412-564','Rua'),
(17434,'Uberlândia','Dois','Tibery','38405-136','Rua'),
(17435,'Uberlândia','Dois','Chácaras Jardim Holanda','38412-326','Alameda'),
(17436,'Ituiutaba','Dois - A','Centro','38300-051','Rua'),
(17437,'Betim','Dois Amigos','Jardim Alterosa','32656-230','Rua'),
(17438,'Ipatinga','Dois de Abril','Águas','35160-161','Rua'),
(17439,'Santa Luzia','Dois de Abril','Nova Esperança (São Benedito)','33141-162','Rua'),
(17440,'Governador Valadares','Dois de Fevereiro','São Paulo','35030-120','Rua'),
(17441,'Governador Valadares','Dois de Julho','Nossa Senhora das Graças','35058-080','Rua'),
(17442,'Betim','Dois de Março','Amazonas','32680-810','Rua'),
(17443,'Passos','Dois de Novembro','Centro','37900-128','Rua'),
(17444,'Timóteo','Dois de Novembro','Centro','35180-042','Rua'),
(17445,'Araxá','Dois de Novembro','Centro','38183-073','Rua'),
(17446,'Sabará','Dois Irmãos','Centro','34505-550','Rua'),
(17447,'Uberlândia','Dois Mil Trezentos e Doze','Jardim Patrícia','38414-174','Rua'),
(17448,'Uberlândia','Dois Mil Trezentos e Onze','Jardim Patrícia','38414-176','Rua'),
(17449,'Uberlândia','Dois Mil Trezentos e Treze','Jardim Patrícia','38414-178','Rua'),
(17450,'Ituiutaba','Dois Poderes','Boa Esperança','38303-078','Praça'),
(17451,'Sabará','Dois-d','Morro São Francisco','34505-867','Beco'),
(17452,'Santa Luzia','Dolabela','Industrial Americano','33020-150','Rua'),
(17453,'Contagem','Dolomita','Carajás','32183-320','Rua'),
(17454,'Ipatinga','Dolomita','Iguacu','35162-058','Rua'),
(17455,'Montes Claros','Dolomita','Monte Carmelo','39402-068','Rua'),
(17456,'Belo Horizonte','Dolomita','Vila Magnesita','30520-120','Rua'),
(17457,'Uberlândia','Dolomita','Dona Zulmira','38414-034','Rua'),
(17458,'Patos de Minas','Dolor Caixeta de Melo','Aurélio Caixeta','38702-080','Rua'),
(17459,'Montes Claros','Dolores Biondi','Major Prates','39403-197','Rua'),
(17460,'Sete Lagoas','Dolores Bruno de Carvalho','Vale Verde','35702-580','Rua'),
(17461,'Ribeirão das Neves','Dolores Costa Alves','Florença','33823-650','Rua'),
(17462,'Uberaba','Dolores Cunha Campos','Jardim Alexandre Campos','38020-030','Rua'),
(17463,'Uberaba','Dolores Cunha Campos','Jardim Alexandre Campos','38010-310','Rua'),
(17464,'Belo Horizonte','Dolores Duran','Tupi','31842-550','Rua'),
(17465,'João Monlevade','Dolores Duran','Santo Hipólito','35931-376','Rua'),
(17466,'Ipatinga','Dolores Duran','Ideal','35162-175','Rua'),
(17467,'Sete Lagoas','Dolores Duran','Alvorada','35702-212','Rua'),
(17468,'Timóteo','Dolores Duran','Alphaville','35181-620','Rua'),
(17469,'Uberlândia','Dolores Duran','Residencial Liberdade','38401-288','Rua'),
(17470,'Juiz de Fora','Dolores Dutra de Morais','São Pedro','36038-270','Rua'),
(17471,'Poços de Caldas','Dolores Gomes Lopes','São José','37704-249','Rua'),
(17472,'Ribeirão das Neves','Dolores Pereira Alves','Status','33880-180','Rua'),
(17473,'Belo Horizonte','Dolores Pereira da Silva','São João Batista (Venda Nova)','31515-230','Rua'),
(17474,'Divinópolis','Dolores Rabelo de Aguiar','Interlagos','35500-491','Avenida'),
(17475,'Barbacena','Dolores Rocha Rosa','Água Santa','36204-760','Rua'),
(17476,'Uberlândia','Dolorita Elias do Nascimento','Residencial Viviane','38410-038','Rua'),
(17477,'Itaúna','Dolres Benfica de Aguiar','Várzea da Olaria','35681-353','Rua'),
(17478,'Betim','Dom Afonso Henrique','Nova Baden','32660-430','Rua'),
(17479,'Ituiutaba','Dom Alexandre','Alcides Junqueira','38304-058','Avenida'),
(17480,'Uberaba','Dom Almir Marques','Conjunto Chica Ferreira','38037-560','Avenida'),
(17481,'Araguari','Dom Almir Marques','Centro','38440-036','Praça'),
(17482,'Uberlândia','Dom Almir Marques Ferreira','Gávea','38411-170','Rua'),
(17483,'Juiz de Fora','Dom Altivo Pacheco','São Mateus','36025-300','Rua'),
(17484,'Ribeirão das Neves','Dom Anísio','Vila Bispo de Moura','33938-456','Beco'),
(17485,'Belo Horizonte','Dom Antônio Cabral','Lagoinha (Venda Nova)','31680-300','Rua'),
(17486,'São João Del Rei','Dom Aquino','Dom Bosco','36301-152','Rua'),
(17487,'Belo Horizonte','Dom Aquino','Jardim Belmonte','31870-460','Rua'),
(17488,'Belo Horizonte','Dom Aristides Porto','Coração Eucarístico','30535-450','Rua'),
(17489,'Montes Claros','Dom Aristides Porto','Alto São João','39400-213','Rua'),
(17490,'Belo Horizonte','Dom Barreto','Ipiranga','31160-160','Rua'),
(17491,'Uberlândia','Dom Barreto','General Osório','38400-206','Rua'),
(17492,'Betim','Dom Bosco','Dom Bosco','32662-460','Avenida'),
(17493,'Betim','Dom Bosco','Dom Bosco','32662-420','Praça'),
(17494,'Contagem','Dom Bosco','Industrial','32235-050','Rua'),
(17495,'Coronel Fabriciano','Dom Bosco','Centro','35170-031','Rua'),
(17496,'Itajubá','Dom Bosco','Avenida','37504-038','Praça'),
(17497,'João Monlevade','Dom Bosco','Aclimação','35930-112','Rua'),
(17498,'Passos','Dom Bosco','Canjeranus','37900-532','Rua'),
(17499,'Ponte Nova','Dom Bosco','Nossa Senhora Auxiliadora','35430-224','Praça'),
(17500,'Poços de Caldas','Dom Bosco','Dom Bosco','37704-105','Rua'),
(17501,'Ponte Nova','Dom Bosco','Palmeiras','35430-232','Avenida'),
(17502,'Sete Lagoas','Dom Bosco','Nossa Senhora das Graças','35700-487','Rua'),
(17503,'Sabará','Dom Bosco','Rosário','34575-000','Rua'),
(17504,'Araxá','Dom Bosco','Centro','38183-228','Rua'),
(17505,'Barbacena','Dom Bosco','Carmo','36200-659','Praça'),
(17506,'Belo Horizonte','Dom Bosco','Gutierrez','30430-370','Praça'),
(17507,'Belo Horizonte','Dom Bosco','Santo Agostinho','30180-050','Praça'),
(17508,'Araxá','Dom Bosco','Centro','38183-230','Praça'),
(17509,'Uberlândia','Dom Bosco','Maravilha','38401-460','Rua'),
(17510,'Belo Horizonte','Dom Braz Baltazar','Cachoeirinha','31150-100','Rua'),
(17511,'Pará de Minas','Dom Cabral','Padre Libério','35660-291','Rua'),
(17512,'Sabará','Dom Cabral','Padre Chiquinho','34515-550','Rua'),
(17513,'Sete Lagoas','Dom Cabral','Centro','35700-013','Rua'),
(17514,'Belo Horizonte','Dom Cabral','Ipiranga','31160-150','Rua'),
(17515,'Belo Horizonte','Dom Cabral','Centro','30130-190','Praça'),
(17516,'Belo Horizonte','Dom Cabral','Castanheiras','30290-500','Rua'),
(17517,'Belo Horizonte','Dom Cabral','Cachoeirinha','31150-190','Rua'),
(17518,'Belo Horizonte','Dom Cabral','Jardim Belmonte','31870-470','Rua'),
(17519,'Sete Lagoas','Dom Carlos Carmelo Mota','Centro','35700-074','Praça'),
(17520,'Caratinga','Dom Carloto','Centro','35300-083','Vila'),
(17521,'Belo Horizonte','Dom Carloto Távora','Padre Júlio Maria','31740-230','Rua'),
(17522,'Ipatinga','Dom Cavati','Bela Vista','35160-184','Rua'),
(17523,'Belo Horizonte','Dom Cavati','Providência','31814-140','Rua'),
(17524,'Divinópolis','Dom Cristiano','Centro','35500-004','Praça'),
(17525,'Belo Horizonte','Dom Cristiano Portela','Palmeiras','30575-765','Praça'),
(17526,'Sete Lagoas','Dom Daniel Baeta Neves','Mangabeiras','35700-436','Rua'),
(17527,'São João Del Rei','Dom Delfim Ribeiro Guedes','São José Operário','36309-352','Rua'),
(17528,'Patos de Minas','Dom Eduardo','Centro','38700-124','Praça'),
(17529,'Ituiutaba','Dom Eduardo da Silva','Platina','38307-050','Rua'),
(17530,'Uberaba','Dom Eduardo Provincia Del Rey','Mercês','38060-280','Praça'),
(17531,'Belo Horizonte','Dom Eugênio Correia','Padre Júlio Maria','31740-280','Rua'),
(17532,'Teófilo Otoni','Dom Felipe','Fátima','39800-200','Rua'),
(17533,'Belo Horizonte','Dom Ferrão','Jardim Inconfidência','30820-180','Rua'),
(17534,'Passos','Dom Geraldo Reis','Washington Noronha','37904-124','Rua'),
(17535,'Belo Horizonte','Dom Helder','Jardim Belmonte','31870-440','Rua'),
(17536,'Belo Horizonte','Dom Helvécio','Jardim Belmonte','31990-390','Rua'),
(17537,'Ponte Nova','Dom Helvécio','Guarapiranga','35430-217','Praça'),
(17538,'São João Del Rei','Dom Helvécio','Dom Bosco','36301-160','Praça'),
(17539,'Timóteo','Dom Helvécio Gomes de Oliveira','Santa Rita (Cachoeira do Vale)','35184-300','Avenida'),
(17540,'Barbacena','Dom Helvécio Gomes de Oliveira','São José','36205-036','Rua'),
(17541,'Belo Horizonte','Dom Henrique','Vera Cruz','30295-240','Rua'),
(17542,'Governador Valadares','Dom Hermínio','São Paulo','35030-130','Rua'),
(17543,'Poços de Caldas','Dom Inácio','Bem Bastos','37704-071','Praça'),
(17544,'Passos','Dom Inácio Dalmont','Centro','37900-174','Rua'),
(17545,'Belo Horizonte','Dom João Antônio dos Santos','Coração Eucarístico','30535-530','Avenida'),
(17546,'Contagem','Dom João dos Santos','Industrial','32215-050','Rua'),
(17547,'Montes Claros','Dom João Pimenta','Centro','39400-003','Rua'),
(17548,'Belo Horizonte','Dom João Pimenta','Coração Eucarístico','30535-440','Rua'),
(17549,'Divinópolis','Dom João VI','Jardim das Mansões','35500-416','Rua'),
(17550,'Santa Luzia','Dom João VI','Pousada Del Rey (São Benedito)','33170-190','Rua'),
(17551,'Sete Lagoas','Dom João VI','Progresso','35701-083','Avenida'),
(17552,'Sabará','Dom João VI','Rosário','34555-180','Rua'),
(17553,'Uberaba','Dom João VI','Morada das Fontes','38060-260','Alameda'),
(17554,'Belo Horizonte','Dom João VI','Betânia','30580-270','Avenida'),
(17555,'Belo Horizonte','Dom João VI','Palmeiras','30575-460','Avenida'),
(17556,'Contagem','Dom Joaquim','Jardim Industrial','32215-010','Rua'),
(17557,'Sete Lagoas','Dom Joaquim','Universitário','35702-135','Rua'),
(17558,'Belo Horizonte','Dom Joaquim','Milionários','30620-130','Rua'),
(17559,'Belo Horizonte','Dom Joaquim Silvério','Coração Eucarístico','30535-620','Avenida'),
(17560,'Montes Claros','Dom José Alves Trindade','Alto São João','39400-211','Rua'),
(17561,'Coronel Fabriciano','Dom José Brandão de Castro','Todos os Santos','35170-075','Rua'),
(17562,'Patos de Minas','Dom José Coimbra','Alto dos Caiçaras','38702-220','Rua'),
(17563,'Teófilo Otoni','Dom José de Haas','São Diogo','39803-001','Rua'),
(17564,'Belo Horizonte','Dom José Gaspar','Coração Eucarístico','30535-610','Avenida'),
(17565,'Araxá','Dom José Gaspar','Centro','38183-188','Rua'),
(17566,'Belo Horizonte','Dom José Pereira Lara','Coração Eucarístico','30535-520','Rua'),
(17567,'Varginha','Dom Joseph Kallas','Vila Murad','37010-380','Rua'),
(17568,'Juiz de Fora','Dom Justino','Centro','36016-280','Praça'),
(17569,'Belo Horizonte','Dom Lara','Padre Júlio Maria','31740-440','Rua'),
(17570,'Belo Horizonte','Dom Lara','Vista Alegre','30514-160','Rua'),
(17571,'Juiz de Fora','Dom Lasagna','Morro da Glória','36035-160','Rua'),
(17572,'Belo Horizonte','Dom Leme','Ipiranga','31140-560','Rua'),
(17573,'Belo Horizonte','Dom Lourenço de Almeida','Nova Cachoeirinha','31250-430','Rua'),
(17574,'Belo Horizonte','Dom Lúcio Antunes','Coração Eucarístico','30535-630','Rua'),
(17575,'Uberaba','Dom Luís Santana','Conjunto Sete Colinas','38061-080','Rua'),
(17576,'Governador Valadares','Dom Manoel','Vera Cruz','35041-190','Rua'),
(17577,'Governador Valadares','Dom Manoel','Centro','35020-150','Rua'),
(17578,'Ipatinga','Dom Manoel','Bom Retiro','35160-231','Rua'),
(17579,'Sabará','Dom Manoel','Rosário','34555-020','Rua'),
(17580,'Contagem','Dom Manoel Coelho Nunes','Industrial','32230-060','Rua'),
(17581,'Coronel Fabriciano','Dom Marcos','São Domingos','35171-016','Rua'),
(17582,'Belo Horizonte','Dom Marcos Teixeira','Campo Alegre','31730-400','Rua'),
(17583,'Belo Horizonte','Dom Modesto Augusto','Coração Eucarístico','30535-430','Rua'),
(17584,'Juiz de Fora','Dom Orione','Dom Bosco','36025-660','Estrada'),
(17585,'Belo Horizonte','Dom Orione','Pampulha','31310-020','Avenida'),
(17586,'Coronel Fabriciano','Dom Oscar','São Domingos','35170-308','Avenida'),
(17587,'Montes Claros','Dom Oscar Romero','Vila Sumaré','39402-335','Praça'),
(17588,'Belo Horizonte','Dom Oscar Romero','Nova Gameleira','30510-080','Rua'),
(17589,'Varginha','Dom Othon Motta','Jardim Sion','37048-570','Avenida'),
(17590,'Ponte Nova','Dom Parreira Lara','Centro','35430-019','Praça'),
(17591,'Sabará','Dom Pedrito','Vila Nova Vista','34710-440','Rua'),
(17592,'Belo Horizonte','Dom Pedrito','Boa Vista','31070-080','Rua'),
(17593,'Sabará','Dom Pedro','Rosário','34555-190','Rua'),
(17594,'Belo Horizonte','Dom Pedro de Almeida','Nova Cachoeirinha','31250-390','Rua'),
(17595,'Cataguases','Dom Pedro I','Vila Rezende','36774-006','Rua'),
(17596,'Divinópolis','Dom Pedro I','Vila Cruzeiro','35500-095','Rua'),
(17597,'Ipatinga','Dom Pedro I','Cidade Nobre','35162-398','Rua'),
(17598,'Itabira','Dom Pedro I','Machado','35901-024','Rua'),
(17599,'Ituiutaba','Dom Pedro I','Independência','38304-250','Praça'),
(17600,'Ribeirão das Neves','Dom Pedro I','Flamengo (Justinópolis)','33933-410','Praça'),
(17601,'Montes Claros','Dom Pedro I','Independência','39404-315','Avenida'),
(17602,'Sete Lagoas','Dom Pedro I','Progresso','35701-088','Rua'),
(17603,'Santa Luzia','Dom Pedro I','Pousada Del Rey (São Benedito)','33170-070','Avenida'),
(17604,'Uberaba','Dom Pedro I','Parque das Américas','38045-050','Rua'),
(17605,'Belo Horizonte','Dom Pedro I','Planalto','31720-000','Avenida'),
(17606,'Belo Horizonte','Dom Pedro I','São João Batista (Venda Nova)','31515-300','Avenida'),
(17607,'Belo Horizonte','Dom Pedro I','Itapoã','31710-000','Avenida'),
(17608,'Belo Horizonte','Dom Pedro I','Santa Branca','31565-000','Avenida'),
(17609,'Betim','Dom Pedro II','Jardim Teresópolis','32664-560','Beco'),
(17610,'Betim','Dom Pedro II','Jardim Teresópolis','32664-290','Rua'),
(17611,'Divinópolis','Dom Pedro II','Vila Cruzeiro','35500-096','Rua'),
(17612,'Cataguases','Dom Pedro II','Vila Domingos Lopes','36774-050','Rua'),
(17613,'Governador Valadares','Dom Pedro II','Centro','35010-090','Rua'),
(17614,'Caratinga','Dom Pedro II','Centro','35300-033','Praça'),
(17615,'Ipatinga','Dom Pedro II','Cidade Nobre','35162-399','Rua'),
(17616,'Juiz de Fora','Dom Pedro II','Mariano Procópio','36035-090','Rua'),
(17617,'Ribeirão das Neves','Dom Pedro II','Botafogo (Justinópolis)','33933-380','Rua'),
(17618,'Poços de Caldas','Dom Pedro II','Centro','37701-035','Praça'),
(17619,'Pará de Minas','Dom Pedro II','Independência','35660-082','Praça'),
(17620,'Montes Claros','Dom Pedro II','Centro','39400-058','Rua'),
(17621,'Sete Lagoas','Dom Pedro II','Papavento','35700-474','Rua'),
(17622,'Santa Luzia','Dom Pedro II','Quarenta e Dois','33025-310','Rua'),
(17623,'Sabará','Dom Pedro II','Centro','34505-000','Rua'),
(17624,'Timóteo','Dom Pedro II','Cachoeira do Vale','35184-036','Rua'),
(17625,'Sabará','Dom Pedro II','Rosário','34555-010','Rua'),
(17626,'Uberaba','Dom Pedro II','Boa Vista','38070-200','Rua'),
(17627,'Barbacena','Dom Pedro II','Passarinhos','36204-190','Rua'),
(17628,'Belo Horizonte','Dom Pedro II','Caiçara','30720-460','Avenida'),
(17629,'Belo Horizonte','Dom Pedro II','Carlos Prates','30710-010','Avenida'),
(17630,'Belo Horizonte','Dom Pedro II','Vila São José','30810-195','Beco'),
(17631,'Araguari','Dom Pedro II','Centro','38440-074','Rua'),
(17632,'Belo Horizonte','Dom Pedro II','Jardim Montanhês','30810-190','Avenida'),
(17633,'Belo Horizonte','Dom Pedro II','Jardim Montanhês','30750-000','Avenida'),
(17634,'Uberlândia','Dom Pedro II','Custódio Pereira','38405-280','Avenida'),
(17635,'Varginha','Dom Pedro II','Centro','37002-550','Praça'),
(17636,'Betim','Dom Pedro Orleans e Bragança','Jardim Petrópolis','32553-420','Rua'),
(17637,'Itabira','Dom Prudêncio','Centro','35900-012','Rua'),
(17638,'Itabira','Dom Prudêncio','Pará','35900-500','Travessa'),
(17639,'Itabira','Dom Prudêncio','Pará','35900-048','Rua'),
(17640,'Belo Horizonte','Dom Prudêncio Gomes','Coração Eucarístico','30535-580','Rua'),
(17641,'Belo Horizonte','Dom Rafael','Castanheiras','30295-530','Rua'),
(17642,'Belo Horizonte','Dom Resende Costa','Jardim Belmonte','31870-450','Rua'),
(17643,'Belo Horizonte','Dom Rodrigo','Liberdade','31270-165','Rua'),
(17644,'Belo Horizonte','Dom Rodrigo','Santa Rosa','31255-720','Rua'),
(17645,'Belo Horizonte','Dom Sebastião Leme','Parque Leblon','31540-530','Rua'),
(17646,'Belo Horizonte','Dom Silvério','Santa Mônica','31520-450','Rua'),
(17647,'Governador Valadares','Dom Silvério','São José','35050-030','Rua'),
(17648,'Contagem','Dom Silvério','Centro','32041-450','Rua'),
(17649,'Ipatinga','Dom Silvério','Bela Vista','35160-202','Rua'),
(17650,'Juiz de Fora','Dom Silvério','Passos','36026-450','Rua'),
(17651,'João Monlevade','Dom Silvério','José Elói','35930-201','Rua'),
(17652,'Pará de Minas','Dom Silvério','JK','35660-182','Rua'),
(17653,'Santa Luzia','Dom Silvério','Vila Olga','33040-030','Rua'),
(17654,'São João Del Rei','Dom Silvério','Dom Bosco','36301-166','Rua'),
(17655,'Sete Lagoas','Dom Silvério','Iporanga','35701-216','Rua'),
(17656,'Sabará','Dom Silvério','Padre Chiquinho','34515-570','Rua'),
(17657,'Sabará','Dom Silvério','Vila Nova Vista','34710-380','Rua'),
(17658,'Belo Horizonte','Dom Silvério','São Pedro','30330-060','Praça'),
(17659,'Araguari','Dom Silvério','Centro','38440-060','Rua'),
(17660,'Belo Horizonte','Dom Silvério','Padre Eustáquio','30720-250','Rua'),
(17661,'Belo Horizonte','Dom Silvério Gomes Pimenta','Jardim Belmonte','31870-750','Rua'),
(17662,'Juiz de Fora','Dom Viçoso','Passos','36026-390','Rua'),
(17663,'Sabará','Dom Viçoso','Padre Chiquinho','34515-580','Rua'),
(17664,'Barbacena','Dom Viçoso','Santa Tereza I','36201-058','Vila'),
(17665,'Belo Horizonte','Dom Viçoso','Padre Eustáquio','30720-260','Rua'),
(17666,'Belo Horizonte','Dom Vital','Anchieta','30310-520','Rua'),
(17667,'São João Del Rei','Domenico Randi','Colônia do Marçal','36302-476','Rua'),
(17668,'Belo Horizonte','Domiciano','São Francisco','31255-251','Beco'),
(17669,'Montes Claros','Domiciano Pimenta','Vila Luiza','39400-399','Rua'),
(17670,'Montes Claros','Domiciano Pimenta','Jardim São Luiz','39401-051','Rua'),
(17671,'Barbacena','Domiciano Rodrigues de Oliveira','Santo Antônio','36204-406','Rua'),
(17672,'Belo Horizonte','Domiciano Vieira','Barreiro','30642-040','Rua'),
(17673,'Itajubá','Domicio Cardoso Faria','Pinheirinho','37500-197','Rua'),
(17674,'Belo Horizonte','Domício Gabriel de Vasconcelos','Conjunto Habitacional Vale do Jatobá','30664-480','Rua'),
(17675,'Ituiutaba','Domício Martins','Sol Nascente','38307-400','Rua'),
(17676,'Itabira','Domingos','Madre Maria de Jesus','35900-783','Travessa'),
(17677,'Pará de Minas','Domingos','Esplanada','35660-211','Rua'),
(17678,'Belo Horizonte','Domingos','Pirajá','31910-690','Rua'),
(17679,'Montes Claros','Domingos Abreu Vieira','Alice Maia','39400-290','Rua'),
(17680,'Juiz de Fora','Domingos Adão','São Benedito','36061-080','Rua'),
(17681,'Santa Luzia','Domingos Afonso','Conjunto Palmital (São Benedito)','33140-110','Rua'),
(17682,'Divinópolis','Domingos Aguiar','Ponte Funda','35500-481','Rua'),
(17683,'Montes Claros','Domingos Alcântara','Morada do Parque','39401-362','Rua'),
(17684,'Uberlândia','Domingos Álvares','Presidente Roosevelt','38401-044','Rua'),
(17685,'Betim','Domingos Alves da Silva','Riviera','32550-260','Rua'),
(17686,'Poços de Caldas','Domingos Alvisi','Santana do Pedregal','37701-138','Rua'),
(17687,'Juiz de Fora','Domingos Ambrósio','Grama','36048-140','Rua'),
(17688,'Teófilo Otoni','Domingos Antônio Bianco','São João','39802-202','Rua'),
(17689,'Uberlândia','Domingos Antônio Calabria','Presidente Roosevelt','38401-222','Rua'),
(17690,'Juiz de Fora','Domingos Augusto Goliath','São Pedro','36037-520','Rua'),
(17691,'Betim','Domingos Belém','Dom Bosco','32662-480','Rua'),
(17692,'Betim','Domingos Belém','Amazonas','32680-820','Rua'),
(17693,'Contagem','Domingos Belém','Centro','32013-630','Rua'),
(17694,'Contagem','Domingos Belém','Fonte Grande','32013-130','Rua'),
(17695,'Belo Horizonte','Domingos Bennes','Planalto','31720-290','Rua'),
(17696,'Belo Horizonte','Domingos Bernis','Dom Silvério','31985-460','Rua'),
(17697,'Belo Horizonte','Domingos Bernis','Manacás','30840-450','Rua'),
(17698,'Poços de Caldas','Domingos Botelho Vaz','Jardim Formosa','37704-446','Rua'),
(17699,'Varginha','Domingos Brito Braga','Jardim Sion','37048-020','Rua'),
(17700,'Belo Horizonte','Domingos Caldas','Madre Gertrudes','30512-730','Rua'),
(17701,'São João Del Rei','Domingos Camarano','Guarda-Mor','36309-004','Rua'),
(17702,'Belo Horizonte','Domingos Camilo','Barreiro','30640-310','Rua'),
(17703,'Cataguases','Domingos Ciliberio','Thomé','36774-150','Rua'),
(17704,'Sete Lagoas','Domingos Correa da Cunha','São Geraldo','35700-205','Rua'),
(17705,'Contagem','Domingos Costa','Cinco','32010-070','Rua'),
(17706,'Belo Horizonte','Domingos Costa Resende','Braúnas','31370-295','Rua'),
(17707,'Contagem','Domingos da Silva Guimarães','Industrial','32235-260','Rua'),
(17708,'Juiz de Fora','Domingos Dalamura','Santo Antônio','36071-330','Rua'),
(17709,'Santa Luzia','Domingos de Abreu','Nova Esperança','33050-030','Rua'),
(17710,'Uberlândia','Domingos de Abreu Vieira','City Uberlândia','38411-266','Alameda'),
(17711,'Belo Horizonte','Domingos de Azeredo','Salgado Filho','30550-180','Rua'),
(17712,'Teófilo Otoni','Domingos de Castro','Grão Pará','39800-159','Rua'),
(17713,'Uberlândia','Domingos de Freitas','Santa Mônica','38408-276','Rua'),
(17714,'Barbacena','Domingos de Freitas Oliveiras','Boa Vista','36205-278','Rua'),
(17715,'Varginha','Domingos de Resende','Centro','37002-340','Rua'),
(17716,'Belo Horizonte','Domingos de Souza','Pedro II','31230-040','Rua'),
(17717,'Belo Horizonte','Domingos de Souza','Tupi','31844-280','Rua'),
(17718,'Belo Horizonte','Domingos de Souza Bastos','Marilândia (Jatobá)','30692-660','Rua'),
(17719,'Montes Claros','Domingos de Souza Guerra','São José','39400-358','Rua'),
(17720,'Juiz de Fora','Domingos Del Duca','Lourdes','36071-050','Rua'),
(17721,'Uberaba','Domingos Delfino Pereira','Jardim Maracanã','38041-082','Rua'),
(17722,'Araxá','Domingos Di Mambro','Vila Silvéria','38183-390','Rua'),
(17723,'Contagem','Domingos Diniz Moreira','Nossa Senhora de Fátima','32017-110','Rua'),
(17724,'Contagem','Domingos do Sítio','Fonte Grande','32013-350','Rua'),
(17725,'Varginha','Domingos Dominguito','Vargem','37022-610','Rua'),
(17726,'Juiz de Fora','Domingos F. de Souza','Vivendas da Serra','36047-250','Rua'),
(17727,'Uberaba','Domingos Felicônio Neto','Cidade Ozanan','38045-763','Rua'),
(17728,'Belo Horizonte','Domingos Fernandes','União','31170-570','Rua'),
(17729,'Teófilo Otoni','Domingos Ferreira Frões','Jardim Iracema','39801-103','Travessa'),
(17730,'Varginha','Domingos Figueiredo','Vila Adelaide','37010-030','Rua'),
(17731,'Belo Horizonte','Domingos Francis Drumond','Ouro Preto','31320-350','Rua'),
(17732,'Sabará','Domingos Francisco','Vila Domingos Francisco','34505-770','Rua'),
(17733,'Divinópolis','Domingos Francisco Brandão','Itacolomi','35501-397','Rua'),
(17734,'Belo Horizonte','Domingos Garcia','São João Batista (Venda Nova)','31520-200','Rua'),
(17735,'Belo Horizonte','Domingos Gatti','Barreiro','30640-030','Praça'),
(17736,'Montes Claros','Domingos Gonçalves Freitas','Santa Cecília','39404-508','Rua'),
(17737,'Uberaba','Domingos Gonçalves Portelinha','Conjunto Alfredo Freire','38056-090','Rua'),
(17738,'Belo Horizonte','Domingos Grosso','Venda Nova','31610-100','Rua'),
(17739,'Ituiutaba','Domingos Jacinto Duarte','Lagoa Azul II','38307-504','Rua'),
(17740,'Contagem','Domingos José','Nossa Senhora de Fátima','32017-420','Rua'),
(17741,'Uberlândia','Domingos José Arantes','Jardim Patrícia','38414-082','Rua'),
(17742,'Contagem','Domingos José Belém','Vila Belém','32015-110','Rua'),
(17743,'Araxá','Domingos José da Cruz','Vila Fertiza','38184-217','Rua'),
(17744,'Varginha','Domingos José da Silva','Rezende','37062-290','Rua'),
(17745,'Betim','Domingos José Diniz Costa','Dom Bosco','32662-390','Rua'),
(17746,'Araxá','Domingos José Ferreira','Recanto do Ipê','38182-056','Rua'),
(17747,'Ituiutaba','Domingos José Franco','Alcides Junqueira','38304-070','Rua'),
(17748,'Itajubá','Domingos Lamoglia','Santos Dumont','37504-106','Rua'),
(17749,'Araxá','Domingos Leandro Silva','Engenheiro Clovis Freitas Leal','38182-204','Rua'),
(17750,'Belo Horizonte','Domingos Leão','Horto','31035-140','Rua'),
(17751,'Cataguases','Domingos Lopes','Vila Domingos Lopes','36774-014','Vila'),
(17752,'Itaúna','Domingos Lopes','Residencial Santanense','35681-120','Rua'),
(17753,'Juiz de Fora','Domingos Lopes','Nossa Senhora das Graças','36046-230','Rua'),
(17754,'Sete Lagoas','Domingos Louverturi','São Geraldo','35700-177','Rua'),
(17755,'Varginha','Domingos Lúcio','Vila Ipiranga','37004-200','Rua'),
(17756,'São João Del Rei','Domingos M. Silva','Senhor dos Montes','36300-241','Travessa'),
(17757,'Belo Horizonte','Domingos Mancini','Brasil Industrial','30626-170','Rua'),
(17758,'João Monlevade','Domingos Maragon','Recanto Rochedo','35931-319','Rua'),
(17759,'Santa Luzia','Domingos Marcelino de Souza','Kennedy','33015-560','Rua'),
(17760,'São João Del Rei','Domingos Marcos da Silva','Senhor dos Montes','36300-356','Rua'),
(17761,'Timóteo','Domingos Mendes Quaresma','Timirim','35180-314','Rua'),
(17762,'Contagem','Domingos Monteiro','Jardim Industrial','32215-380','Rua'),
(17763,'Varginha','Domingos Monterani','Vila São Geraldo','37030-430','Rua'),
(17764,'Belo Horizonte','Domingos Moutinho Teixeira','Palmares','31155-660','Rua'),
(17765,'Varginha','Domingos Navarro Sobrinho','Jardim Mont Serrat','37036-180','Rua'),
(17766,'Santa Luzia','Domingos Orzil Fernandes','Frimisa','33045-020','Rua'),
(17767,'Uberlândia','Domingos Paiva','Conjunto Alvorada','38407-063','Rua'),
(17768,'Uberaba','Domingos Paraiso','Centro','38010-260','Travessa'),
(17769,'Contagem','Domingos Pereira','Alvorada','32041-560','Rua'),
(17770,'Varginha','Domingos Pereira Braga','Centro','37002-560','Rua'),
(17771,'Patos de Minas','Domingos Pereira de Souza','Nossa Senhora das Graças','38701-302','Travessa'),
(17772,'Timóteo','Domingos Pereira Sobrinho','Bromélias','35180-522','Rua'),
(17773,'Belo Horizonte','Domingos Perez Furletti','Letícia','31640-040','Praça'),
(17774,'Ponte Nova','Domingos Pesce','Triângulo','35430-143','Rua'),
(17775,'São João Del Rei','Domingos Pio Teixeira','Nascente do Sol (Colônia do Marçal)','36302-271','Rua'),
(17776,'Belo Horizonte','Domingos Porto','Jardim Montanhês','30730-710','Rua'),
(17777,'Montes Claros','Domingos Português','Vila Guilhermina','39400-503','Rua'),
(17778,'Uberaba','Domingos Pousa Garcia','Jardim Eldorado','38071-641','Rua'),
(17779,'Belo Horizonte','Domingos Ramos','São Cristóvão','31230-751','Beco'),
(17780,'Belo Horizonte','Domingos Ricaldoni','Alto dos Pinheiros','30530-035','Rua'),
(17781,'Belo Horizonte','Domingos Rocha','Salgado Filho','30550-030','Rua'),
(17782,'Belo Horizonte','Domingos Rodrigues','Castanheiras','30290-615','Rua'),
(17783,'Belo Horizonte','Domingos Rodrigues Costa','Jardim Belmonte','31870-130','Rua'),
(17784,'Itaúna','Domingos Rodrigues Silva','Centro','35680-502','Rua'),
(17785,'Divinópolis','Domingos Rosa','João Antônio Gonçalves','35501-492','Rua'),
(17786,'Varginha','Domingos Sappi','Vila Registânea','37022-040','Rua'),
(17787,'Belo Horizonte','Domingos Sávio','Santa Efigênia','30260-260','Rua'),
(17788,'Uberlândia','Domingos Sávio Silva','Tibery','38405-090','Praça'),
(17789,'Patos de Minas','Domingos Teixeira de Jesus','Nova Floresta','38703-494','Rua'),
(17790,'Divinópolis','Domingos Teodoro da Fonseca','Oliveiras','35502-093','Rua'),
(17791,'Uberaba','Domingos Tiveron','Jardim Maracanã','38041-005','Rua'),
(17792,'Cataguases','Domingos Tostes','Santa Clara','36771-414','Rua'),
(17793,'Cataguases','Domingos Vassalo','São Pedro','36771-302','Rua'),
(17794,'Santa Luzia','Domingos Vidal','Nova Esperança','33050-100','Rua'),
(17795,'Ponte Nova','Domingos Vidal Barbosa','Esplanada','35430-075','Rua'),
(17796,'Uberlândia','Domingos Vidal Barbosa','City Uberlândia','38411-286','Alameda'),
(17797,'Belo Horizonte','Domingos Vieira','Santa Efigênia','30150-240','Rua'),
(17798,'Belo Horizonte','Domingos Viotti','Parque Copacabana','31550-260','Rua'),
(17799,'Belo Horizonte','Dominica','Itapoã','31710-390','Rua'),
(17800,'Uberaba','Dominicanos','Nossa Senhora da Abadia','38025-450','Rua'),
(17801,'Araxá','Dominicanos','Vila Santa Terezinha','38183-268','Rua'),
(17802,'São João Del Rei','Dominique Magalhães','Barro Preto','36309-507','Rua'),
(17803,'Belo Horizonte','Dominó','São Paulo','31910-042','Beco'),
(17804,'Ituiutaba','Dona Abigail Andrade Carvalho','Boa Vista','38301-238','Rua'),
(17805,'Araguari','Dona Adelaide','Goiás','38442-006','Rua'),
(17806,'Belo Horizonte','Dona Adélia','Jardim América','30455-455','Beco'),
(17807,'Araxá','Dona Adélia Lélis','Vila Fertiza','38184-222','Rua'),
(17808,'Belo Horizonte','Dona Agripina Alves','Marajó','30570-200','Rua'),
(17809,'Belo Horizonte','Dona Alcinda','Indústrias','30610-310','Rua'),
(17810,'Belo Horizonte','Dona Alexandrina','Pedro II','31230-030','Rua'),
(17811,'Itajubá','Dona Alice Braz Mandolesi','Centro','37500-008','Praça'),
(17812,'Varginha','Dona Altamira','Vila Mendes','37018-130','Rua'),
(17813,'Varginha','Dona Altamira','Vila Mendes','37018-135','Travessa'),
(17814,'Belo Horizonte','Dona Alvina','Serra','30240-094','Beco'),
(17815,'Belo Horizonte','Dona Amália','São Lucas','30240-326','Beco'),
(17816,'Belo Horizonte','Dona Ambrosina','Ribeiro de Abreu','31872-190','Rua'),
(17817,'Varginha','Dona Ambrosina','Vila Bueno','37006-530','Rua'),
(17818,'Timóteo','Dona Ambrosina M. Damasceno','Alto Serenata','35180-700','Rua'),
(17819,'Timóteo','Dona Ambrosina M. Damasceno','Garapa','35180-458','Rua'),
(17820,'Juiz de Fora','Dona Ambrosina Nunes Lima','Jóquei Clube','36083-710','Rua'),
(17821,'Belo Horizonte','Dona Ambrozina','Diamante','30660-030','Rua'),
(17822,'Betim','Dona Amélia','Laranjeiras','32665-500','Rua'),
(17823,'Betim','Dona Amélia Afeitos','Novo Guarujá','32610-240','Rua'),
(17824,'Belo Horizonte','Dona Amélia Moreira Balsa','Caiçara','30750-310','Rua'),
(17825,'Betim','Dona Amélia Torres','Jardim Nazareno','32535-045','Rua'),
(17826,'Contagem','Dona Ana','Jardim Industrial','32215-013','Beco'),
(17827,'Belo Horizonte','Dona Ana','Padre Eustáquio','30730-120','Rua'),
(17828,'Contagem','Dona Ana Cândida','Nossa Senhora de Fátima','32017-070','Rua'),
(17829,'Uberaba','Dona Ana Gomes Almeida','Conjunto Morada do Sol','38071-070','Rua'),
(17830,'Uberaba','Dona Ana Leopoldina de Oliveira','Jardim Induberaba','38040-190','Rua'),
(17831,'Varginha','Dona Ana Lourenço','Conjunto Habitacional Centenário','37056-730','Rua'),
(17832,'Juiz de Fora','Dona Ana Salles','Benfica','36090-580','Rua'),
(17833,'Belo Horizonte','Dona Ana Vieira','Saudade','30285-420','Rua'),
(17834,'Belo Horizonte','Dona Andica','Jardim Vitória','31970-130','Rua'),
(17835,'Patos de Minas','Dona Andréa dos Santos','Jardim Paraíso','38703-058','Rua'),
(17836,'Itajubá','Dona Anília Lisboa Sanches','Medicina','37502-156','Rua'),
(17837,'Belo Horizonte','Dona Anita','Universitário','31255-360','Rua'),
(17838,'Belo Horizonte','Dona Antônia','Vila da Paz (Novo Glória)','30865-714','Beco'),
(17839,'Belo Horizonte','Dona Antônia','Jardim América','30455-390','Beco'),
(17840,'Varginha','Dona Antônia Resende','Rezende','37062-320','Rua'),
(17841,'Varginha','Dona Antônia Vidal','Parque Ileana','37022-310','Rua'),
(17842,'Itaúna','Dona Augusta','Cerqueira Lima','35680-371','Rua'),
(17843,'Santa Luzia','Dona Áurea Santos','Pousada Del Rey (São Benedito)','33170-250','Rua'),
(17844,'Itaúna','Dona Beja','Universitário','35681-153','Rua'),
(17845,'Belo Horizonte','Dona Bela','Conjunto Betânia','30590-160','Rua'),
(17846,'Juiz de Fora','Dona Belarmina','Grajaú','36052-270','Rua'),
(17847,'Belo Horizonte','Dona Benta','Vila Fazendinha','30250-498','Beco'),
(17848,'Ribeirão das Neves','Dona Bernadete','Santa Marta','33880-030','Rua'),
(17849,'Ribeirão das Neves','Dona Bernadete Batista Silva','Veneza','33820-360','Rua'),
(17850,'Itaúna','Dona Biela Bahia','Morada Nova','35680-298','Rua'),
(17851,'Sete Lagoas','Dona Bigoria','Vapabuçu','35701-147','Rua'),
(17852,'Belo Horizonte','Dona Bina','Cruzeiro','30310-820','Praça'),
(17853,'Belo Horizonte','Dona Bina','Sinimbu','31530-540','Rua'),
(17854,'Montes Claros','Dona Bio Monção','Santa Rita I','39400-414','Rua'),
(17855,'Santa Luzia','Dona Branca Almeida Teixeira','Conjunto Palmital (São Benedito)','33140-200','Rua'),
(17856,'Belo Horizonte','Dona Brista','Serra','30220-423','Beco'),
(17857,'Belo Horizonte','Dona Cândida','Visconde do Rio Branco','31535-010','Rua'),
(17858,'Passos','Dona Cândida Bonabella Borsari','Jardim Primavera II','37904-208','Rua'),
(17859,'Belo Horizonte','Dona Carmem','Itatiaia','31360-090','Rua'),
(17860,'Belo Horizonte','Dona Carminha','Serra','30240-095','Beco'),
(17861,'Itaúna','Dona Castorina','Cerqueira Lima','35680-363','Rua'),
(17862,'Betim','Dona Cecília','Centro','32510-350','Rua'),
(17863,'Belo Horizonte','Dona Cecília','Serra','30220-070','Rua'),
(17864,'Belo Horizonte','Dona Cecília Teodoro','Floramar','31765-650','Rua'),
(17865,'Belo Horizonte','Dona Celeste','Aarão Reis','31814-480','Rua'),
(17866,'Poços de Caldas','Dona Celina Cruz','Jardim Gama Cruz','37701-425','Rua'),
(17867,'Belo Horizonte','Dona Celuta Monteiro','Dona Clara','31260-370','Rua'),
(17868,'Araguari','Dona Cesária','Goiás','38442-068','Rua'),
(17869,'Belo Horizonte','Dona Chiquinha','Jardim Vitória','31975-310','Rua'),
(17870,'Sete Lagoas','Dona Chiquinha de Avelar','Progresso','35701-098','Rua'),
(17871,'Belo Horizonte','Dona Chiquita de Castro','Braúnas','31370-310','Rua'),
(17872,'Belo Horizonte','Dona Cidinha Stussi','Santa Amélia','31550-330','Rua'),
(17873,'Uberaba','Dona Cinira Bracarense','Santa Marta','38061-600','Praça'),
(17874,'Belo Horizonte','Dona Clara','Serra','30240-096','Beco'),
(17875,'João Monlevade','Dona Clara','Vale do Sol','35930-173','Rua'),
(17876,'Belo Horizonte','Dona Clara','Cachoeirinha','31130-185','Rua'),
(17877,'Belo Horizonte','Dona Clara','Parque Riachuelo','31235-030','Rua'),
(17878,'Belo Horizonte','Dona Clara','Castanheiras','30290-310','Rua'),
(17879,'Betim','Dona Conceição de Melo','Angola','32630-120','Rua'),
(17880,'Belo Horizonte','Dona Conceição Martins','Jardim Florência (Venda Nova)','31680-010','Rua'),
(17881,'Itaúna','Dona Cota','Centro','35680-033','Avenida'),
(17882,'Belo Horizonte','Dona Cota','Serra','30240-097','Beco'),
(17883,'Varginha','Dona Cota','Vila Pinto','37010-560','Rua'),
(17884,'Montes Claros','Dona Cristina','Alto São João','39400-339','Rua'),
(17885,'Contagem','Dona Derminda','Praia','32044-420','Rua'),
(17886,'Itaúna','Dona Dina','Aeroporto','35681-038','Rua'),
(17887,'Itaúna','Dona Dorica','Vila Vilaça','35680-089','Avenida'),
(17888,'Montes Claros','Dona Efigênia','Alto São João','39400-333','Rua'),
(17889,'Sabará','Dona Efigênia','Rosário','34575-010','Rua'),
(17890,'Itabira','Dona Eleonora','Quatorze de Fevereiro','35900-516','Travessa'),
(17891,'Itabira','Dona Eleonora','Quatorze de Fevereiro','35900-240','Rua'),
(17892,'Pará de Minas','Dona Eliza','São José','35660-123','Praça'),
(17893,'Uberaba','Dona Elvira Andrade Cunha','Conjunto Guanabara','38080-430','Rua'),
(17894,'Varginha','Dona Emerenciana','Vila Bueno','37006-500','Rua'),
(17895,'Varginha','Dona Emília','Centro','37002-031','Travessa'),
(17896,'Teófilo Otoni','Dona Esméria Florisbela','São Francisco','39800-033','Rua'),
(17897,'Ponte Nova','Dona Eugênia Teixeira Bráulio','Sagrado Coração de Jesus','35430-109','Rua'),
(17898,'Belo Horizonte','Dona Eurídice Lourenço','Barreiro','30640-560','Rua'),
(17899,'Belo Horizonte','Dona Eusébia','Providência','31814-180','Rua'),
(17900,'Montes Claros','Dona Eva','Centro','39400-009','Rua'),
(17901,'Uberaba','Dona Fiica','Santa Marta','38061-070','Alameda'),
(17902,'Ituiutaba','Dona Filadélfia Andrade Martins','Paranaiba','38301-108','Rua'),
(17903,'Uberaba','Dona Filomena','Leblon','38030-230','Rua'),
(17904,'Cataguases','Dona Flor','Jardim Santa Cristina','36770-440','Rua'),
(17905,'Itajubá','Dona Florina Modena','Piedade','37504-594','Rua'),
(17906,'Contagem','Dona Florinda','Guanabara','32145-580','Rua'),
(17907,'Belo Horizonte','Dona Francelina','Vila Virgínia','31155-520','Rua'),
(17908,'Divinópolis','Dona Francisca','Afonso Pena','35500-112','Rua'),
(17909,'Varginha','Dona Francisca','Jardim Orlândia','37010-140','Rua'),
(17910,'Patos de Minas','Dona Gecy','Alto Limoeiro','38703-858','Rua'),
(17911,'Cataguases','Dona Genebra Rodrigues S. de Souza','Vila Minalda','36772-404','Rua'),
(17912,'Belo Horizonte','Dona Geni','Vila Santa Branca (Venda Nova)','31575-370','Rua'),
(17913,'Belo Horizonte','Dona Geni','Jardim Florência (Venda Nova)','31680-100','Rua'),
(17914,'Patos de Minas','Dona Genoveva','Centro','38700-102','Praça'),
(17915,'Belo Horizonte','Dona Giuseppella','Milionários','30620-120','Rua'),
(17916,'Montes Claros','Dona Gregória','Cidade Nova','39400-464','Avenida'),
(17917,'João Monlevade','Dona Guiguita','Santa Bárbara','35930-148','Rua'),
(17918,'Contagem','Dona Guilhermina','Centro','32040-610','Rua'),
(17919,'Contagem','Dona Guilhermina','Três Barras','32041-190','Rua'),
(17920,'Coronel Fabriciano','Dona Helena','Melo Viana','35170-164','Rua'),
(17921,'Belo Horizonte','Dona Helena','Nova Cintra','30516-020','Rua'),
(17922,'Uberaba','Dona Helena Abrahão','Olinda','38055-520','Rua'),
(17923,'Contagem','Dona Herculina','Nossa Senhora do Carmo','32015-640','Rua'),
(17924,'Divinópolis','Dona Hilda','Bom Pastor','35500-196','Rua'),
(17925,'Belo Horizonte','Dona Honorina','Engenho Nogueira','31310-310','Rua'),
(17926,'Belo Horizonte','Dona Ina de Oliveira','Santa Branca','31565-280','Rua'),
(17927,'Contagem','Dona Inês Carlota','Alvorada','32042-120','Rua'),
(17928,'Uberlândia','Dona Inházinha','Jardim Patrícia','38414-156','Rua'),
(17929,'Santa Luzia','Dona Inházinha Castro','Pousada Del Rey (São Benedito)','33170-240','Rua'),
(17930,'Varginha','Dona Inocência Figueiredo','Vila Adelaide','37010-040','Rua'),
(17931,'Patos de Minas','Dona Iracema','Alto Limoeiro','38703-852','Rua'),
(17932,'Belo Horizonte','Dona Iracema','Conjunto Túnel Ibirité','30662-760','Rua'),
(17933,'Belo Horizonte','Dona Isaura','Indústrias','30610-290','Rua'),
(17934,'Timóteo','Dona Isolina de Oliveira','Ana Moura','35183-314','Rua'),
(17935,'Pará de Minas','Dona Jacinta Braga','Nossa Senhora de Lourdes','35660-176','Rua'),
(17936,'Divinópolis','Dona Jacinta de Jesus','Nova Holanda','35501-080','Rua'),
(17937,'Santa Luzia','Dona Joanita','Pousada Del Rey (São Benedito)','33170-200','Rua'),
(17938,'Itajubá','Dona Joaquina Dias','Avenida','37504-048','Rua'),
(17939,'Sete Lagoas','Dona Joaquina do Pompeu','Progresso','35701-086','Rua'),
(17940,'Uberlândia','Dona Josefina Oliveira Silva','Presidente Roosevelt','38401-134','Rua'),
(17941,'Belo Horizonte','Dona Judith de Morais e Barros','Lindéia','30690-800','Rua'),
(17942,'Caratinga','Dona Julica','Centro','35300-038','Rua'),
(17943,'Itaúna','Dona Ladomila','Cerqueira Lima','35680-365','Rua'),
(17944,'Poços de Caldas','Dona Lalá Amaral','Santa Lúcia','37704-079','Rua'),
(17945,'Belo Horizonte','Dona Lalá Fernandes','Milionários','30620-010','Rua'),
(17946,'Betim','Dona Laura','Laranjeiras','32665-030','Rua'),
(17947,'Uberaba','Dona Laura','Vila Militar','38066-160','Rua'),
(17948,'Caratinga','Dona Leleca','Santa Cruz','35300-214','Rua'),
(17949,'Betim','Dona Leonina','Angola','32634-190','Rua'),
(17950,'Uberaba','Dona Leonor Borges de Carvalho','São Benedito','38020-440','Rua'),
(17951,'Uberaba','Dona Leopoldina','Morada das Fontes','38060-270','Alameda'),
(17952,'Belo Horizonte','Dona Libúrcia','Nova Vista','31060-280','Rua'),
(17953,'Patos de Minas','Dona Lica','Antônio Caixeta','38705-198','Rua'),
(17954,'Itajubá','Dona Lica Pereira','Santo Antônio','37503-162','Rua'),
(17955,'Belo Horizonte','Dona Lídia Couto','Floresta','31015-290','Rua'),
(17956,'Patos de Minas','Dona Lília','Ipanema','38706-520','Rua'),
(17957,'Itabira','Dona Lilica','Gabiroba','35902-083','Rua'),
(17958,'Belo Horizonte','Dona Lolo','Goiânia','31950-350','Rua'),
(17959,'Itajubá','Dona Lucinda Carneiro','Morro Chic','37500-076','Rua'),
(17960,'Belo Horizonte','Dona Lucy','Palmeiras','30575-380','Rua'),
(17961,'Betim','Dona Luiza','Vila Inconfidência','32666-070','Rua'),
(17962,'Patos de Minas','Dona Luiza','Centro','38700-164','Rua'),
(17963,'Belo Horizonte','Dona Luiza','Milionários','30620-090','Rua'),
(17964,'Itaúna','Dona Macrina','Graças','35680-339','Praça'),
(17965,'Uberaba','Dona Marat Pontes','Conjunto Margarida Rosa de Azevedo','38045-630','Rua'),
(17966,'Varginha','Dona Margarida','Vila Pinto','37010-580','Rua'),
(17967,'Santa Luzia','Dona Maria','Pousada Del Rey (São Benedito)','33170-080','Avenida'),
(17968,'Uberaba','Dona Maria Bassoto Rossetti','Vila Frei Eugênio','38015-510','Rua'),
(17969,'Poços de Caldas','Dona Maria Bastos','Jardim Regina','37704-057','Rua'),
(17970,'Betim','Dona Maria Cândida','Amazonas','32682-140','Rua'),
(17971,'Juiz de Fora','Dona Maria Cândida','Santa Catarina','36035-170','Travessa'),
(17972,'Itajubá','Dona Maria Carneiro','Boa Vista','37505-008','Rua'),
(17973,'Juiz de Fora','Dona Maria Catarina Barbosa','Benfica','36090-670','Rua'),
(17974,'Contagem','Dona Maria da Conceicão','Jardim Industrial','32215-130','Rua'),
(17975,'Divinópolis','Dona Maria das Dores','Nossa Senhora das Graças','35501-048','Rua'),
(17976,'Itaúna','Dona Maria de Castro','Lourdes','35680-178','Rua'),
(17977,'Betim','Dona Maria de Paiva','Jardim Nazareno','32535-058','Rua'),
(17978,'Uberaba','Dona Maria de Santana Borges','Olinda','38055-000','Avenida'),
(17979,'Montes Claros','Dona Maria Glória','Jardim Liberdade','39403-306','Rua'),
(17980,'Contagem','Dona Maria Gomes de Araújo','Xangri-Lá','32186-050','Rua'),
(17981,'Juiz de Fora','Dona Maria Helena','Santa Helena','36015-310','Rua'),
(17982,'Cataguases','Dona Maria Imaculada Pinheiro','Recanto das Palmeiras','36773-486','Rua'),
(17983,'Itajubá','Dona Maria José','Avenida','37504-008','Rua'),
(17984,'Santa Luzia','Dona Maria José Lara','Pousada Del Rey (São Benedito)','33170-230','Rua'),
(17985,'Divinópolis','Dona Maria José Notini','Nossa Senhora das Graças','35501-097','Rua'),
(17986,'Belo Horizonte','Dona Maria Manoela','Saudade','30285-410','Rua'),
(17987,'Ponte Nova','Dona Maria Pacheco','Sagrado Coração de Jesus','35430-102','Rua'),
(17988,'Uberaba','Dona Maria Parreira Sabino','Nossa Senhora da Abadia','38025-080','Rua'),
(17989,'Varginha','Dona Maria Peloso','Santa Maria','37022-540','Rua'),
(17990,'Patos de Minas','Dona Maria Resende','Vila Garcia','38703-188','Rua'),
(17991,'Uberaba','Dona Maria Rocha Pinheiro','Mercês','38060-060','Travessa'),
(17992,'Itajubá','Dona Mariana','Nossa Senhora de Fátima','37502-526','Rua'),
(17993,'Juiz de Fora','Dona Mariana Evangelista','Poço Rico','36010-430','Rua'),
(17994,'Belo Horizonte','Dona Marianinha','Serra','30220-100','Rua'),
(17995,'Teófilo Otoni','Dona Marieta','Novo Horizonte','39800-592','Rua'),
(17996,'Araxá','Dona Maroca','Centro','38183-288','Rua'),
(17997,'Santa Luzia','Dona Mercedes','Pousada Del Rey (São Benedito)','33170-210','Rua'),
(17998,'Divinópolis','Dona Míriam','Pacaembu','35501-270','Rua'),
(17999,'Itabira','Dona Modestina','Quatorze de Fevereiro','35900-238','Rua'),
(18000,'Belo Horizonte','Dona Nair','Indústrias','30610-330','Rua'),
(18001,'Itaúna','Dona Neca','Cerqueira Lima','35680-372','Rua'),
(18002,'João Monlevade','Dona Nenem Lindinho','Carneirinhos','35930-179','Rua'),
(18003,'Montes Claros','Dona Nenzita','Jardim Panorama','39401-095','Rua'),
(18004,'Patos de Minas','Dona Nha','São Francisco','38702-004','Rua'),
(18005,'Belo Horizonte','Dona Nicolina','Serra','30220-424','Beco'),
(18006,'Uberaba','Dona Nitinha','Boa Vista','38017-300','Rua'),
(18007,'Belo Horizonte','Dona Noemi','Sinimbu','31530-570','Rua'),
(18008,'Belo Horizonte','Dona Noêmia','Padre Eustáquio','30730-110','Rua'),
(18009,'Itajubá','Dona Olga Chayb Mauad','Medicina','37502-150','Rua'),
(18010,'Contagem','Dona Olinda Rodrigues','Parque Maracanã','32042-440','Rua'),
(18011,'Belo Horizonte','Dona Olívia','Pompéia','30280-461','Beco'),
(18012,'Belo Horizonte','Dona Ornesina','Leblon (Venda Nova)','31575-295','Rua'),
(18013,'Caratinga','Dona Osmira Muniz','Nossa Senhora Aparecida','35300-138','Rua'),
(18014,'Belo Horizonte','Dona Pascoinha','Coqueiros','30881-035','Rua'),
(18015,'Belo Horizonte','Dona Queridinha','Itapoã','31710-180','Rua'),
(18016,'Patos de Minas','Dona Queta','Nossa Senhora das Graças','38701-268','Rua'),
(18017,'Araxá','Dona Queta Baptista Machado','Engenheiro Clovis Freitas Leal','38182-205','Rua'),
(18018,'Uberaba','Dona Rafa Cecílio','Vila Maria Helena','38020-080','Rua'),
(18019,'Sete Lagoas','Dona Raimunda Maria','Campo de Aviação','35700-368','Rua'),
(18020,'Montes Claros','Dona Ramira','Maracanã','39403-237','Rua'),
(18021,'Belo Horizonte','Dona Rita','Jardim América','30450-230','Rua'),
(18022,'Uberaba','Dona Rosa Frange Curi','Manhattan','38082-014','Rua'),
(18023,'Araguari','Dona Rosa Rady','Santa Helena','38440-324','Rua'),
(18024,'Governador Valadares','Dona Rosalva','Santa Rita','35040-571','Praça'),
(18025,'Belo Horizonte','Dona Salvadora','Serra','30220-230','Rua'),
(18026,'Montes Claros','Dona Salvina','Alice Maia','39400-223','Rua'),
(18027,'Juiz de Fora','Dona Sebastiana Leonor Trovatto','Vila Ideal','36020-521','Travessa'),
(18028,'Santa Luzia','Dona Sebastiana Mattos','Idulipe','33025-140','Rua'),
(18029,'Belo Horizonte','Dona Senhorinha','Boa Vista','31060-460','Rua'),
(18030,'Sabará','Dona Severina','Rosário','34575-430','Rua'),
(18031,'Belo Horizonte','Dona Silva','Jardim Belmonte','31870-020','Rua'),
(18032,'Betim','Dona Silvina','Alvorada','32682-130','Rua'),
(18033,'Itaúna','Dona Sinhá','Conjunto Habitacional Jardim Marinho','35681-228','Rua'),
(18034,'Santa Luzia','Dona Sinhá Teixeira','Pousada Del Rey (São Benedito)','33170-220','Rua'),
(18035,'Belo Horizonte','Dona Sinvalina Neves','Ribeiro de Abreu','31872-150','Rua'),
(18036,'Itaúna','Dona Teresa','Cerqueira Lima','35680-368','Rua'),
(18037,'Montes Claros','Dona Tiburtina','Centro','39400-079','Rua'),
(18038,'Belo Horizonte','Dona Tina','Palmeiras','30575-510','Rua'),
(18039,'Belo Horizonte','Dona Virgínia','Padre Eustáquio','30730-610','Rua'),
(18040,'Santa Luzia','Dona Vitória Freitas Martins','Conjunto Cristina (São Benedito)','33105-090','Rua'),
(18041,'Caratinga','Dona Zeca Chagas','Santa Zita','35300-278','Rua'),
(18042,'Juiz de Fora','Dona Zely Lage','Passos','36026-430','Rua'),
(18043,'Itajubá','Dona Zezé','Vila Isabel','37505-188','Rua'),
(18044,'Patos de Minas','Dona Zezé','Alto Limoeiro','38703-850','Rua'),
(18045,'Pará de Minas','Dona Zezé Marinho','Vila Sinhô','35660-086','Rua'),
(18046,'Itabira','Dona Zezeca','Centro','35900-523','Rua'),
(18047,'Cataguases','Dona Zica','Centro','36770-050','Travessa'),
(18048,'Varginha','Dona Zica','Vila Pinto','37010-570','Rua'),
(18049,'Governador Valadares','Dona Zulmira Pereira da Silva','São Paulo','35030-140','Rua'),
(18050,'Uberaba','Donaldo Silvestre Cicci','Conjunto Manoel Mendes','38082-166','Rua'),
(18051,'Itaúna','Donana Lima','Cerqueira Lima','35680-373','Rua'),
(18052,'Sete Lagoas','Donatila França','Esmeraldas 2','35702-387','Rua'),
(18053,'Uberaba','Donato Cicci','São Benedito','38020-580','Rua'),
(18054,'Belo Horizonte','Donato da Fonseca','Coração de Jesus','30380-260','Rua'),
(18055,'Coronel Fabriciano','Donato de Melo','Giovanini','35170-115','Rua'),
(18056,'Araxá','Donato Pinheiro dos Santos','Vila João Ribeiro','38184-120','Rua'),
(18057,'Santa Luzia','Donato Pinheiro Santos','Conjunto Cristina (São Benedito)','33110-560','Rua'),
(18058,'Montes Claros','Donato Quintino','Cidade Nova','39400-546','Avenida'),
(18059,'Betim','Doninha','São Cristóvão','32665-400','Rua'),
(18060,'Belo Horizonte','Dora','Jardim das Nações','31535-280','Rua'),
(18061,'Sabará','Dora','Rosário','34575-240','Rua'),
(18062,'São João Del Rei','Dora Bittar Brighenti','Solar da Serra (Colônia do Marçal)','36302-620','Rua'),
(18063,'Belo Horizonte','Dora Tomich Laender','Braúnas','31370-280','Avenida'),
(18064,'João Monlevade','Dorado','Estrela Dalva','35932-090','Rua'),
(18065,'Juiz de Fora','Dorarite Húngaro dos Santos','Vale do Ipê','36035-420','Rua'),
(18066,'Montes Claros','Dorax','Vila Ipiranga','39402-038','Rua'),
(18067,'Governador Valadares','Dorcelina Maria de Jesus','Santa Helena','35059-180','Rua'),
(18068,'Caratinga','Dorcelina Rosa de Sá','Esplanada','35302-205','Rua'),
(18069,'Cataguases','Dorcília Augusta do Nascimento','Leonardo','36773-666','Rua'),
(18070,'Belo Horizonte','Dores de Campo','Itatiaia','31360-030','Rua'),
(18071,'Barbacena','Dores de Campos','Nova Cidade','36205-701','Rua'),
(18072,'Betim','Dores do Indaiá','Conjunto Romero Gil Lazarotti','32636-120','Rua'),
(18073,'Divinópolis','Dores do Indaiá','Rancho Alegre','35502-409','Rua'),
(18074,'Governador Valadares','Dores do Indaiá','Santa Helena','35059-190','Rua'),
(18075,'Patos de Minas','Dores do Indaiá','Centro','38700-140','Rua'),
(18076,'Pará de Minas','Dores do Indaiá','Dom Bosco','35661-220','Rua'),
(18077,'Sete Lagoas','Dores do Indaiá','Universitário','35702-131','Rua'),
(18078,'Belo Horizonte','Dores do Indaiá','Santa Teresa','31010-360','Rua'),
(18079,'Belo Horizonte','Doresópolis','São Paulo','31910-170','Rua'),
(18080,'Contagem','Dorinato Lima','Industrial','32223-160','Rua'),
(18081,'Itaúna','Dorinato Lima','Lourdes','35680-188','Travessa'),
(18082,'Montes Claros','Dorita Versiane','Jardim Brasil','39401-543','Rua'),
(18083,'Montes Claros','Dorita Versiani','Jardim Brasil','39401-545','Rua'),
(18084,'Belo Horizonte','Dorival Machado','Santa Mônica','31525-150','Rua'),
(18085,'Uberlândia','Dorivaldo de Oliveira Pinto','Residencial Viviane','38410-120','Rua'),
(18086,'Uberaba','Dormevil Mendes dos Santos','Jardim Maracanã','38041-020','Rua'),
(18087,'Itaúna','Dornas Filho','Cerqueira Lima','35680-466','Rua'),
(18088,'Contagem','Dorotéia Thompson','Chácaras Califórnia','32042-600','Rua'),
(18089,'Barbacena','Dorvalina Borges','Passarinhos','36204-189','Rua'),
(18090,'Belo Horizonte','Dorvalina de Carvalho Rezende','São João Batista (Venda Nova)','31510-510','Rua'),
(18091,'Patos de Minas','Dorvalino Basílio de Brito','Nossa Senhora de Fátima','38701-590','Rua'),
(18092,'Araxá','Dorvalino Pereira Borges','São Pedro Pezzute','38183-180','Rua'),
(18093,'Ribeirão das Neves','dos Abacateiros','Vale das Acácias','33830-170','Alameda'),
(18094,'Timóteo','dos Abacateiros','Alegre','35181-052','Rua'),
(18095,'Belo Horizonte','dos Abades','Jardim Belmonte','31870-720','Rua'),
(18096,'Patos de Minas','dos Abaetés','Rosário','38701-002','Rua'),
(18097,'Patos de Minas','dos Abrantes','Nossa Senhora das Graças','38701-304','Rua'),
(18098,'Divinópolis','dos Acalifas','Belo Vale','35502-504','Avenida'),
(18099,'Uberlândia','dos Acantos','Cidade Jardim','38412-194','Rua'),
(18100,'Patos de Minas','dos Acarapés','Caramuru','38701-400','Rua'),
(18101,'Patos de Minas','dos Acarás','Caiçaras','38702-186','Rua'),
(18102,'Uberlândia','dos Acordeons','Taiaman','38415-126','Rua'),
(18103,'Belo Horizonte','dos Administradores','Alípio de Melo','30840-050','Rua'),
(18104,'Montes Claros','dos Adventistas','Delfino Magalhães','39402-180','Rua'),
(18105,'Itabira','dos Advogados','Gabiroba','35902-000','Rua'),
(18106,'Itabira','dos Advogados','Gabiroba','35902-003','Avenida'),
(18107,'Itabira','dos Advogados','Gabiroba','35902-001','Travessa'),
(18108,'Passos','dos Advogados','Centro','37900-014','Rua'),
(18109,'Belo Horizonte','dos Advogados','Alípio de Melo','30840-170','Rua'),
(18110,'Belo Horizonte','dos Aeronautas','Pampulha','31270-320','Rua'),
(18111,'Belo Horizonte','dos Aeroviários','Pampulha','31270-330','Rua'),
(18112,'Belo Horizonte','dos Aflitos','Cabana','30512-630','Beco'),
(18113,'Patos de Minas','dos Afonsos','Vila Garcia','38703-222','Rua'),
(18114,'Belo Horizonte','dos Afonsos','Boa Vista','31070-470','Rua'),
(18115,'Ribeirão das Neves','dos Agapantos','Vale das Acácias','33830-100','Alameda'),
(18116,'Contagem','dos Agostinianos','Bandeirantes','32240-420','Rua'),
(18117,'Belo Horizonte','dos Agricultores','Alípio de Melo','30840-270','Praça'),
(18118,'Belo Horizonte','dos Agrimensores','Alípio de Melo','30840-140','Rua'),
(18119,'Belo Horizonte','dos Agrônomos','Alípio de Melo','30840-110','Rua'),
(18120,'Governador Valadares','dos Aimorés','Jardim Pérola','35051-010','Rua'),
(18121,'Governador Valadares','dos Aimorés','Santa Rita','35040-030','Rua'),
(18122,'Passos','dos Aimorés','Nossa Senhora Aparecida','37901-532','Rua'),
(18123,'Patos de Minas','dos Aimorés','Caramuru','38701-402','Rua'),
(18124,'Contagem','dos Álamos','Lúcio de Abreu','32016-015','Rua'),
(18125,'Ribeirão das Neves','dos Álamos','Vale das Acácias','33830-080','Alameda'),
(18126,'Belo Horizonte','dos Álamos','Marajó','30570-450','Rua'),
(18127,'Ribeirão das Neves','dos Albatrozes','Jardim Colonial','33809-018','Alameda'),
(18128,'Juiz de Fora','dos Alecrins','Nova Califórnia','36039-150','Alameda'),
(18129,'Ribeirão das Neves','dos Alecrins','Piedade (Justinópolis)','33913-010','Rua'),
(18130,'Poços de Caldas','dos Alecrins','Vila Caio Junqueira','37704-191','Rua'),
(18131,'Poços de Caldas','dos Alecrins','Condomínio Morada das Flores','37706-293','Rua'),
(18132,'Araxá','dos Alecrins','Parque das Flores','38183-654','Rua'),
(18133,'Uberlândia','dos Alecrins','Cidade Jardim','38412-192','Rua'),
(18134,'Belo Horizonte','dos Alegres','Dom Silvério','31985-240','Beco'),
(18135,'Contagem','dos Alemães','Flamengo','32241-050','Rua'),
(18136,'Belo Horizonte','dos Alemães','Betânia','30580-480','Beco'),
(18137,'Passos','dos Alfaiates','Jardim Belo Horizonte','37901-200','Rua'),
(18138,'Belo Horizonte','dos Americanos','Milionários','30620-050','Rua'),
(18139,'Betim','dos Americanos','Parque das Indústrias','32651-410','Rua'),
(18140,'São João Del Rei','dos Amores Perfeitos','Pio XII','36305-322','Rua'),
(18141,'Belo Horizonte','dos Andes','Prado','30410-230','Rua'),
(18142,'Uberlândia','dos Andes','Mansões Aeroporto','38406-397','Alameda'),
(18143,'Juiz de Fora','dos Andradas','Centro','36036-000','Avenida'),
(18144,'Juiz de Fora','dos Andradas','Morro da Glória','36035-120','Avenida'),
(18145,'Belo Horizonte','dos Andradas','Horto','31035-600','Avenida'),
(18146,'Belo Horizonte','dos Andradas','Caetano Furquim','31050-350','Avenida'),
(18147,'Belo Horizonte','dos Andradas','Santa Teresa','31010-560','Avenida'),
(18148,'Belo Horizonte','dos Andradas','Pompéia','30280-020','Avenida'),
(18149,'Belo Horizonte','dos Andradas','Vera Cruz','30285-255','Avenida'),
(18150,'Belo Horizonte','dos Andradas','Santa Efigênia','30260-070','Avenida'),
(18151,'Belo Horizonte','dos Andradas','Centro','30120-010','Avenida'),
(18152,'Uberaba','dos Andradas','Nossa Senhora da Abadia','38025-200','Rua'),
(18153,'Uberaba','dos Andradas','Nossa Senhora da Abadia','38026-430','Rua'),
(18154,'Uberlândia','dos Angazeiros','Jaraguá','38413-009','Rua'),
(18155,'Belo Horizonte','dos Angelins','Vila Patrocínio','30510-790','Rua'),
(18156,'Cataguases','dos Angicos','Paraíso','36772-202','Alameda'),
(18157,'Contagem','dos Angicos','Eldorado','32310-360','Rua'),
(18158,'Pará de Minas','dos Angicos','Residencial Dona Flor','35661-563','Rua'),
(18159,'Araguari','dos Angicos','São Sebastião','38443-136','Rua'),
(18160,'Uberlândia','dos Angicos','Jaraguá','38413-030','Rua'),
(18161,'Betim','dos Anjos','Parque das Indústrias','32651-280','Rua'),
(18162,'Contagem','dos Antúrios','Granja Ouro Branco','32060-235','Alameda'),
(18163,'Pará de Minas','dos Antúrios','Jardim das Piteiras (Seção I)','35661-252','Alameda'),
(18164,'Teófilo Otoni','dos Antúrios','Jardim Serra Verde','39801-442','Rua'),
(18165,'São João Del Rei','dos Antúrios','Pio XII','36305-286','Rua'),
(18166,'Belo Horizonte','dos Antúrios','Lindéia','30690-420','Rua'),
(18167,'Uberlândia','dos Antúrios','Cidade Jardim','38412-100','Rua'),
(18168,'Belo Horizonte','dos Apaches','Indians','31530-280','Rua'),
(18169,'Belo Horizonte','dos Apertos','Jardim Vitória','31975-430','Beco'),
(18170,'Belo Horizonte','dos Apóstolos','Jardim Belmonte','31870-390','Rua'),
(18171,'Uberlândia','dos Araújos','Mansões Aeroporto','38406-398','Praça'),
(18172,'São João Del Rei','dos Arcos','Colônia do Marçal','36302-002','Rua'),
(18173,'Belo Horizonte','dos Argentinos','Jardim Vitória','31975-000','Rua'),
(18174,'Belo Horizonte','dos Arquitetos','Alípio de Melo','30840-160','Rua'),
(18175,'São João Del Rei','dos Artesãos','Colônia do Marçal','36302-356','Rua'),
(18176,'Juiz de Fora','dos Artistas','Morro da Glória','36035-130','Rua'),
(18177,'Belo Horizonte','dos Artistas','Alípio de Melo','30840-045','Rua'),
(18178,'Belo Horizonte','dos Assistentes Sociais','Alípio de Melo','30840-080','Rua'),
(18179,'Belo Horizonte','dos Astecas','Indians','31530-300','Rua'),
(18180,'Belo Horizonte','dos Atleticanos','Milionários','30620-060','Rua'),
(18181,'Contagem','dos Austríacos','Flamengo','32240-600','Rua'),
(18182,'Sabará','dos Azulão','ValParaíso','34585-555','Rua'),
(18183,'Uberlândia','dos Bacuris','Jaraguá','38413-033','Rua'),
(18184,'Araguari','dos Bálsamos','São Judas Tadeu','38443-162','Rua'),
(18185,'Uberlândia','dos Bálsamos','Morada dos Pássaros','38406-362','Rua'),
(18186,'Belo Horizonte','dos Bambus','Santa Maria Goretti','31930-375','Rua'),
(18187,'Uberlândia','dos Bambuzais','Cidade Jardim','38412-114','Rua'),
(18188,'Betim','dos Bancários','Parque das Indústrias','32651-360','Rua'),
(18189,'Itabira','dos Bancários','Gabiroba (1ª Seção)','35900-419','Rua'),
(18190,'Passos','dos Bancários','Belo Horizonte','37900-108','Rua'),
(18191,'Timóteo','dos Bancários','Santa Terezinha','35181-306','Rua'),
(18192,'Belo Horizonte','dos Bancários','Milionários','30620-810','Rua'),
(18193,'Varginha','dos Bancários','Vila Murad','37010-320','Rua'),
(18194,'São João Del Rei','dos Bandeirantes','Senhor dos Montes','36300-226','Rua'),
(18195,'Barbacena','dos Bandeirantes','Novo Horizonte','36204-034','Avenida'),
(18196,'Belo Horizonte','dos Bandolins','Conjunto Califórnia','30850-470','Rua'),
(18197,'Uberlândia','dos Bandolins','Taiaman','38415-096','Rua'),
(18198,'Patos de Minas','dos Bariris','Cerrado','38701-310','Rua'),
(18199,'Contagem','dos Barnabitas','Bandeirantes','32240-470','Rua'),
(18200,'Divinópolis','dos Batistas','Parque Jardim Capitão Silva','35501-638','Rodovia'),
(18201,'Sabará','dos Beija-Flor','ValParaíso','34585-525','Rua'),
(18202,'Contagem','dos Beija-Flores','Solar do Madeira','32065-090','Rua'),
(18203,'Ribeirão das Neves','dos Beija-Flores','Condomínio Vale do Ouro','33833-190','Alameda'),
(18204,'Santa Luzia','dos Beija-Flores','Maria Adélia','33016-060','Rua'),
(18205,'Contagem','dos Belgas','Flamengo','32241-100','Rua'),
(18206,'Belo Horizonte','dos Bem-Te-Vis','Vila Cloris','31775-030','Rua'),
(18207,'Contagem','dos Bem-te-vis','Solar do Madeira','32065-060','Rua'),
(18208,'Divinópolis','dos Bem-Te-Vis','Serra Verde','35502-146','Avenida'),
(18209,'Governador Valadares','dos Bem-te-vis','Alto Esplanada','35064-003','Rua'),
(18210,'Uberlândia','dos Bem-Te-Vis','Jardim das Palmeiras','38412-222','Rua'),
(18211,'Uberlândia','dos Bem-Te-Vis','Chácaras Uirapuru','38412-676','Alameda'),
(18212,'Contagem','dos Beneditinos','Bandeirantes','32240-430','Rua'),
(18213,'Belo Horizonte','dos Beneditinos','Padre Júlio Maria','31740-350','Rua'),
(18214,'Patos de Minas','dos Ben-Ti-Vis','Alto Limoeiro','38703-868','Rua'),
(18215,'Patos de Minas','dos Benvindos','Caiçaras','38702-174','Rua'),
(18216,'Araxá','dos Berilos','Vila Lamartine (Área II)','38182-280','Rua'),
(18217,'Belo Horizonte','dos Bibliotecários','Alípio de Melo','30840-070','Rua'),
(18218,'Patos de Minas','dos Bicudos','Alto Limoeiro','38703-853','Travessa'),
(18219,'Itabira','dos Bispos','Gabiroba (1ª Seção)','35900-415','Rua'),
(18220,'Ituiutaba','dos Boiadeiros','Guimarães','38307-272','Avenida'),
(18221,'Patos de Minas','dos Boiadeiros','Nossa Senhora Aparecida','38700-484','Rua'),
(18222,'Timóteo','dos Bombeiros','Santa Terezinha','35181-315','Rua'),
(18223,'Betim','dos Borges','Vila Triângulo','32651-820','Rua'),
(18224,'Sabará','dos Borges','Borges','34720-090','Estrada'),
(18225,'Belo Horizonte','dos Borges','Jardim Vitória','31975-270','Estrada'),
(18226,'Passos','dos Boriris','Jardim Embratel','37901-515','Rua'),
(18227,'Ipatinga','dos Bororós','Jardim Panorama','35162-034','Rua'),
(18228,'Passos','dos Bororós','Nossa Senhora Aparecida','37901-528','Rua'),
(18229,'Belo Horizonte','dos Bororós','Indians','31530-290','Rua'),
(18230,'Passos','dos Bosques','Jardim Panorama','37904-068','Rua'),
(18231,'São João Del Rei','dos Bosques','São Judas Tadeu','36307-086','Rua'),
(18232,'Ipatinga','dos Botocudos','Iguacu','35162-035','Rua'),
(18233,'Passos','dos Brandões','Centro','37900-104','Rua'),
(18234,'Belo Horizonte','dos Buracos','Vila Leonina','30440-640','Beco'),
(18235,'Contagem','dos Buritis','Lúcio de Abreu','32016-010','Rua'),
(18236,'Divinópolis','dos Buritis','Costa Azul','35501-155','Avenida'),
(18237,'Patos de Minas','dos Buritis','Morada do Sol','38703-664','Avenida'),
(18238,'Uberaba','dos Buritis','Morada das Fontes','38060-220','Alameda'),
(18239,'Araguari','dos Buritis','São Sebastião','38443-130','Rua'),
(18240,'Uberlândia','dos Buritis','Jaraguá','38413-054','Avenida'),
(18241,'Cataguases','dos Buritizeiros','Paraíso','36772-204','Alameda'),
(18242,'Belo Horizonte','dos Caborés','Vila Cloris','31775-170','Rua'),
(18243,'Belo Horizonte','dos Cactos','Lindéia','30690-080','Rua'),
(18244,'Ipatinga','dos Caetés','Iguacu','35162-038','Rua'),
(18245,'Passos','dos Caetés','Novo Horizonte','37901-502','Rua'),
(18246,'Montes Claros','dos Caetés','Alto São João','39400-300','Rua'),
(18247,'Patos de Minas','dos Caetés','Caramuru','38701-394','Rua'),
(18248,'Ribeirão das Neves','dos Cafezais','Vale das Acácias','33830-190','Alameda'),
(18249,'Ipatinga','dos Caiapós','Iguacu','35162-039','Rua'),
(18250,'Patos de Minas','dos Caiapós','Caramuru','38701-404','Rua'),
(18251,'Passos','dos Caiçaras','Jardim Embratel','37901-518','Rua'),
(18252,'Patos de Minas','dos Caiçaras','Caramuru','38701-392','Rua'),
(18253,'Pará de Minas','dos Cajueiros','Jardim Serra Verde','35661-283','Alameda'),
(18254,'Timóteo','dos Cajueiros','Alegre','35181-054','Rua'),
(18255,'Ipatinga','dos Caldeus','Canaã','35164-143','Rua'),
(18256,'Ribeirão das Neves','dos Cambarás','Vale das Acácias','33830-110','Alameda'),
(18257,'Belo Horizonte','dos Campeões','Nossa Senhora da Saúde','31920-685','Rua'),
(18258,'Patos de Minas','dos Canarinhos','Alto Limoeiro','38703-871','Rua'),
(18259,'Uberlândia','dos Canarinhos','Cidade Jardim','38412-162','Rua'),
(18260,'Governador Valadares','dos Canários','Alto Esplanada','35064-000','Rua'),
(18261,'Pará de Minas','dos Canários','JK','35660-195','Rua'),
(18262,'Araxá','dos Canários','Vila Lamartine (Área II)','38182-314','Rua'),
(18263,'Belo Horizonte','dos Canaviais','Laranjeiras','31775-520','Rua'),
(18264,'Belo Horizonte','dos Canindés','Vila Cloris','31775-010','Rua'),
(18265,'Belo Horizonte','dos Canoeiros','Indians','31530-230','Rua'),
(18266,'Ipatinga','dos Cânticos','Canaã','35164-146','Rua'),
(18267,'Belo Horizonte','dos Canutos','Vila Leonina','30440-600','Beco'),
(18268,'Contagem','dos Capuchinhos','Bandeirantes','32240-450','Rua'),
(18269,'Ribeirão das Neves','dos Capuchinhos','Rosaneves','33840-240','Rua'),
(18270,'Divinópolis','dos Caraíbas','Del-Rey','35500-386','Rua'),
(18271,'Patos de Minas','dos Carajás','Caiçaras','38702-188','Rua'),
(18272,'Patos de Minas','dos Carajás','Caramuru','38701-384','Rua'),
(18273,'Passos','dos Carajás','Novo Horizonte','37901-500','Rua'),
(18274,'Belo Horizonte','dos Carajás','Indians','31530-680','Rua'),
(18275,'Ipatinga','dos Caramurus','Iguacu','35162-044','Rua'),
(18276,'Contagem','dos Cardeais','Solar do Madeira','32065-100','Rua'),
(18277,'Ribeirão das Neves','dos Cardeais','Condomínio Vale do Ouro','33833-030','Alameda'),
(18278,'Araxá','dos Cardeais','Vila Lamartine (Área II)','38182-276','Rua'),
(18279,'Varginha','dos Cardeais','Jardim Cidade Nova','37044-170','Alameda'),
(18280,'Patos de Minas','dos Cardoso','São Francisco','38702-024','Vila'),
(18281,'Ipatinga','dos Caribas','Iguacu','35162-045','Rua'),
(18282,'Governador Valadares','dos Carijós','Vila Bretas','35051-090','Rua'),
(18283,'Ipatinga','dos Carijós','Iguacu','35162-046','Rua'),
(18284,'Patos de Minas','dos Carijós','Caramuru','38701-396','Rua'),
(18285,'Passos','dos Carijós','Novo Horizonte','37901-510','Rua'),
(18286,'Uberlândia','dos Carrijos','Vila Saraiva','38408-054','Rua'),
(18287,'Uberlândia','dos Carrilhos','Presidente Roosevelt','38401-103','Rua'),
(18288,'Patos de Minas','dos Carvalhos','Santo Antônio','38700-561','Beco'),
(18289,'Araguari','dos Carvalhos','Conjunto Mauá','38443-122','Rua'),
(18290,'Ituiutaba','dos Catireiros','Satélite Andradina','38308-026','Rua'),
(18291,'Belo Horizonte','dos Cavaquinhos','Conjunto Califórnia','30850-490','Rua'),
(18292,'Pará de Minas','dos Cedros','Residencial Dona Flor','35661-565','Rua'),
(18293,'Patos de Minas','dos Cedros','Morada do Sol','38703-648','Rua'),
(18294,'Timóteo','dos Cedros','Primavera','35182-492','Praça'),
(18295,'Varginha','dos Cedros','Pinheiros','37030-580','Alameda'),
(18296,'Belo Horizonte','dos Chetas','Indians','31530-130','Rua'),
(18297,'Belo Horizonte','dos Chilenos','Jardim Vitória','31975-010','Rua'),
(18298,'Divinópolis','dos Chororós','Costa Azul','35501-156','Rua'),
(18299,'Contagem','dos Ciprestes','Lúcio de Abreu','32016-040','Rua'),
(18300,'Divinópolis','dos Ciprestes','Jardim das Acácias','35501-517','Avenida'),
(18301,'Ribeirão das Neves','dos Ciprestes','Vale das Acácias','33830-120','Alameda'),
(18302,'Uberlândia','dos Ciprestes','Morada do Sol','38415-498','Rua'),
(18303,'São João Del Rei','dos Cisnes','Portal Vila Rica (Colônia do Marçal)','36302-706','Alameda'),
(18304,'Uberlândia','dos Cisnes','Jardim das Palmeiras','38412-256','Rua'),
(18305,'Uberlândia','dos Clarinetes','Taiaman','38415-078','Rua'),
(18306,'Belo Horizonte','dos Clarins','Conjunto Califórnia','30850-630','Avenida'),
(18307,'Cataguases','dos Colibris','Jardim Santa Cristina','36770-438','Alameda'),
(18308,'São João Del Rei','dos Colibris','Portal Vila Rica (Colônia do Marçal)','36302-726','Alameda'),
(18309,'Araxá','dos Colibris','Área I (Cbmm)','38182-192','Rua'),
(18310,'Uberlândia','dos Colibris','Jardim das Palmeiras','38412-215','Rua'),
(18311,'Belo Horizonte','dos Comanches','Indians','31530-250','Rua'),
(18312,'Itabira','dos Comerciantes','Gabiroba (1ª Seção)','35900-417','Rua'),
(18313,'Passos','dos Comerciantes','Monsenhor Messias','37901-216','Rua'),
(18314,'Belo Horizonte','dos Comerciantes','Alípio de Melo','30840-040','Rua'),
(18315,'Betim','dos Comerciários','Parque das Indústrias','32651-380','Rua'),
(18316,'Timóteo','dos Comerciários','Santa Terezinha','35181-302','Rua'),
(18317,'Varginha','dos Comerciários','Vila Murad','37010-310','Rua'),
(18318,'Belo Horizonte','dos Cometas','Milionários','30620-820','Rua'),
(18319,'Belo Horizonte','dos Compositores','Alípio de Melo','30840-290','Praça'),
(18320,'Belo Horizonte','dos Comunicadores','Alípio de Melo','30840-230','Rua'),
(18321,'Belo Horizonte','dos Construtores','Alípio de Melo','30830-550','Rua'),
(18322,'Itabira','dos Contabilistas','Gabiroba (1ª Seção)','35900-430','Rua'),
(18323,'Passos','dos Contabilistas','Monsenhor Messias','37901-204','Rua'),
(18324,'Passos','dos Contabilistas','Belo Horizonte','37900-114','Rua'),
(18325,'Belo Horizonte','dos Contadores','Alípio de Melo','30840-010','Rua'),
(18326,'Belo Horizonte','dos Coqueiros','São Luiz (Pampulha)','31270-820','Alameda'),
(18327,'Belo Horizonte','dos Coqueiros','Pampulha','31275-170','Alameda'),
(18328,'Contagem','dos Coqueiros','Vila Ipê Amarelo','32051-078','Rua'),
(18329,'Betim','dos Coqueiros','Jardim Primavera (Bandeirinhas)','32541-250','Alameda'),
(18330,'Divinópolis','dos Coqueiros','Del-Rey','35500-385','Rua'),
(18331,'Ipatinga','dos Coqueiros','Limoeiro','35162-859','Rua'),
(18332,'Sabará','dos Coqueiros','Nossa Senhora de Fátima','34600-015','Rua'),
(18333,'São João Del Rei','dos Coqueiros','Portal Vila Rica (Colônia do Marçal)','36302-718','Alameda'),
(18334,'Timóteo','dos Coqueiros','Alegre','35181-056','Rua'),
(18335,'Belo Horizonte','dos Cornetins','Conjunto Califórnia','30850-640','Rua'),
(18336,'Belo Horizonte','dos Coroados','Indians','31530-340','Rua'),
(18337,'Belo Horizonte','dos Coronéis','Milionários','30620-640','Rua'),
(18338,'Belo Horizonte','dos Corretores','Nossa Senhora da Saúde','31920-760','Rua'),
(18339,'Belo Horizonte','dos Corretores','Alípio de Melo','30840-060','Rua'),
(18340,'Belo Horizonte','dos Cravos','Lindéia','30690-620','Rua'),
(18341,'Betim','dos Cravos','Jardim Alterosa','32653-110','Rua'),
(18342,'Itabira','dos Cravos','São Pedro','35900-508','Travessa'),
(18343,'Itabira','dos Cravos','São Pedro','35900-125','Rua'),
(18344,'Itaúna','dos Cravos','Chácara do Quitão','35680-434','Rua'),
(18345,'Ituiutaba','dos Cravos','Gardênia','38301-090','Rua'),
(18346,'Juiz de Fora','dos Cravos','Novo Horizonte','36038-500','Rua'),
(18347,'Passos','dos Cravos','Jardim Panorama','37904-084','Rua'),
(18348,'Ribeirão das Neves','dos Cravos','Rosaneves','33840-050','Rua'),
(18349,'Ribeirão das Neves','dos Cravos','Santa Margarida (Justinópolis)','33920-350','Rua'),
(18350,'Teófilo Otoni','dos Cravos','Solidariedade','39803-221','Rua'),
(18351,'Uberaba','dos Cravos','Lourdes','38035-050','Rua'),
(18352,'São João Del Rei','dos Cravos','Pio XII','36305-320','Rua'),
(18353,'Varginha','dos Cravos','Pinheiros','37030-520','Alameda'),
(18354,'Uberlândia','dos Cravos','Cidade Jardim','38412-208','Rua'),
(18355,'Belo Horizonte','dos Crenaques','Indians','31530-410','Rua'),
(18356,'Poços de Caldas','dos Crisântemos','Condomínio Morada das Flores','37706-101','Rua'),
(18357,'Uberaba','dos Crisântemos','Lourdes','38035-080','Rua'),
(18358,'São João Del Rei','dos Crisântemos','Pio XII','36305-306','Rua'),
(18359,'Uberlândia','dos Crisântemos','Cidade Jardim','38412-176','Rua'),
(18360,'Juiz de Fora','dos Cristais','Marilândia','36039-370','Rua'),
(18361,'Ribeirão das Neves','dos Cristais','Jardim de Alá (Justinópolis)','33943-320','Rua'),
(18362,'Araxá','dos Cristais','Vila Lamartine (Área II)','38182-310','Rua'),
(18363,'Belo Horizonte','dos Cruzeirenses','Milionários','30620-210','Rua'),
(18364,'Patos de Minas','dos Cumarus','Morada do Sol','38703-678','Rua'),
(18365,'Belo Horizonte','dos Curiangos','Vila Cloris','31775-220','Rua'),
(18366,'Belo Horizonte','dos Curiós','Vila Cloris','31775-040','Rua'),
(18367,'Patos de Minas','dos Curiós','Alto Limoeiro','38703-870','Rua'),
(18368,'São João Del Rei','dos Curiós','Portal Vila Rica (Colônia do Marçal)','36302-702','Alameda'),
(18369,'Sabará','dos Curiós','ValParaíso','34585-558','Rua'),
(18370,'Uberaba','dos Curiós','Conjunto Pontal','38055-100','Avenida'),
(18371,'Uberlândia','dos Curiós','Jardim das Palmeiras','38412-242','Rua'),
(18372,'Varginha','dos Curiós','Jardim Cidade Nova','37044-130','Alameda'),
(18373,'Belo Horizonte','dos Decoradores','Alípio de Melo','30840-090','Rua'),
(18374,'São João Del Rei','dos Democratas','Recreio das Alterosas (Colônia do Marçal)','36302-120','Praça'),
(18375,'Passos','dos Dentistas','Monsenhor Messias','37901-208','Rua'),
(18376,'Belo Horizonte','dos Desenhistas','Alípio de Melo','30840-100','Rua'),
(18377,'Belo Horizonte','dos Despachantes','Alípio de Melo','30840-250','Rua'),
(18378,'Belo Horizonte','dos Diamantes','Carlos Prates','30710-322','Beco'),
(18379,'Cataguases','dos Diamantes','Jardim Bandeirantes II','36773-104','Praça'),
(18380,'Ribeirão das Neves','dos Diamantes','Vale da Prata','33825-570','Rua'),
(18381,'Araxá','dos Diamantes','Vila Lamartine (Área II)','38182-282','Rua'),
(18382,'Contagem','dos Dinamarqueses','Flamengo','32241-060','Rua'),
(18383,'Ponte Nova','dos Distritos','Sumaré','35430-044','Rua'),
(18384,'Belo Horizonte','dos Dominicanos','Serra','30210-480','Rua'),
(18385,'Belo Horizonte','dos Economistas','Alípio de Melo','30840-330','Rua'),
(18386,'Ribeirão das Neves','dos Elefantes','San Genaro','33825-434','Rua'),
(18387,'Itabira','dos Eletricistas','Gabiroba (1ª Seção)','35900-416','Rua'),
(18388,'Passos','dos Eletricitários','Monsenhor Messias','37901-210','Rua'),
(18389,'Belo Horizonte','dos Eletrotécnicos','Alípio de Melo','30840-150','Rua'),
(18390,'Ituiutaba','dos Emboabas','Universitário','38302-158','Rua'),
(18391,'Juiz de Fora','dos Emboabas','Benfica','36090-250','Rua'),
(18392,'Uberlândia','dos Emigrantes','Patrimônio','38411-022','Rua'),
(18393,'Timóteo','dos Empresários','Santa Terezinha','35181-310','Rua'),
(18394,'Juiz de Fora','dos Encantos','Benfica','36092-063','Rua'),
(18395,'Timóteo','dos Enfermeiros','Santa Terezinha','35181-316','Rua'),
(18396,'Itabira','dos Engenheiros','Gabiroba (1ª Seção)','35900-433','Rua'),
(18397,'Passos','dos Engenheiros','Centro','37900-020','Rua'),
(18398,'Belo Horizonte','dos Engenheiros','Alípio de Melo','30840-300','Avenida'),
(18399,'Itabira','dos Engraxates','Gabiroba (1ª Seção)','35900-425','Rua'),
(18400,'Itabira','dos Escritores','Gabiroba (1ª Seção)','35900-426','Rua'),
(18401,'Ribeirão das Neves','dos Escritores','Cruzeiro','33903-210','Avenida'),
(18402,'Belo Horizonte','dos Escritores','Alípio de Melo','30840-260','Rua'),
(18403,'Contagem','dos Espanhóis','Flamengo','32241-090','Rua'),
(18404,'Belo Horizonte','dos Esportes','Padre Eustáquio','30730-070','Avenida'),
(18405,'Ituiutaba','dos Esportes','Tupã','38304-394','Praça'),
(18406,'Sabará','dos Esportes','Centro','34525-370','Rua'),
(18407,'Belo Horizonte','dos Esportes','Vila Suzana','31260-450','Rua'),
(18408,'Betim','dos Estados','Morais','32650-560','Rua'),
(18409,'Belo Horizonte','dos Estados','Jardim Atlântico','31560-030','Avenida'),
(18410,'Divinópolis','dos Estados','Icaraí','35502-259','Avenida'),
(18411,'Araguari','dos Estados','Miranda','38444-238','Rua'),
(18412,'Itajubá','dos Estados Unidos','Nações','37504-364','Rua'),
(18413,'Cataguases','dos Estudantes','Centro','36770-018','Rua'),
(18414,'Governador Valadares','dos Estudantes','Vila Bretas','35032-130','Rua'),
(18415,'Itabira','dos Estudantes','Gabiroba (1ª Seção)','35900-413','Rua'),
(18416,'Passos','dos Estudantes','Penha','37903-010','Rua'),
(18417,'Passos','dos Estudantes','Penha','37903-012','Travessa'),
(18418,'Montes Claros','dos Estudantes','Cidade Santa Maria','39401-082','Rua'),
(18419,'Timóteo','dos Estudantes','Santa Terezinha','35181-318','Rua'),
(18420,'Uberaba','dos Eucaliptos','Jardim São Bento','38066-665','Travessa'),
(18421,'Uberaba','dos Eucaliptos','Estados Unidos','38017-380','Rua'),
(18422,'Araguari','dos Eucaliptos','São Sebastião','38443-110','Rua'),
(18423,'Belo Horizonte','dos Eucalíptos','Vila Patrocínio','30510-830','Rua'),
(18424,'Juiz de Fora','dos Eucalíptos','Floresta','36072-060','Alameda'),
(18425,'Poços de Caldas','dos Eucalíptos','Vila Caio Junqueira','37704-188','Rua'),
(18426,'Patos de Minas','dos Eucalíptos','Morada do Sol','38703-662','Rua'),
(18427,'Ribeirão das Neves','dos Eucalíptos','Vale das Acácias','33830-030','Alameda'),
(18428,'Ribeirão das Neves','dos Eucalíptos','Quintas do Lago','33805-521','Alameda'),
(18429,'São João Del Rei','dos Eucalíptos','Colônia do Marçal','36302-086','Travessa'),
(18430,'Uberlândia','dos Eucalíptos','Cidade Jardim','38412-144','Rua'),
(18431,'Betim','dos Expedicionários','Angola','32630-150','Praça'),
(18432,'Pará de Minas','dos Expedicionários','Centro','35660-040','Rua'),
(18433,'Poços de Caldas','dos Expedicionários','Centro','37701-041','Rua'),
(18434,'São João Del Rei','dos Expedicionários','Centro','36307-370','Praça'),
(18435,'Belo Horizonte','dos Expedicionários','Santa Amélia','31555-200','Rua'),
(18436,'Araguari','dos Expedicionários','Centro','38440-080','Rua'),
(18437,'Uberlândia','dos Expedicionários','Tibery','38405-017','Rua'),
(18438,'Varginha','dos Expedicionários','Santana','37048-590','Avenida'),
(18439,'Belo Horizonte','dos Fagotes','Conjunto Califórnia','30850-530','Rua'),
(18440,'Belo Horizonte','dos Faisões','Vila Cloris','31775-250','Rua'),
(18441,'Varginha','dos Faisões','Jardim Cidade Nova','37044-140','Alameda'),
(18442,'Ribeirão das Neves','dos Falcões','Condomínio Vale do Ouro','33833-140','Alameda'),
(18443,'Passos','dos Farmacêuticos','Belo Horizonte','37900-112','Rua'),
(18444,'Passos','dos Farmacêuticos','Monsenhor Messias','37901-202','Rua'),
(18445,'Itabira','dos Fazendeiros','Gabiroba','35900-806','Travessa'),
(18446,'Itabira','dos Fazendeiros','Gabiroba (1ª Seção)','35900-418','Rua'),
(18447,'Passos','dos Fazendeiros','Monsenhor Messias','37901-214','Rua'),
(18448,'Ribeirão das Neves','dos Felinos','San Genaro','33825-432','Rua'),
(18449,'Patos de Minas','dos Fernandes','Vila Garcia','38703-190','Travessa'),
(18450,'Belo Horizonte','dos Ferreiros','São Gabriel','31985-090','Rua'),
(18451,'Governador Valadares','dos Ferroviários','Morada do Acampamento','35010-340','Praça'),
(18452,'Divinópolis','dos Ferroviários','Esplanada','35501-031','Praça'),
(18453,'Itajubá','dos Ferroviários','Boa Vista','37505-034','Avenida'),
(18454,'Ponte Nova','dos Ferroviários','Esplanada','35430-073','Travessa'),
(18455,'Ponte Nova','dos Ferroviários','Esplanada','35430-072','Rua'),
(18456,'Teófilo Otoni','dos Ferroviários','Palmeiras','39804-087','Praça'),
(18457,'São João Del Rei','dos Ferroviários','Centro','36307-310','Praça'),
(18458,'Sete Lagoas','dos Ferroviários','Nossa Senhora das Graças','35700-481','Rua'),
(18459,'Timóteo','dos Ferroviários','Santa Terezinha','35181-312','Rua'),
(18460,'Belo Horizonte','dos Ferroviários','Horto','31035-150','Rua'),
(18461,'Uberaba','dos Ferroviários','Boa Vista','38070-010','Rua'),
(18462,'Contagem','dos Ficos','Vila Ipê Amarelo','32051-082','Rua'),
(18463,'Patos de Minas','dos Ficus','Morada do Sol','38703-668','Rua'),
(18464,'Ipatinga','dos Filipenses','Canaã','35164-163','Rua'),
(18465,'Divinópolis','dos Flamboyants','Primavera','35500-396','Rua'),
(18466,'Governador Valadares','dos Flamboyants','Altinópolis','35053-210','Rua'),
(18467,'Juiz de Fora','dos Flamboyants','Nova Califórnia','36039-170','Alameda'),
(18468,'Ribeirão das Neves','dos Flamboyants','Vale das Acácias','33830-150','Alameda'),
(18469,'Belo Horizonte','dos Flamboyants','São Luiz (Pampulha)','31275-230','Alameda'),
(18470,'Uberlândia','dos Flamboyants','Cidade Jardim','38412-104','Rua'),
(18471,'Varginha','dos Flamboyants','Pinheiros','37030-550','Alameda'),
(18472,'Belo Horizonte','dos Flamingos','Trevo','31545-310','Rua'),
(18473,'Uberlândia','dos Flamingos','Jardim das Palmeiras','38412-248','Rua'),
(18474,'Belo Horizonte','dos Flocos','Lindéia','30690-450','Rua'),
(18475,'Araguari','dos Foguistas','Goiás','38442-100','Rua'),
(18476,'Belo Horizonte','dos Frades','Jardim Belmonte','31870-420','Rua'),
(18477,'Contagem','dos Franceses','Flamengo','32241-040','Rua'),
(18478,'Contagem','dos Franciscanos','Bandeirantes','32240-410','Rua'),
(18479,'Belo Horizonte','dos Franciscanos','Padre Júlio Maria','31740-360','Rua'),
(18480,'Betim','dos Funcionários','Parque das Indústrias','32651-310','Rua'),
(18481,'Passos','dos Funcionários','Belo Horizonte','37900-016','Rua'),
(18482,'Itabira','dos Funcionários Públicos','Gabiroba (1ª Seção)','35900-432','Rua'),
(18483,'Pará de Minas','dos Garotos','Vila Benvinda','35661-267','Rua'),
(18484,'Sabará','dos Gaviões','ValParaíso','34585-545','Rua'),
(18485,'Uberlândia','dos Gaviões','Murumbi','38407-411','Rua'),
(18486,'Belo Horizonte','dos Geologos','Alípio de Melo','30840-000','Rua'),
(18487,'Teófilo Otoni','dos Gerânios','Jardim Serra Verde','39801-446','Rua'),
(18488,'São João Del Rei','dos Gerânios','Pio XII','36305-302','Rua'),
(18489,'Araxá','dos Gerânios','Área I (Cbmm)','38182-182','Rua'),
(18490,'Uberlândia','dos Gerânios','Cidade Jardim','38412-124','Rua'),
(18491,'Contagem','dos Girassois','Bom Jesus','32185-356','Rua'),
(18492,'Contagem','dos Girassois','Granja Ouro Branco','32060-250','Alameda'),
(18493,'Juiz de Fora','dos Girassóis','Novo Horizonte','36038-590','Rua'),
(18494,'Passos','dos Girassóis','Jardim Panorama','37904-090','Rua'),
(18495,'Poços de Caldas','dos Girassóis','Condomínio Morada das Flores','37706-096','Rua'),
(18496,'Ribeirão das Neves','dos Girassóis','Piedade (Justinópolis)','33913-030','Rua'),
(18497,'São João Del Rei','dos Girassóis','Pio XII','36305-288','Rua'),
(18498,'Belo Horizonte','dos Girassóis','Vila Ermelinda','31250-146','Beco'),
(18499,'Varginha','dos Girassóis','Pinheiros','37030-500','Praça'),
(18500,'Uberlândia','dos Girassóis','Cidade Jardim','38412-140','Rua'),
(18501,'Ipatinga','dos Goitacazes','Iguacu','35162-061','Rua'),
(18502,'Patos de Minas','dos Gorrichos','Alto Limoeiro','38703-851','Travessa'),
(18503,'Belo Horizonte','dos Gráficos','Alípio de Melo','30840-220','Rua'),
(18504,'Ipatinga','dos Guaianases','Iguacu','35162-065','Rua'),
(18505,'Ipatinga','dos Guaicurus','Iguacu','35162-066','Rua'),
(18506,'Ipatinga','dos Guajajaras','Iguacu','35162-067','Rua'),
(18507,'Ipatinga','dos Guajás','Iguacu','35162-068','Rua'),
(18508,'Belo Horizonte','dos Guaranis','Vila Ecológica','30670-545','Rua'),
(18509,'Governador Valadares','dos Guaranis','Jardim Pérola','35051-280','Rua'),
(18510,'Ipatinga','dos Guaranis','Iguacu','35162-070','Rua'),
(18511,'Passos','dos Guaranis','Nossa Senhora Aparecida','37901-522','Rua'),
(18512,'Patos de Minas','dos Guaranis','Caramuru','38701-398','Rua'),
(18513,'Ipatinga','dos Guararapes','Iguacu','35162-071','Rua'),
(18514,'Juiz de Fora','dos Guararapes','Benfica','36090-370','Rua'),
(18515,'Varginha','dos Guaratãs','Jardim Cidade Nova','37044-100','Alameda'),
(18516,'Patos de Minas','dos Gustavos','Vila Garcia','38703-184','Vila'),
(18517,'Belo Horizonte','dos Hangares','Itapoã','31710-410','Rua'),
(18518,'Araxá','dos Hibiscos','Parque das Flores','38183-656','Rua'),
(18519,'Uberlândia','dos Hibiscos','Cidade Jardim','38412-186','Rua'),
(18520,'Belo Horizonte','dos Hibiscus','Lindéia','30690-560','Rua'),
(18521,'Ituiutaba','dos Higino José Ferreira','Paranaiba','38301-112','Rua'),
(18522,'Uberlândia','dos Hospitaleiros','Murumbi','38407-234','Rua'),
(18523,'Contagem','dos Hungaros','Flamengo','32241-140','Rua'),
(18524,'São João Del Rei','dos Ibiscos','Pio XII','36305-308','Alameda'),
(18525,'Varginha','dos Imigrantes','Vargem','37022-560','Avenida'),
(18526,'Juiz de Fora','dos Imigrantes Italianos','Parque Independência III','36048-476','Rua'),
(18527,'Belo Horizonte','dos Incas','Indians','31530-270','Rua'),
(18528,'Betim','dos Inconfidentes','Parque das Indústrias','32651-330','Rua'),
(18529,'Betim','dos Inconfidentes','Vila Recreio','32650-640','Rua'),
(18530,'Divinópolis','dos Inconfidentes','Vila Cruzeiro','35500-090','Rua'),
(18531,'Juiz de Fora','dos Inconfidentes','Manoel Honório','36045-070','Rua'),
(18532,'Ituiutaba','dos Inconfidentes','Boa Vista','38301-244','Rua'),
(18533,'Pará de Minas','dos Inconfidentes','Providência','35661-161','Praça'),
(18534,'Poços de Caldas','dos Inconfidentes','João Pinheiro','37701-388','Rua'),
(18535,'Patos de Minas','dos Inconfidentes','Vila Garcia','38703-186','Travessa'),
(18536,'Uberaba','dos Inconfidentes','Nossa Senhora da Abadia','38025-410','Rua'),
(18537,'Uberlândia','dos Inconfidentes','City Uberlândia','38411-228','Avenida'),
(18538,'São João Del Rei','dos Independentes','Colônia do Marçal','36302-004','Avenida'),
(18539,'Belo Horizonte','dos Independentes','Santa Cecília (Vale do Jatobá)','30668-350','Rua'),
(18540,'Passos','dos Industriais','Monsenhor Messias','37901-215','Avenida'),
(18541,'Betim','dos Industriários','Parque das Indústrias','32651-320','Rua'),
(18542,'Itabira','dos Industriários','Gabiroba (1ª Seção)','35900-424','Rua'),
(18543,'Timóteo','dos Industriários','Santa Terezinha','35181-304','Rua'),
(18544,'Belo Horizonte','dos Industriários','Indústrias','30610-280','Rua'),
(18545,'Cataguases','dos Ingazeiros','Paraíso','36772-192','Alameda'),
(18546,'Contagem','dos Ingleses','Flamengo','32241-080','Rua'),
(18547,'Itabira','dos Inglêses','Vila Conceição de Baixo','35901-083','Rua'),
(18548,'Belo Horizonte','dos Inhambus','Vila Cloris','31765-720','Rua'),
(18549,'Araguari','dos Inhambus','Bosque','38446-088','Rua'),
(18550,'Betim','dos Ipês','Taquaril','32636-565','Rua'),
(18551,'Governador Valadares','dos Ipês','Altinópolis','35053-320','Rua'),
(18552,'Contagem','dos Ipês','Lúcio de Abreu','32016-030','Rua'),
(18553,'Governador Valadares','dos Ipês','Recanto das Cachoeiras','35043-710','Alameda'),
(18554,'Cataguases','dos Ipês','Paraíso','36772-212','Alameda'),
(18555,'Juiz de Fora','dos Ipês','Nova Califórnia','36039-180','Alameda'),
(18556,'Itaúna','dos Ipês','Chácara do Quitão','35680-430','Praça'),
(18557,'Ituiutaba','dos Ipês','Alvorada','38307-118','Avenida'),
(18558,'Montes Claros','dos Ipês','Jaraguá I','39404-176','Alameda'),
(18559,'Patos de Minas','dos Ipês','Morada do Sol','38703-660','Rua'),
(18560,'Ribeirão das Neves','dos Ipês','Vale das Acácias','33830-010','Alameda'),
(18561,'Timóteo','dos Ipês','Primavera','35182-496','Praça'),
(18562,'Teófilo Otoni','dos Ipês','Jardim Serra Verde','39801-444','Alameda'),
(18563,'São João Del Rei','dos Ipês','Pio XII','36305-314','Avenida'),
(18564,'Araxá','dos Ipês','Centro','38184-026','Praça'),
(18565,'Araguari','dos Ipês','São Sebastião','38443-114','Rua'),
(18566,'Uberlândia','dos Ipês','Chácara Panorama','38412-620','Rua'),
(18567,'Varginha','dos Ipês','Pinheiros','37030-640','Alameda'),
(18568,'Contagem','dos Irlandeses','Flamengo','32241-110','Rua'),
(18569,'Belo Horizonte','dos Jacamins','Vila Cloris','31775-290','Rua'),
(18570,'Pará de Minas','dos Jacarandás','Residencial Dona Flor','35661-556','Rua'),
(18571,'Ribeirão das Neves','dos Jacarandás','Rosaneves','33840-110','Rua'),
(18572,'Patos de Minas','dos Jacarandás','Morada do Sol','38703-652','Rua'),
(18573,'Ribeirão das Neves','dos Jacarandás','Vale das Acácias','33830-000','Avenida'),
(18574,'Timóteo','dos Jacarandás','Primavera','35182-500','Praça'),
(18575,'Belo Horizonte','dos Jacarandás','São Luiz (Pampulha)','31275-060','Alameda'),
(18576,'Varginha','dos Jacarandás','Pinheiros','37030-620','Alameda'),
(18577,'Belo Horizonte','dos Jacobinos','Jardim Belmonte','31870-290','Rua'),
(18578,'Juiz de Fora','dos Jades','Marilândia','36039-340','Rua'),
(18579,'Belo Horizonte','dos Jambos','Laranjeiras','31775-360','Rua'),
(18580,'Patos de Minas','dos Japurás','Caiçaras','38702-182','Rua'),
(18581,'Belo Horizonte','dos Jardins','Lindéia','30690-050','Avenida'),
(18582,'Contagem','dos Jasmins','Granja Ouro Branco','32060-240','Alameda'),
(18583,'Divinópolis','dos Jasmins','Belo Vale','35502-496','Rua'),
(18584,'Poços de Caldas','dos Jasmins','Condomínio Morada das Flores','37706-094','Rua'),
(18585,'Passos','dos Jasmins','Jardim Panorama','37904-106','Rua'),
(18586,'Uberaba','dos Jasmins','Lourdes','38035-580','Rua'),
(18587,'Uberlândia','dos Jasmins','Cidade Jardim','38412-198','Rua'),
(18588,'Juiz de Fora','dos Jaspes','Marilândia','36039-425','Rua'),
(18589,'Contagem','dos Jatobás','Vila Ipê Amarelo','32051-080','Rua'),
(18590,'Ribeirão das Neves','dos Jatobás','Paraíso das Piabas (Justinópolis)','33910-020','Rua'),
(18591,'Ribeirão das Neves','dos Jatobás','Rosaneves','33840-130','Rua'),
(18592,'Patos de Minas','dos Jatobás','Morada do Sol','38703-646','Rua'),
(18593,'Araguari','dos Jatobás','São Sebastião','38443-140','Rua'),
(18594,'Ipatinga','dos Javaês','Iguacu','35162-078','Rua'),
(18595,'Belo Horizonte','dos Javaês','Indians','31530-330','Rua'),
(18596,'Contagem','dos Jeqitibás','Bom Jesus','32185-364','Rua'),
(18597,'Contagem','dos Jequitibás','Lúcio de Abreu','32016-045','Rua'),
(18598,'São João Del Rei','dos Jequitibás','Portal Vila Rica (Colônia do Marçal)','36302-720','Alameda'),
(18599,'Araguari','dos Jequitibás','Conjunto Mauá','38443-116','Rua'),
(18600,'Belo Horizonte','dos Jês','Indians','31530-160','Rua'),
(18601,'Contagem','dos Jesuitas','Bandeirantes','32240-500','Rua'),
(18602,'Belo Horizonte','dos Jesuítas','Padre Júlio Maria','31740-170','Rua'),
(18603,'Belo Horizonte','dos Jornalistas','Alípio de Melo','30840-210','Rua'),
(18604,'Itabira','dos Jornalistas','Gabiroba (1ª Seção)','35900-422','Rua'),
(18605,'Ponte Nova','dos Jornalistas','Sumaré','35430-043','Rua'),
(18606,'Contagem','dos Juazeiros','Vila Ipê Amarelo','32051-053','Rua'),
(18607,'Belo Horizonte','dos Juncos','Lindéia','30690-370','Rua'),
(18608,'Contagem','dos Juritis','Solar do Madeira','32065-070','Rua'),
(18609,'Araxá','dos Juritis','Vila Lamartine (Área II)','38182-279','Rua'),
(18610,'Patos de Minas','dos Juruás','Caiçaras','38702-180','Rua'),
(18611,'Ipatinga','dos Jurunas','Jardim Panorama','35162-083','Rua'),
(18612,'Belo Horizonte','dos Lagos','Serrano','30882-150','Rua'),
(18613,'Betim','dos Lagos','Estância do Sereno','32534-715','Travessa'),
(18614,'Itaúna','dos Lampeões','Chácara do Quitão','35680-436','Rua'),
(18615,'Uberlândia','dos Laranjais','Morada dos Pássaros','38406-365','Rua'),
(18616,'Belo Horizonte','dos Lavradores','Milionários','30620-200','Rua'),
(18617,'Belo Horizonte','dos Lazaristas','Padre Júlio Maria','31740-320','Rua'),
(18618,'Contagem','dos Lazaristas','Bandeirantes','32240-440','Rua'),
(18619,'Varginha','dos Leões','Jardim Andere','37026-350','Praça'),
(18620,'Sete Lagoas','dos Lilases','Montreal','35701-354','Rua'),
(18621,'Belo Horizonte','dos Limões','Santa Maria Goretti','31930-425','Rua'),
(18622,'Timóteo','dos Limões','Ana Moura','35183-316','Rua'),
(18623,'Araguari','dos Limpadores','Goiás','38442-086','Rua'),
(18624,'Contagem','dos Lírios','Chácara Boa Vista','32150-230','Rua'),
(18625,'Ituiutaba','dos Lírios','Gardênia','38301-094','Rua'),
(18626,'Poços de Caldas','dos Lírios','Condomínio Morada das Flores','37706-099','Rua'),
(18627,'Pará de Minas','dos Lírios','Jardim das Piteiras (Seção I)','35661-235','Alameda'),
(18628,'Poços de Caldas','dos Lírios','São José','37704-222','Rua'),
(18629,'Passos','dos Lírios','Jardim Panorama','37904-096','Rua'),
(18630,'São João Del Rei','dos Lírios','Pio XII','36305-284','Rua'),
(18631,'Teófilo Otoni','dos Lírios','Jardim Serra Verde','39801-435','Rua'),
(18632,'Teófilo Otoni','dos Lírios','Solidariedade','39803-203','Rua'),
(18633,'Araxá','dos Lírios','Vila Lamartine (Área II)','38182-294','Rua'),
(18634,'Uberlândia','dos Lírios','Presidente Roosevelt','38401-832','Praça'),
(18635,'Varginha','dos Lírios','Pinheiros','37030-660','Alameda'),
(18636,'Uberaba','dos Lírios','Lourdes','38035-140','Rua'),
(18637,'Uberaba','dos Lírios','Morada das Fontes','38060-460','Praça'),
(18638,'Contagem','dos Luxemburgueses','Flamengo','32241-130','Rua'),
(18639,'Belo Horizonte','dos Maçaricos','Vila Cloris','31775-310','Rua'),
(18640,'Cataguases','dos Machado','Popular','36774-650','Beco'),
(18641,'Juiz de Fora','dos Macucos','Grama','36048-380','Rua'),
(18642,'Ipatinga','dos Magos','Canaã','35164-186','Rua'),
(18643,'Belo Horizonte','dos Maias','Indians','31530-110','Rua'),
(18644,'Passos','dos Maias','Centro','37900-052','Rua'),
(18645,'Belo Horizonte','dos Mamoeiros','Laranjeiras','31775-450','Rua'),
(18646,'Timóteo','dos Mamoeiros','Alegre','35181-058','Rua'),
(18647,'Divinópolis','dos Manacás','Belo Vale','35502-506','Rua'),
(18648,'Juiz de Fora','dos Manacás','Nova Califórnia','36039-130','Alameda'),
(18649,'Ribeirão das Neves','dos Manacás','Rosaneves','33840-310','Rua'),
(18650,'São João Del Rei','dos Manacás','Portal Vila Rica (Colônia do Marçal)','36302-688','Alameda'),
(18651,'Sete Lagoas','dos Manacás','Montreal','35701-375','Rua'),
(18652,'Teófilo Otoni','dos Manacás','Jardim Serra Verde','39801-438','Rua'),
(18653,'Araxá','dos Manacás','Parque das Flores','38183-660','Rua'),
(18654,'Varginha','dos Manacás','Pinheiros','37030-510','Alameda'),
(18655,'Varginha','dos Mandarins','Jardim Cidade Nova','37044-180','Alameda'),
(18656,'Montes Claros','dos Mangabeiras','Sagrada Família','39401-018','Rua'),
(18657,'Belo Horizonte','dos Maracujas','Laranjeiras','31775-460','Rua'),
(18658,'Timóteo','dos Marcineiros','Santa Terezinha','35181-317','Rua'),
(18659,'Poços de Caldas','dos Marianos','Fazenda Baeta','37701-472','Rua'),
(18660,'Belo Horizonte','dos Maristas','Padre Júlio Maria','31740-210','Rua'),
(18661,'Contagem','dos Maristas','Bandeirantes','32240-510','Rua'),
(18662,'Belo Horizonte','dos Marmelos','Laranjeiras','31775-410','Rua'),
(18663,'Uberlândia','dos Marrecos','Jardim das Palmeiras','38412-226','Rua'),
(18664,'Uberaba','dos Mascates','Amoroso Costa','38072-540','Rua'),
(18665,'Belo Horizonte','dos Mauês','Indians','31530-350','Rua'),
(18666,'Itabira','dos Mecânicos','Gabiroba (1ª Seção)','35900-420','Rua'),
(18667,'Belo Horizonte','dos Médicos','Alípio de Melo','30840-020','Rua'),
(18668,'Itabira','dos Médicos','Gabiroba (1ª Seção)','35900-408','Avenida'),
(18669,'Passos','dos Médicos','Belo Horizonte','37900-018','Rua'),
(18670,'Belo Horizonte','dos Melões','Laranjeiras','31775-440','Rua'),
(18671,'Contagem','dos Melros','Solar do Madeira','32065-030','Rua'),
(18672,'Belo Horizonte','dos Mendes','Serra','30220-426','Beco'),
(18673,'Belo Horizonte','dos Menezes','Vila Santa Branca (Venda Nova)','31575-400','Rua'),
(18674,'Belo Horizonte','dos Menezes','Jardim Florência (Venda Nova)','31680-070','Rua'),
(18675,'Uberlândia','dos Meninos','Progresso','38408-134','Praça'),
(18676,'Belo Horizonte','dos Mescarelos','Indians','31530-310','Rua'),
(18677,'Betim','dos Metalúrgicos','Parque das Indústrias','32651-390','Rua'),
(18678,'Belo Horizonte','dos Metalúrgicos','Alípio de Melo','30840-120','Rua'),
(18679,'Itabira','dos Metalúrgicos','Gabiroba','35902-011','Rua'),
(18680,'Belo Horizonte','dos Milagres','Vila Leonina','30450-100','Beco'),
(18681,'Montes Claros','dos Militares','Santa Rita I','39400-410','Avenida'),
(18682,'Varginha','dos Mineiros','Vila Bueno','37006-550','Praça'),
(18683,'São João Del Rei','dos Minerais','Senhor dos Montes','36300-224','Rua'),
(18684,'Patos de Minas','dos Miosotes','Jardim Paraíso','38703-040','Rua'),
(18685,'Poços de Caldas','dos Miosótis','Condomínio Morada das Flores','37706-097','Rua'),
(18686,'São João Del Rei','dos Miosótis','Pio XII','36305-310','Rua'),
(18687,'Uberaba','dos Miosótis','Lourdes','38035-090','Rua'),
(18688,'Uberlândia','dos Miosótis','Cidade Jardim','38412-174','Rua'),
(18689,'Belo Horizonte','dos Mirandas','Morro das Pedras','30440-340','Beco'),
(18690,'Uberlândia','dos Mirandas','Parque Residencial do Camaru','38410-546','Rua'),
(18691,'Uberlândia','dos Mognos','Jaraguá','38413-075','Avenida'),
(18692,'Belo Horizonte','dos Moicanos','Indians','31530-360','Rua'),
(18693,'Belo Horizonte','dos Mondes','Indians','31530-240','Rua'),
(18694,'Belo Horizonte','dos Morangos','Laranjeiras','31775-400','Rua'),
(18695,'Belo Horizonte','dos Motoristas','Santa Cecília (Vale do Jatobá)','30668-210','Rua'),
(18696,'Itabira','dos Motoristas','Gabiroba (1ª Seção)','35900-427','Rua'),
(18697,'Belo Horizonte','dos Mouros','Caiçara','30750-625','Rua'),
(18698,'Uberlândia','dos Municípios','Copacabana','38411-044','Avenida'),
(18699,'Uberlândia','dos Municípios','Maracanã','38400-254','Avenida'),
(18700,'Betim','dos Municípios Mineiros','Morais','32650-540','Rua'),
(18701,'Belo Horizonte','dos Namorados','Santa Maria Goretti','31920-750','Rua'),
(18702,'Timóteo','dos Navegantes','Santa Terezinha','35181-323','Rua'),
(18703,'Ribeirão das Neves','dos Nogueiras','Centro','33805-000','Avenida'),
(18704,'Ribeirão das Neves','dos Noitibos','Condomínio Vale do Ouro','33833-230','Alameda'),
(18705,'Poços de Caldas','dos Nortistas','São José','37704-232','Rua'),
(18706,'Betim','dos Novatos','Alvorada','32682-210','Rua'),
(18707,'Belo Horizonte','dos Nutricionistas','Alípio de Melo','30830-540','Rua'),
(18708,'Belo Horizonte','dos Oboés','Conjunto Califórnia','30850-480','Rua'),
(18709,'Belo Horizonte','dos Odontólogos','Alípio de Melo','30840-200','Rua'),
(18710,'Belo Horizonte','dos Oitis','São Luiz (Pampulha)','31270-810','Alameda'),
(18711,'Contagem','dos Oitis','Lúcio de Abreu','32016-025','Rua'),
(18712,'Juiz de Fora','dos Oitis','Nova Califórnia','36039-160','Alameda'),
(18713,'Belo Horizonte','dos Operários','Cachoeirinha','31130-180','Rua'),
(18714,'Cataguases','dos Operários','Vila Minalda','36772-420','Rua'),
(18715,'Caratinga','dos Operários','Esplanada','35300-245','Rua'),
(18716,'Itabira','dos Operários','Centro','35900-004','Rua'),
(18717,'Passos','dos Operários','Exposição','37902-368','Rua'),
(18718,'Poços de Caldas','dos Operários','Country Club','37701-356','Praça'),
(18719,'Timóteo','dos Operários','Santa Terezinha','35181-308','Rua'),
(18720,'Varginha','dos Operários','Vila Registânea','37018-440','Rua'),
(18721,'Ipatinga','dos Orinocos','Jardim Panorama','35162-102','Rua'),
(18722,'Belo Horizonte','dos Otoni','Santa Efigênia','30150-270','Rua'),
(18723,'Passos','dos Padeiros','Monsenhor Messias','37901-206','Rua'),
(18724,'Itabira','dos Padres','Gabiroba (1ª Seção)','35900-412','Rua'),
(18725,'Juiz de Fora','dos Palmares','Monte Castelo','36081-030','Rua'),
(18726,'Passos','dos Palmares','Parque Casarão','37900-290','Avenida'),
(18727,'Passos','dos Palmares','Serra das Brisas','37901-250','Avenida'),
(18728,'Uberaba','dos Palmares','Amoroso Costa','38072-560','Rua'),
(18729,'Belo Horizonte','dos Pampas','Prado','30410-580','Rua'),
(18730,'Uberlândia','dos Pandeiros','Taiaman','38415-084','Rua'),
(18731,'Belo Horizonte','dos Papagaios','Vila Cloris','31775-192','Beco'),
(18732,'Patos de Minas','dos Papagaios','Alto Limoeiro','38703-874','Rua'),
(18733,'Ribeirão das Neves','dos Papagaios','San Genaro','33825-446','Rua'),
(18734,'Uberlândia','dos Papagaios','Murumbi','38407-198','Rua'),
(18735,'Belo Horizonte','dos Paraguaios','Jardim Vitória','31975-370','Rua'),
(18736,'Cataguases','dos Pardais','Jardim Santa Cristina','36770-416','Alameda'),
(18737,'Ribeirão das Neves','dos Pardais','Condomínio Vale do Ouro','33833-090','Alameda'),
(18738,'Araxá','dos Pardais','Vila Lamartine (Área II)','38182-268','Rua'),
(18739,'Uberlândia','dos Pardais','Cidade Jardim','38412-108','Rua'),
(18740,'Belo Horizonte','dos Partidos','Nossa Senhora da Saúde','31920-725','Rua'),
(18741,'Belo Horizonte','dos Pássaros','Serra','30220-352','Beco'),
(18742,'Belo Horizonte','dos Pássaros','Morro do Papagaio','30335-530','Beco'),
(18743,'Uberlândia','dos Pássaros','Jardim das Palmeiras','38412-258','Avenida'),
(18744,'Uberlândia','dos Pássaros-Pretos','Jardim das Palmeiras','38412-234','Rua'),
(18745,'Belo Horizonte','dos Pastores','Madri','31780-640','Rua'),
(18746,'Patos de Minas','dos Patativos','Alto Limoeiro','38703-869','Rua'),
(18747,'Belo Horizonte','dos Patos','Parque Leblon','31540-191','Beco'),
(18748,'Ribeirão das Neves','dos Patos','Condomínio Vale do Ouro','33833-080','Alameda'),
(18749,'Uberlândia','dos Patos','Jardim das Palmeiras','38412-228','Rua'),
(18750,'Governador Valadares','dos Paulistas','Vila Bretas','35051-390','Rua'),
(18751,'Araxá','dos Pavões','Vila Lamartine (Área II)','38182-288','Rua'),
(18752,'Passos','dos Pedestres','Parque Casarão','37900-291','Rua'),
(18753,'Santa Luzia','dos Pedestres','Três Corações','33146-205','Rua'),
(18754,'Passos','dos Pedreiros','Jardim Belo Horizonte','37901-198','Rua'),
(18755,'Ribeirão das Neves','dos Pequizeiros','Vale das Acácias','33830-210','Alameda'),
(18756,'Uberlândia','dos Pereiras','Aparecida','38400-612','Rua'),
(18757,'Belo Horizonte','dos Periquitos','Vila Cloris','31775-190','Rua'),
(18758,'Ribeirão das Neves','dos Periquitos','Condomínio Vale do Ouro','33833-210','Alameda'),
(18759,'Uberlândia','dos Periquitos','Jardim das Palmeiras','38412-236','Rua'),
(18760,'Passos','dos Peroíbes','Novo Horizonte','37901-504','Rua'),
(18761,'Teófilo Otoni','dos Persas','Jardim Iracema','39801-114','Rua'),
(18762,'Belo Horizonte','dos Pessegueiros','Laranjeiras','31775-380','Rua'),
(18763,'Pará de Minas','dos Pessegueiros','Jardim Serra Verde','35661-274','Alameda'),
(18764,'Belo Horizonte','dos Pianos','Conjunto Califórnia','30850-740','Rua'),
(18765,'Uberlândia','dos Pianos','Taiaman','38415-132','Rua'),
(18766,'Passos','dos Piantinos','Umuarama','37902-308','Rua'),
(18767,'Passos','dos Piantinos','Centro','37900-032','Rua'),
(18768,'Belo Horizonte','dos Pica-Paus','Vila Cloris','31775-090','Rua'),
(18769,'Uberlândia','dos Pica-Paus','Jardim das Palmeiras','38412-246','Rua'),
(18770,'Belo Horizonte','dos Pinguins','Vila Cloris','31765-750','Rua'),
(18771,'Uberlândia','dos Pinhais','Morada da Colina','38411-136','Alameda'),
(18772,'Juiz de Fora','dos Pinheirais','Novo Horizonte','36038-460','Rua'),
(18773,'Sete Lagoas','dos Pinheiro','São Jorge','35700-263','Travessa'),
(18774,'Betim','dos Pinheiros','Taquaril','32636-542','Rua'),
(18775,'Cataguases','dos Pinheiros','Paraíso','36772-168','Beco'),
(18776,'Divinópolis','dos Pinheiros','Belo Vale','35502-505','Avenida'),
(18777,'Coronel Fabriciano','dos Pinheiros','Córrego Alto','35170-298','Rua'),
(18778,'Contagem','dos Pinheiros','Vila Ipê Amarelo','32051-075','Rua'),
(18779,'Pará de Minas','dos Pinheiros','Residencial Dona Flor','35661-559','Rua'),
(18780,'Pará de Minas','dos Pinheiros','Jardim das Piteiras (Seção I)','35661-246','Alameda'),
(18781,'Ribeirão das Neves','dos Pinheiros','Vale das Acácias','33830-220','Alameda'),
(18782,'Montes Claros','dos Pinheiros','Jaraguá I','39404-169','Alameda'),
(18783,'Patos de Minas','dos Pinheiros','Morada do Sol','38703-650','Rua'),
(18784,'São João Del Rei','dos Pinheiros','Portal Vila Rica (Colônia do Marçal)','36302-684','Alameda'),
(18785,'Araxá','dos Pinheiros','Barreiro','38184-517','Rua'),
(18786,'Araguari','dos Pinheiros','São Judas Tadeu','38443-160','Rua'),
(18787,'Barbacena','dos Pinheiros','Santa Luzia','36202-403','Rua'),
(18788,'Uberlândia','dos Pinheiros','Morada do Sol','38415-495','Rua'),
(18789,'Uberlândia','dos Pinheiros','Cidade Jardim','38412-102','Rua'),
(18790,'Uberlândia','dos Pinheiros','Chácara Panorama','38412-606','Rua'),
(18791,'Varginha','dos Pinheiros','Pinheiros','37030-630','Alameda'),
(18792,'Betim','dos Pinhões','Brasiléia','32510-090','Rua'),
(18793,'Belo Horizonte','dos Pinhos','Lindéia','30690-440','Rua'),
(18794,'Varginha','dos Pintagois','Jardim Cidade Nova','37044-150','Alameda'),
(18795,'Belo Horizonte','dos Pintassilgos','Vila Cloris','31775-050','Rua'),
(18796,'Contagem','dos Pintassilgos','Solar do Madeira','32065-040','Rua'),
(18797,'Divinópolis','dos Pintassilgos','Serra Verde','35502-086','Rua'),
(18798,'Governador Valadares','dos Pintassilgos','Alto Esplanada','35064-002','Rua'),
(18799,'Ribeirão das Neves','dos Pintassilgos','Condomínio Vale do Ouro','33833-000','Alameda'),
(18800,'São João Del Rei','dos Pintassilgos','Portal Vila Rica (Colônia do Marçal)','36302-714','Alameda'),
(18801,'Contagem','dos Pioneiros','Vila Belém','32015-105','Rua'),
(18802,'Governador Valadares','dos Pioneiros','Centro','35010-400','Praça'),
(18803,'Itajubá','dos Pioneiros','Imbel','37501-346','Praça'),
(18804,'Cataguases','dos Pires','Vila Domingos Lopes','36774-018','Beco'),
(18805,'Uberlândia','dos Pirineus','Mansões Aeroporto','38406-419','Rua'),
(18806,'Belo Horizonte','dos Pistons','Conjunto Califórnia','30850-720','Rua'),
(18807,'Uberlândia','dos Pistons','Taiaman','38415-081','Rua'),
(18808,'Itabira','dos Poetas','Gabiroba','35900-802','Rua'),
(18809,'Contagem','dos Poloneses','Flamengo','32241-120','Rua'),
(18810,'Ipatinga','dos Pombos','Vila Celeste','35162-518','Rua'),
(18811,'Ribeirão das Neves','dos Pombos','Condomínio Vale do Ouro','33833-240','Alameda'),
(18812,'Araguari','dos Portadores','Goiás','38442-088','Rua'),
(18813,'Timóteo','dos Portuários','Santa Terezinha','35181-314','Rua'),
(18814,'Contagem','dos Portugueses','Flamengo','32241-070','Rua'),
(18815,'Patos de Minas','dos Potiguares','Caramuru','38701-382','Rua'),
(18816,'Ponte Nova','dos Prefeitos','Sumaré','35430-042','Rua'),
(18817,'Juiz de Fora','dos Previdenciários','Centro','36013-190','Galeria'),
(18818,'Belo Horizonte','dos Professores','Alípio de Melo','30840-770','Praça'),
(18819,'Itabira','dos Professores','Gabiroba (1ª Seção)','35900-409','Avenida'),
(18820,'Itabira','dos Professores','Gabiroba (1ª Seção)','35900-411','Rua'),
(18821,'Passos','dos Professores','Nossa Senhora Aparecida','37902-418','Rua'),
(18822,'Ponte Nova','dos Professores','Sumaré','35430-040','Rua'),
(18823,'Ipatinga','dos Profetas','Canaã','35164-201','Rua'),
(18824,'Belo Horizonte','dos Protetores','Jardim Vitória','31975-260','Rua'),
(18825,'Ipatinga','dos Provérbios','Canaã','35164-202','Rua'),
(18826,'Belo Horizonte','dos Psicólogos','Alípio de Melo','30840-180','Rua'),
(18827,'Belo Horizonte','dos Publicitários','Alípio de Melo','30840-240','Rua'),
(18828,'Ipatinga','dos Pumborás','Jardim Panorama','35162-112','Rua'),
(18829,'Patos de Minas','dos Purús','Caiçaras','38702-178','Rua'),
(18830,'Juiz de Fora','dos Quartzos','Marilândia','36039-280','Rua'),
(18831,'Poços de Caldas','dos Radio-Amadores','Nossa Senhora Aparecida','37701-461','Praça'),
(18832,'Belo Horizonte','dos Redentoristas','Providência','31814-080','Rua'),
(18833,'Contagem','dos Redentoristas','Bandeirantes','32240-570','Rua'),
(18834,'Belo Horizonte','dos Regentes','Belmonte','31990-320','Rua'),
(18835,'Ipatinga','dos Reis','Canaã','35164-204','Rua'),
(18836,'Belo Horizonte','dos Reis Magos','Jardim Belmonte','31870-430','Rua'),
(18837,'Uberlândia','dos Republicanos','City Uberlândia','38411-270','Alameda'),
(18838,'Betim','dos Restauradores','Jardim Alterosa','32660-310','Rua'),
(18839,'Contagem','dos Retirantes','Retiro','32050-370','Avenida'),
(18840,'Contagem','dos Retiros','Retiro','32050-560','Avenida'),
(18841,'Caratinga','dos Rodoviários','Santa Zita','35300-269','Praça'),
(18842,'Juiz de Fora','dos Rodoviários','Nova Era','36087-375','Rua'),
(18843,'Timóteo','dos Rodoviários','Santa Terezinha','35181-300','Rua'),
(18844,'Ipatinga','dos Romanos','Canaã','35164-205','Rua'),
(18845,'Araxá','dos Rosedas','Parque das Flores','38183-658','Rua'),
(18846,'Araguari','dos Rouxinois','Bosque','38446-066','Rua'),
(18847,'Divinópolis','dos Rouxinóis','Serra Verde','35502-147','Avenida'),
(18848,'Governador Valadares','dos Rouxinóis','Alto Esplanada','35064-005','Rua'),
(18849,'Patos de Minas','dos Rouxinóis','Alto Limoeiro','38703-866','Rua'),
(18850,'Ribeirão das Neves','dos Rouxinóis','Condomínio Vale do Ouro','33833-050','Alameda'),
(18851,'Araxá','dos Rouxinóis','Vila Lamartine (Área II)','38182-324','Rua'),
(18852,'Uberlândia','dos Rouxinóis','Chácaras Uirapuru','38412-675','Alameda'),
(18853,'Uberlândia','dos Rouxinóis','Jardim das Palmeiras','38412-240','Rua'),
(18854,'Varginha','dos Rouxinóis','Jardim Cidade Nova','37044-010','Alameda'),
(18855,'Belo Horizonte','dos Rubis','Carlos Prates','30710-327','Beco'),
(18856,'Juiz de Fora','dos Rubis','Marilândia','36039-390','Rua'),
(18857,'Ribeirão das Neves','dos Rubis','Vale da Prata','33825-560','Rua'),
(18858,'Araxá','dos Rubis','Vila Lamartine (Área II)','38182-270','Rua'),
(18859,'Belo Horizonte','dos Sabiás','Vila Cloris','31775-070','Rua'),
(18860,'Contagem','dos Sabiás','Solar do Madeira','32065-080','Rua'),
(18861,'Governador Valadares','dos Sabiás','Alto Esplanada','35064-006','Rua'),
(18862,'Ribeirão das Neves','dos Sabiás','Condomínio Vale do Ouro','33833-060','Alameda'),
(18863,'Sabará','dos Sabiás','ValParaíso','34585-515','Rua'),
(18864,'Araxá','dos Sabiás','Vila Lamartine (Área II)','38182-316','Rua'),
(18865,'Varginha','dos Sabiás','Jardim Cidade Nova','37044-120','Alameda'),
(18866,'Uberlândia','dos Sabiás','Morada dos Pássaros','38406-368','Praça'),
(18867,'Uberlândia','dos Sabiás','Cidade Jardim','38412-110','Rua'),
(18868,'Ribeirão das Neves','dos Sabulites','Vale da Prata','33825-630','Rua'),
(18869,'Belo Horizonte','dos Sacis','Vila Cloris','31775-060','Rua'),
(18870,'Belo Horizonte','dos Sacramentinos','Padre Júlio Maria','31740-190','Rua'),
(18871,'Belo Horizonte','dos Salesianos','Padre Júlio Maria','31740-200','Rua'),
(18872,'Contagem','dos Salesianos','Bandeirantes','32240-460','Rua'),
(18873,'Araxá','dos Salesianos','Centro','38183-185','Praça'),
(18874,'Patos de Minas','dos Salgueiros','Morada do Sol','38703-694','Rua'),
(18875,'Montes Claros','dos Salgueiros','Jaraguá I','39404-170','Alameda'),
(18876,'Ipatinga','dos Salmos','Canaã','35164-208','Rua'),
(18877,'Belo Horizonte','dos Saltérios','Conjunto Califórnia','30850-510','Rua'),
(18878,'Contagem','dos Sanhaços','Solar do Madeira','32065-020','Rua'),
(18879,'Ribeirão das Neves','dos Sanhaços','Jardim Colonial','33809-060','Alameda'),
(18880,'Araxá','dos Sanhaços','Vila Lamartine (Área II)','38182-286','Rua'),
(18881,'Passos','dos Sapateiros','Monsenhor Messias','37901-212','Rua'),
(18882,'Uberlândia','dos Saraus','City Uberlândia','38411-256','Alameda'),
(18883,'Belo Horizonte','dos Saxofones','Conjunto Califórnia','30850-660','Rua'),
(18884,'Uberlândia','dos Saxofones','Taiaman','38415-090','Rua'),
(18885,'Belo Horizonte','dos Securitários','Alípio de Melo','30840-760','Rua'),
(18886,'Betim','dos Serafim Carvalho','Parque das Indústrias','32651-400','Rua'),
(18887,'Uberlândia','dos Silos','Marta Helena','38402-174','Rua'),
(18888,'Belo Horizonte','dos Sindicatos','Urucuia','30626-570','Rua'),
(18889,'Uberlândia','dos Sinos','City Uberlândia','38411-272','Alameda'),
(18890,'Uberlândia','dos Siquieroli','Jardim América I','38401-708','Avenida'),
(18891,'Belo Horizonte','dos Sitiantes','Mantiqueira','31680-365','Rua'),
(18892,'Belo Horizonte','dos Sociais','Jardim Vitória','31975-230','Avenida'),
(18893,'Belo Horizonte','dos Sociólogos','Alípio de Melo','30840-190','Rua'),
(18894,'Betim','dos Solar','Estância do Sereno','32534-700','Travessa'),
(18895,'Contagem','dos Suecos','Flamengo','32241-020','Rua'),
(18896,'Contagem','dos Suíços','Flamengo','32241-010','Rua'),
(18897,'Ipatinga','dos Tabajaras','Iguacu','35162-119','Rua'),
(18898,'Patos de Minas','dos Tabajaras','Caramuru','38701-370','Rua'),
(18899,'Passos','dos Tabajaras','Nossa Senhora Aparecida','37901-525','Rua'),
(18900,'Passos','dos Tamares','Nossa Senhora Aparecida','37901-527','Rua'),
(18901,'Araguari','dos Tambores','São Sebastião','38443-132','Rua'),
(18902,'Belo Horizonte','dos Tamborins','Conjunto Califórnia','30850-710','Rua'),
(18903,'Uberlândia','dos Tamborins','Jaguara','38415-111','Rua'),
(18904,'Governador Valadares','dos Tamoios','Kennedy','35051-460','Rua'),
(18905,'Patos de Minas','dos Tamoios','Caramuru','38701-376','Rua'),
(18906,'Ribeirão das Neves','dos Tangarás','Condomínio Vale do Ouro','33833-200','Alameda'),
(18907,'Ribeirão das Neves','dos Tangarás','Condomínio Vale do Ouro','33833-020','Rua'),
(18908,'Passos','dos Tapajós','Nossa Senhora Aparecida','37901-524','Rua'),
(18909,'Patos de Minas','dos Tapajós','Caramuru','38701-368','Rua'),
(18910,'Ipatinga','dos Tapuias','Iguacu','35162-123','Rua'),
(18911,'Ipatinga','dos Tarianas','Jardim Panorama','35162-124','Rua'),
(18912,'Uberlândia','dos Taróis','Taiaman','38415-069','Rua'),
(18913,'Araguari','dos Tatus','Goiás','38442-084','Rua'),
(18914,'Barbacena','dos Tecellões','Chácaras das Andorinhas','36205-248','Avenida'),
(18915,'Betim','dos Tecelões','Parque das Indústrias','32651-460','Rua'),
(18916,'Belo Horizonte','dos Tecelões','Cachoeirinha','31130-195','Rua'),
(18917,'Belo Horizonte','dos Tecelões','Parque Riachuelo','31235-050','Rua'),
(18918,'Governador Valadares','dos Termininois','Jardim Pérola','35050-230','Rua'),
(18919,'Ribeirão das Neves','dos Tico-Ticos','Veneza','33820-570','Alameda'),
(18920,'Uberlândia','dos Tico-Ticos','Jardim das Palmeiras','38412-244','Rua'),
(18921,'Patos de Minas','dos Timbiras','Caramuru','38701-372','Rua'),
(18922,'Betim','dos Tinhorões','Jardim Primavera (Bandeirinhas)','32541-228','Alameda'),
(18923,'Ribeirão das Neves','dos Tinhorões','Rosaneves','33840-080','Rua'),
(18924,'Uberlândia','dos Titos','Jardim Auroras','38410-524','Rua'),
(18925,'Ipatinga','dos Tocantins','Iguacu','35162-131','Rua'),
(18926,'Passos','dos Tocantins','Nossa Senhora Aparecida','37901-530','Rua'),
(18927,'Belo Horizonte','dos Topázios','Carlos Prates','30710-328','Beco'),
(18928,'Juiz de Fora','dos Topázios','Marilândia','36039-360','Rua'),
(18929,'Ribeirão das Neves','dos Topázios','Vale da Prata','33825-550','Rua'),
(18930,'Araxá','dos Topázios','Vila Lamartine (Área II)','38182-290','Rua'),
(18931,'Belo Horizonte','dos Topógrafos','Alípio de Melo','30840-130','Rua'),
(18932,'Belo Horizonte','dos Toureiros','Madri','31780-720','Rua'),
(18933,'Belo Horizonte','dos Touros','Serrano','30882-170','Praça'),
(18934,'Belo Horizonte','dos Trabalhadores','Primeiro de Maio','31810-240','Rua'),
(18935,'Contagem','dos Trabalhadores','Cidade Industrial','32210-240','Praça'),
(18936,'Belo Horizonte','dos Trapistas','Padre Júlio Maria','31740-310','Rua'),
(18937,'Contagem','dos Trapistas','Bandeirantes','32240-490','Rua'),
(18938,'Belo Horizonte','dos Trombones','Conjunto Califórnia','30850-770','Rua'),
(18939,'Uberlândia','dos Trombones','Taiaman','38415-087','Rua'),
(18940,'Belo Horizonte','dos Trompetes','Califórnia','30850-670','Rua'),
(18941,'Uberlândia','dos Trompetes','Jaguara','38415-108','Rua'),
(18942,'Uberlândia','dos Tropeiros','Murumbi','38407-495','Rua'),
(18943,'Uberlândia','dos Trópicos','Jardim Brasília','38401-414','Rua'),
(18944,'Divinópolis','dos Tubarões','João Antônio Gonçalves','35501-461','Avenida'),
(18945,'Belo Horizonte','dos Tucanos','Vila Cloris','31775-230','Rua'),
(18946,'Contagem','dos Tucanos','Solar do Madeira','32065-050','Rua'),
(18947,'São João Del Rei','dos Tucanos','Portal Vila Rica (Colônia do Marçal)','36302-712','Alameda'),
(18948,'Araxá','dos Tucanos','Vila Lamartine (Área II)','38182-298','Rua'),
(18949,'Uberlândia','dos Tucanos','Jardim das Palmeiras','38412-250','Rua'),
(18950,'Belo Horizonte','dos Tuparis','Indians','31530-370','Rua'),
(18951,'Ipatinga','dos Tupinambás','Iguacu','35162-137','Rua'),
(18952,'Passos','dos Tupinambás','Nossa Senhora Aparecida','37901-534','Rua'),
(18953,'Passos','dos Tupiniquins','Nossa Senhora Aparecida','37901-526','Rua'),
(18954,'Ipatinga','dos Tupis','Iguacu','35162-140','Rua'),
(18955,'Patos de Minas','dos Tupis','Caramuru','38701-374','Rua'),
(18956,'Belo Horizonte','dos Uiacás','Indians','31530-320','Rua'),
(18957,'Ribeirão das Neves','dos Uirapurus','Condomínio Vale do Ouro','33833-070','Alameda'),
(18958,'Araxá','dos Uirapurus','Vila Lamartine (Área II)','38182-308','Rua'),
(18959,'Belo Horizonte','dos Unidos','Vila Nossa Senhora de Fátima','30230-130','Beco'),
(18960,'Belo Horizonte','dos Uruguaios','Jardim Vitória','31975-020','Rua'),
(18961,'Ipatinga','dos Urupas','Jardim Panorama','35162-144','Rua'),
(18962,'Belo Horizonte','dos Urutaus','Vila Cloris','31775-330','Rua'),
(18963,'Belo Horizonte','dos Vendedores','Santo Agostinho','30180-170','Praça'),
(18964,'Araguari','dos Verdes','Santiago','38444-366','Rua'),
(18965,'Itabira','dos Vereadores','Gabiroba (1ª Seção)','35900-407','Avenida'),
(18966,'Ponte Nova','dos Vereadores','Sumaré','35430-039','Rua'),
(18967,'Belo Horizonte','dos Veterinários','Alípio de Melo','30840-280','Rua'),
(18968,'Varginha','dos Viajantes','Industrial JK','37062-660','Avenida'),
(18969,'Varginha','dos Viajantes','Parque Mariela','37030-700','Avenida'),
(18970,'Belo Horizonte','dos Vianas','Morro das Pedras','30440-300','Beco'),
(18971,'Belo Horizonte','dos Vicentinos','Padre Júlio Maria','31740-340','Rua'),
(18972,'Contagem','dos Vicentinos','Bandeirantes','32240-350','Rua'),
(18973,'Montes Claros','dos Vicentinos','Santa Rita I','39400-408','Alameda'),
(18974,'Passos','dos Vicentinos','São Francisco','37902-034','Rua'),
(18975,'São João Del Rei','dos Vieiras','Senhor dos Montes','36300-272','Rua'),
(18976,'Timóteo','dos Vieiras','Cachoeira do Vale','35184-058','Rua'),
(18977,'Itabira','dos Vigilantes','Gabiroba','35902-012','Rua'),
(18978,'Pará de Minas','dos Vinháticos','Jardim das Piteiras (Seção I)','35661-248','Alameda'),
(18979,'Belo Horizonte','dos Violinos','Conjunto Califórnia','30850-700','Rua'),
(18980,'Uberlândia','dos Violinos','Taiaman','38415-123','Rua'),
(18981,'Belo Horizonte','dos Violões','Conjunto Califórnia','30850-540','Rua'),
(18982,'Uberlândia','dos Violões','Taiaman','38415-072','Rua'),
(18983,'Belo Horizonte','dos Violoncelos','Conjunto Califórnia','30850-500','Rua'),
(18984,'Belo Horizonte','dos Xavantes','Indians','31530-200','Rua'),
(18985,'Passos','dos Xavantes','Jardim Embratel','37901-514','Rua'),
(18986,'Belo Horizonte','dos Xerentes','Indians','31530-170','Rua'),
(18987,'Ipatinga','dos Xerentes','Iguacu','35162-147','Rua'),
(18988,'Uberaba','dos Xerentes','Jardim América','38036-090','Rua'),
(18989,'Ipatinga','dos Xingus','Iguacu','35162-148','Rua'),
(18990,'Passos','dos Xingus','Novo Horizonte','37901-512','Rua'),
(18991,'Belo Horizonte','dos Xirianas','Indians','31530-220','Rua'),
(18992,'Poços de Caldas','Dosolina Dianda Acconcia','Jardim Amaryllis','37705-210','Rua'),
(18993,'Uberlândia','Douglas Andreani','Presidente Roosevelt','38401-206','Rua'),
(18994,'Uberaba','Dourada','Grande Horizonte','38057-120','Alameda'),
(18995,'Belo Horizonte','Dourada','João Pinheiro','30530-330','Rua'),
(18996,'Uberaba','Douradinho','Jardim Uberaba','38057-690','Rua'),
(18997,'Ipatinga','Dourado','Chácaras Oliveira','35164-004','Rua'),
(18998,'Timóteo','Dourado','Córrego do Caçador','35180-392','Rua'),
(18999,'Passos','Dourados','Jardim Vila Rica','37901-022','Rua'),
(19000,'Belo Horizonte','Dourados','São Geraldo','31050-290','Rua'),
(19001,'Sete Lagoas','Doutor Abdalla Felício','Esmeraldas','35702-096','Rua'),
(19002,'Uberaba','Doutor Abel Reis','Aarão Reis','38017-302','Avenida'),
(19003,'Cataguases','Doutor Abílio Cezar Novaes','Haidee','36774-116','Rua'),
(19004,'Juiz de Fora','Doutor Abílio de Abreu','Vila Ideal','36020-650','Rua'),
(19005,'Sete Lagoas','Doutor Abílio Machado','Esmeraldas','35702-094','Rua'),
(19006,'Juiz de Fora','Doutor Acácio Teixeira','Grajaú','36052-390','Rua'),
(19007,'Itabira','Doutor Acrísio Alvarenga','Centro','35900-527','Praça'),
(19008,'Juiz de Fora','Doutor Adair Calaes Lessa','Santa Cecília','36026-020','Rua'),
(19009,'Araguari','Doutor Adalcindo de Amorim','Industrial','38442-056','Rua'),
(19010,'Varginha','Doutor Adão Barcelona','Vila Barcelona','37022-110','Rua'),
(19011,'Patos de Minas','Doutor Adélio Maciel','Várzea','38700-516','Rua'),
(19012,'Varginha','Doutor Adelson Barros','Jardim Sion','37048-220','Rua'),
(19013,'Ituiutaba','Doutor Ademar de Barros','São José','38301-052','Rua'),
(19014,'Itajubá','Doutor Adílio Guimarães','Boa Vista','37505-036','Rua'),
(19015,'Uberaba','Doutor Adilson Resende Facure','Boa Vista','38072-180','Rua'),
(19016,'Uberaba','Doutor Adilson Resende Facure','Vila Arquelau','38071-305','Rua'),
(19017,'Uberaba','Doutor Adjuto','São Benedito','38020-630','Praça'),
(19018,'Uberaba','Doutor Adolfo Bezerra de Menezes','Núcleo Residencial Tutunas','38057-170','Rua'),
(19019,'Barbacena','Doutor Afonso Canedo','Caminho Novo','36204-276','Rua'),
(19020,'Patos de Minas','Doutor Afonso Correa Borges','Nova Floresta','38703-550','Rua'),
(19021,'Belo Horizonte','Doutor Afonso Dutra Nicácio','Santa Branca','31565-070','Rua'),
(19022,'Varginha','Doutor Afonso Figueiredo','Parque Boa Vista','37030-330','Rua'),
(19023,'Belo Horizonte','Doutor Afonso Neves','Itapoã','31710-270','Rua'),
(19024,'Araguari','Doutor Afrânio','Centro','38440-072','Rua'),
(19025,'Varginha','Doutor Agenor Reis Teixeira','Conjunto Habitacional Centenário','37056-640','Rua'),
(19026,'Poços de Caldas','Doutor Agnelo Leite Filho','Marçal Santos','37701-392','Rua'),
(19027,'Poços de Caldas','Doutor Agostinho de Souza Lima','Nossa Senhora Aparecida','37701-126','Rua'),
(19028,'Uberlândia','Doutor Agostinho Lourenço Cunha','Tocantins','38415-372','Rua'),
(19029,'Barbacena','Doutor Agostinho Paolucci','Santa Cecília','36201-504','Praça'),
(19030,'Sete Lagoas','Doutor Agripa de Vasconcelos','Boa Vista','35700-091','Alameda'),
(19031,'Contagem','Doutor Aguiar Pessoa','Bela Vista','32010-220','Rua'),
(19032,'Belo Horizonte','Doutor Aguinaldo Monteiro','Castelo','31330-145','Rua'),
(19033,'Ribeirão das Neves','Doutor Ailton de Oliveira','Cidade de Neviana','33808-050','Rua'),
(19034,'Ituiutaba','Doutor Aírton Rodrigues','Jerônimo Mendonça','38305-008','Avenida'),
(19035,'Teófilo Otoni','Doutor Alaor Lins','Grão Pará','39800-166','Rua'),
(19036,'Belo Horizonte','Doutor Alberto Cambraia Abreu','Novo Itamarati','31530-430','Rua'),
(19037,'Belo Horizonte','Doutor Alberto Cavalcante','Padre Eustáquio','30730-490','Rua'),
(19038,'Belo Horizonte','Doutor Alberto Horta','São Bernardo','31740-430','Rua'),
(19039,'Araguari','Doutor Alberto Moreira','Centro','38440-156','Rua'),
(19040,'Belo Horizonte','Doutor Alberto Rocha','Independência','30672-150','Rua'),
(19041,'Juiz de Fora','Doutor Alberto Surek','Vila Furtado de Menezes','36020-380','Rua'),
(19042,'Barbacena','Doutor Alberto Vieira','Bom Pastor','36200-410','Rua'),
(19043,'Juiz de Fora','Doutor Alberto Vieira Lima','Bairu','36050-070','Rua'),
(19044,'Itaúna','Doutor Alcides Gonçalves','Santanense','35681-184','Rua'),
(19045,'Poços de Caldas','Doutor Alcides Mosconi','Jardim Novo Mundo','37701-349','Rua'),
(19046,'Uberaba','Doutor Aldo Furiate','Conjunto Manoel Mendes','38082-161','Rua'),
(19047,'Belo Horizonte','Doutor Aleixo Paraguassu','Santa Branca','31565-390','Rua'),
(19048,'Sete Lagoas','Doutor Alencar Bento Cunha','Progresso','35701-122','Rua'),
(19049,'Belo Horizonte','Doutor Alexandre Drumond','Independência','30666-580','Rua'),
(19050,'Poços de Caldas','Doutor Alexandre Ferreira Neto','Centro','37701-220','Rua'),
(19051,'Belo Horizonte','Doutor Alexandre Sartori','Heliópolis','31760-150','Rua'),
(19052,'Santa Luzia','Doutor Alfredo Alves de Albuquerque','Bela Vista','33010-580','Rua'),
(19053,'Santa Luzia','Doutor Alfredo Castilho','Barreiro do Amaral','33015-630','Rua'),
(19054,'Poços de Caldas','Doutor Alfredo Torrico Morales','Parque Pinheiros','37706-059','Rua'),
(19055,'Varginha','Doutor Alfredo Vasconcelos','Vila Floresta','37004-560','Rua'),
(19056,'Uberlândia','Doutor Alírio Morais','Luizote de Freitas','38414-252','Rua'),
(19057,'Juiz de Fora','Doutor Almada Horta','Santos Anjos','36060-160','Rua'),
(19058,'Juiz de Fora','Doutor Aloísio Muniz','Santa Luzia','36031-010','Rua'),
(19059,'Araxá','Doutor Alonso de Ávila','Centro','38183-150','Praça'),
(19060,'Itabira','Doutor Altivo Drumond de Andrade','Vila São Joaquim','35900-712','Rua'),
(19061,'Caratinga','Doutor Aluízio Muniz','Santa Zita','35300-297','Rua'),
(19062,'Ituiutaba','Doutor Álvaro Brandão Andrade','São José','38301-048','Rua'),
(19063,'Ituiutaba','Doutor Álvaro Brandão de Andrade','Pirapitinga','38307-138','Avenida'),
(19064,'Belo Horizonte','Doutor Álvaro Camargos','Santa Mônica','31515-200','Avenida'),
(19065,'Juiz de Fora','Doutor Álvaro da Silveira','Benfica','36090-160','Rua'),
(19066,'Sete Lagoas','Doutor Álvaro de Oliveira','Manoa','35700-501','Praça'),
(19067,'Uberaba','Doutor Álvaro Lopes Cançado','Parque Exposição','38031-430','Rua'),
(19068,'Itajubá','Doutor Álvaro Seabra','Rebourgeon','37503-262','Rua'),
(19069,'Sete Lagoas','Doutor Álvaro Viana','Luxemburgo','35702-353','Rua'),
(19070,'São João Del Rei','Doutor Álvaro Viana Filho','Vila Jesus Silva','36305-110','Rua'),
(19071,'Juiz de Fora','Doutor Alvino de Paula','Carlos Chagas','36081-280','Rua'),
(19072,'Araxá','Doutor Amado Batista','Serra Morena','38180-638','Rua'),
(19073,'Belo Horizonte','Doutor Américo Cyrillo','Estoril','30450-490','Rua'),
(19074,'Itajubá','Doutor Américo de Oliveira','Morro Chic','37500-022','Rua'),
(19075,'Belo Horizonte','Doutor Américo Gasparini','São João Batista (Venda Nova)','31520-270','Rua'),
(19076,'Belo Horizonte','Doutor Américo Giannetti','Graça','31140-200','Rua'),
(19077,'Varginha','Doutor Amir Reis','Vila Pinto','37014-440','Avenida'),
(19078,'Santa Luzia','Doutor Ângelo Teixeira da Costa','Frimisa','33045-170','Avenida'),
(19079,'Ponte Nova','Doutor Ângelo Vieira Martins','Centro','35430-035','Praça'),
(19080,'Poços de Caldas','Doutor Antenor Damini','Jardim Santa Rosália','37704-096','Rua'),
(19081,'Barbacena','Doutor Antonino Sena Figueiredo','Santa Tereza I','36201-056','Rua'),
(19082,'Varginha','Doutor Antônio Augusto Simões','Vila Isabel','37026-170','Rua'),
(19083,'Itajubá','Doutor Antônio Braga Filho','Porto Velho','37501-002','Avenida'),
(19084,'Ponte Nova','Doutor Antônio Brant Ribeiro','Sagrado Coração de Jesus','35430-101','Rua'),
(19085,'Ituiutaba','Doutor Antônio Cabral de Menezes','Jerônimo Mendonça','38305-062','Rua'),
(19086,'Juiz de Fora','Doutor Antônio Carlos','Centro','36010-560','Rua'),
(19087,'Juiz de Fora','Doutor Antônio Carlos Pereira','Poço Rico','36020-250','Praça'),
(19088,'Cataguases','Doutor Antônio Carlos Sobral','Centro','36770-044','Rua'),
(19089,'Contagem','Doutor Antônio Chagas Diniz','Cidade Industrial','32210-160','Avenida'),
(19090,'São João Del Rei','Doutor Antônio da Silva Rios','Vila Marchetti','36307-220','Rua'),
(19091,'Contagem','Doutor Antônio de Carvalho Lage','Cidade Industrial','32210-070','Rua'),
(19092,'Juiz de Fora','Doutor Antônio de Castro Teixeira','Bosque do Imperador','36037-650','Rua'),
(19093,'São João Del Rei','Doutor Antônio de Freitas Carvalho','Matozinhos','36307-002','Rua'),
(19094,'Poços de Caldas','Doutor Antônio de Oliveira Fabrino','Jardim Santa Rita','37701-158','Rua'),
(19095,'Juiz de Fora','Doutor Antônio de Souza Ferreira','Progresso','36050-370','Rua'),
(19096,'Patos de Minas','Doutor Antônio Ferreira Maciel','Várzea','38700-363','Rua'),
(19097,'Varginha','Doutor Antônio Francisco de Oliveira','Bom Pastor','37014-290','Rua'),
(19098,'Belo Horizonte','Doutor Antônio Gonçalves de Matos','Santa Mônica','31525-140','Rua'),
(19099,'Ponte Nova','Doutor Antônio Gonçalves Lanna','Guarapiranga','35430-208','Rua'),
(19100,'Uberaba','Doutor Antônio Gontijo Carvalho','Conjunto Guanabara','38080-440','Alameda'),
(19101,'Betim','Doutor Antônio Gravatá','Betim Industrial','32662-560','Rua'),
(19102,'Sabará','Doutor Antônio Guimarães','Rosário','34575-330','Rua'),
(19103,'Uberaba','Doutor Antônio José de Barros','Parque do Mirante','38081-420','Rua'),
(19104,'Patos de Minas','Doutor Antônio Maciel','Cônego Getúlio','38700-154','Rua'),
(19105,'Juiz de Fora','Doutor Antônio Mourão Guimarães','Santa Cruz','36088-280','Rua'),
(19106,'Belo Horizonte','Doutor Antônio Mourão Guimarães','Cachoeirinha','31130-110','Rua'),
(19107,'Belo Horizonte','Doutor Antônio Peixoto','Coqueiros','30881-030','Rua'),
(19108,'Uberaba','Doutor Antônio Sebastião da Costa','Estados Unidos','38015-090','Rua'),
(19109,'Ituiutaba','Doutor Antônio Vieira Gonçalves','Satélite Andradina','38308-140','Rua'),
(19110,'Contagem','Doutor Antônio Xavier Almeida','Industrial','32235-030','Rua'),
(19111,'Belo Horizonte','Doutor Arcanjo Gazoli','Goiânia','31960-160','Rua'),
(19112,'Santa Luzia','Doutor Arcanjo Soares de Azevedo','Bela Vista','33010-600','Rua'),
(19113,'Belo Horizonte','Doutor Argemiro Peixoto','Liberdade','31270-214','Rua'),
(19114,'Belo Horizonte','Doutor Argemiro Resende Costa','São Lucas','30260-430','Rua'),
(19115,'Belo Horizonte','Doutor Ari Ferreira','São Bento','30350-490','Rua'),
(19116,'Santa Luzia','Doutor Ari Teixeira da Costa','Esplanada','33025-010','Rua'),
(19117,'Uberaba','Doutor Aristides Cunha Campos','Jockey Park','38046-080','Avenida'),
(19118,'Ponte Nova','Doutor Aristides Mendes Lins','Nova Almeida','35430-114','Rua'),
(19119,'Pará de Minas','Doutor Aristides Milton','Vila Maria','35661-322','Rua'),
(19120,'Belo Horizonte','Doutor Aristóteles Brasil','Itatiaia','31365-120','Rua'),
(19121,'Barbacena','Doutor Armando de Oliveira Brasil','Fátima','36200-622','Rua'),
(19122,'Betim','Doutor Armando Santos','Novo Guarujá','32610-250','Rua'),
(19123,'Varginha','Doutor Arnaldo','Centro','37014-030','Rua'),
(19124,'Varginha','Doutor Arnaldo Barbosa','Vila Murad','37010-290','Rua'),
(19125,'Uberlândia','Doutor Arnaldo Godoy de Souza','Tubalina','38412-096','Rua'),
(19126,'Montes Claros','Doutor Aroldo Tourinho','Cidade Santa Maria','39401-505','Rua'),
(19127,'Poços de Caldas','Doutor Arthur de Mendonça Chaves','Santa Ângela','37701-279','Rua'),
(19128,'Poços de Caldas','Doutor Artur Noronha','Centro','37701-221','Rua'),
(19129,'Juiz de Fora','Doutor Asclepíades da Paixão Lucas','Portal da Torre','36037-462','Rua'),
(19130,'Contagem','Doutor Assis Andrade','Industrial','32230-350','Rua'),
(19131,'Santa Luzia','Doutor Assis Martins','Frimisa','33045-180','Rua'),
(19132,'Pará de Minas','Doutor Ataliba Trindade Pinheiro','Vila Maria','35661-325','Rua'),
(19133,'Belo Horizonte','Doutor Athos Alkimim','Cabana','30510-290','Rua'),
(19134,'Araxá','Doutor Atílio Colombo','Urciano Lemos','38181-282','Avenida'),
(19135,'Araguari','Doutor Augustito','Goiás','38442-072','Rua'),
(19136,'Juiz de Fora','Doutor Augusto Botelho Junqueira','Vila Olavo Costa','36021-260','Travessa'),
(19137,'Juiz de Fora','Doutor Augusto Eckmann','Francisco Bernardino','36083-370','Rua'),
(19138,'Itaúna','Doutor Augusto Gonçalves','Centro','35680-054','Praça'),
(19139,'Uberaba','Doutor Aulo de Oliveira','Jardim São Bento','38066-270','Rua'),
(19140,'Itajubá','Doutor Aureliano Moreira Magalhães','Cantina','37502-488','Praça'),
(19141,'Sete Lagoas','Doutor Avelar','Centro','35700-008','Rua'),
(19142,'Uberaba','Doutor Avelino Cassimiro Araújo','Jardim São Bento','38066-660','Rua'),
(19143,'Uberaba','Doutor Avelino Inácio de Oliveira','Jardim Induberaba','38040-130','Rua'),
(19144,'Juiz de Fora','Doutor Ávila','Paineiras','36016-100','Rua'),
(19145,'Uberaba','Doutor Bacim Latif Palis','Conjunto Frei Eugênio','38081-050','Alameda'),
(19146,'São João Del Rei','Doutor Balbino da Cunha','Centro','36307-350','Rua'),
(19147,'Belo Horizonte','Doutor Baleeiro','Jardim Montanhês','30750-040','Rua'),
(19148,'Belo Horizonte','Doutor Balsa Coelho','Caiçara','30750-290','Rua'),
(19149,'Araxá','Doutor Baracuhy','Centro','38183-020','Rua'),
(19150,'Contagem','Doutor Belmiro Medeiros','Ressaca','32113-470','Rua'),
(19151,'Santa Luzia','Doutor Benedito Starling','Esplanada','33025-030','Rua'),
(19152,'Santa Luzia','Doutor Benedito Valadares','Granja Santa Inês (São Benedito)','33170-040','Rua'),
(19153,'Belo Horizonte','Doutor Benedito Xavier','Primeiro de Maio','31810-540','Rua'),
(19154,'Belo Horizonte','Doutor Benedito Xavier','Providência','31814-460','Rua'),
(19155,'Varginha','Doutor Benevenuto Braz Vieira','Vila Andere I','37004-630','Rua'),
(19156,'Belo Horizonte','Doutor Benjamim Moss','Cidade Nova','31170-260','Rua'),
(19157,'Sete Lagoas','Doutor Bento Alencar Barreto','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-426','Rua'),
(19158,'Passos','Doutor Bernardino Vieira','Centro','37900-060','Rua'),
(19159,'Santa Luzia','Doutor Bernardo Pinto Monteiro','Frimisa','33045-140','Rua'),
(19160,'Montes Claros','Doutor Bessone','Centro','39400-029','Rua'),
(19161,'Juiz de Fora','Doutor Bezerra de Menezes','Nova Era','36087-020','Avenida'),
(19162,'Uberlândia','Doutor Bezerra de Menezes','Jardim Brasília','38401-426','Avenida'),
(19163,'Sete Lagoas','Doutor Blair Alvarenga','Canadá','35701-406','Rua'),
(19164,'Uberlândia','Doutor Bolivar Carneiro','Jardim Patrícia','38414-076','Praça'),
(19165,'Passos','Doutor Borsari','Jardim Primavera II','37904-210','Rua'),
(19166,'Uberaba','Doutor Boulanger Pucci','Irmãos Soares','38060-590','Praça'),
(19167,'Uberaba','Doutor Boulanger Pucci','Quinta Boa Esperança','38017-350','Rua'),
(19168,'Teófilo Otoni','Doutor Breno Fernandes da Silva','Funcionários','39803-500','Rua'),
(19169,'Passos','Doutor Breno Soares Maia','Belo Horizonte','37900-110','Avenida'),
(19170,'Passos','Doutor Breno Soares Maia','Serra das Brisas','37901-218','Avenida'),
(19171,'Montes Claros','Doutor Brício Dourado','Delfino Magalhães','39402-531','Rua'),
(19172,'Belo Horizonte','Doutor Brochado','Vera Cruz','30285-140','Rua'),
(19173,'Belo Horizonte','Doutor Camilo','São Lucas','30240-090','Rua'),
(19174,'Sete Lagoas','Doutor Campos Júnior','Centro','35700-039','Rua'),
(19175,'Juiz de Fora','Doutor Campos Lima','Dom Bosco','36025-380','Rua'),
(19176,'Araguari','Doutor Canabrava','Centro','38440-214','Rua'),
(19177,'Pará de Minas','Doutor Cândido','Centro','35660-021','Rua'),
(19178,'Uberaba','Doutor Carlos Alberto Leal','Jardim Triângulo','38072-665','Alameda'),
(19179,'Itajubá','Doutor Carlos Azevedo','Oriente','37500-272','Rua'),
(19180,'Uberaba','Doutor Carlos Chagas','Parque São Geraldo','38031-470','Praça'),
(19181,'Poços de Caldas','Doutor Carlos Eduardo Silva','Jardim Esperança','37713-120','Rua'),
(19182,'Itajubá','Doutor Carlos Goulart','São Vicente','37502-014','Rua'),
(19183,'Juiz de Fora','Doutor Carlos Imbassahi','Nova Era','36087-290','Rua'),
(19184,'Ituiutaba','Doutor Carlos Luiz Alves','São José','38301-038','Rua'),
(19185,'Santa Luzia','Doutor Carlos Martins Teixeira','Vila Olga','33040-100','Rua'),
(19186,'Itajubá','Doutor Carlos Ribeiro Filho','Cruzeiro','37500-244','Rua'),
(19187,'Uberaba','Doutor Carlos Terra','São Benedito','38020-390','Praça'),
(19188,'São João Del Rei','Doutor Carlos Velasco','Vila Maria (Bonfim)','36307-420','Rua'),
(19189,'Montes Claros','Doutor Carlos Versiani','Centro','39400-000','Praça'),
(19190,'Uberlândia','Doutor Carmo Freitas','Dona Zulmira','38415-063','Praça'),
(19191,'Passos','Doutor Carvalho','Novo Horizonte','37901-508','Rua'),
(19192,'Passos','Doutor Carvalho','Centro','37900-100','Rua'),
(19193,'Teófilo Otoni','Doutor Carvalho Borges','Centro','39802-016','Rua'),
(19194,'Contagem','Doutor Carvalho Ramos','Industrial','32230-470','Rua'),
(19195,'Contagem','Doutor Cassiano','Vila Darci Vargas','32372-000','Rua'),
(19196,'Contagem','Doutor Cassiano','Centro','32017-230','Rua'),
(19197,'Santa Luzia','Doutor Cassiano de Oliveira Lima','Vila Íris','33040-190','Rua'),
(19198,'Uberaba','Doutor Cássio Noronha','Conjunto Frei Eugênio','38081-060','Alameda'),
(19199,'Cataguases','Doutor Cavalcanti','Popular','36774-564','Rua'),
(19200,'Belo Horizonte','Doutor Celestino Marra','Santa Amélia','31555-560','Praça'),
(19201,'Itajubá','Doutor Celico','Oriente','37500-250','Rua'),
(19202,'Belo Horizonte','Doutor Célio Andrade','Buritis','30575-265','Rua'),
(19203,'Belo Horizonte','Doutor Celso Azevedo','Nova Cintra','30516-310','Rua'),
(19204,'Belo Horizonte','Doutor César Campos','Nova Cintra','30514-350','Rua'),
(19205,'Sete Lagoas','Doutor Chassim','Centro','35700-018','Rua'),
(19206,'Montes Claros','Doutor Chaves','Centro','39400-005','Praça'),
(19207,'Contagem','Doutor Cícero de Castro','Industrial','32235-150','Rua'),
(19208,'Contagem','Doutor Cincinato Cajado Braga','Novo Eldorado','32341-310','Avenida'),
(19209,'Belo Horizonte','Doutor Cinyras Ladeira','Heliópolis','31760-170','Rua'),
(19210,'Araguari','Doutor Ciro Palmerston','Santo Antônio','38443-010','Rua'),
(19211,'Barbacena','Doutor Cláudio','Boa Morte','36201-036','Rua'),
(19212,'Poços de Caldas','Doutor Clodoveu Davis','Jardim Centenário','37704-265','Rua'),
(19213,'Contagem','Doutor Coelho de Moura','Industrial','32235-350','Rua'),
(19214,'Juiz de Fora','Doutor Constantino Paleta','Centro','36015-450','Rua'),
(19215,'Juiz de Fora','Doutor Costa Reis','Ipiranga','36032-580','Rua'),
(19216,'Juiz de Fora','Doutor Coutinho','Ponte Preta','36092-174','Rua'),
(19217,'Montes Claros','Doutor Coutinho','Vila Guilhermina','39400-488','Rua'),
(19218,'Juiz de Fora','Doutor Cristiano Becker','Costa Carvalho','36070-230','Rua'),
(19219,'Ponte Nova','Doutor Cristiano de Freitas Castro','Centro','35430-037','Avenida'),
(19220,'Sete Lagoas','Doutor Cristiano Guimarães','Eldorado','35702-178','Rua'),
(19221,'Belo Horizonte','Doutor Cristiano Guimarães','Planalto','31720-300','Avenida'),
(19222,'Belo Horizonte','Doutor Cristiano Rezende','Bonsucesso','30622-020','Avenida'),
(19223,'Belo Horizonte','Doutor Cristiano Rezende','Flávio Marques Lisboa','30620-470','Avenida'),
(19224,'Belo Horizonte','Doutor Cristiano Rezende','Cristo Redentor','30610-720','Avenida'),
(19225,'Barbacena','Doutor Cruz Machado','São Pedro','36204-220','Rua'),
(19226,'Cataguases','Doutor Cunha Neto','Centro','36773-006','Praça'),
(19227,'Uberaba','Doutor Daniel Mendes','Conjunto Costa Telles I','38035-330','Rua'),
(19228,'Passos','Doutor Darcy de Paula Silveira','Washington Noronha','37904-122','Rua'),
(19229,'Ituiutaba','Doutor Darcy Furtado','São José','38301-042','Rua'),
(19230,'Belo Horizonte','Doutor Davi Rabelo','Alípio de Melo','30820-260','Rua'),
(19231,'Poços de Caldas','Doutor David Benedito Ottoni','São José','37704-226','Rua'),
(19232,'Poços de Caldas','Doutor David Benedito Ottoni','Jardim dos Estados','37701-069','Avenida'),
(19233,'Belo Horizonte','Doutor David Jardim','Novo Itamarati','31530-480','Rua'),
(19234,'Ituiutaba','Doutor David Ribeiro de Gouveia','Santo Antônio','38301-014','Praça'),
(19235,'Ituiutaba','Doutor David Ribeiro Gouveia','Marta Helena','38307-158','Rua'),
(19236,'Poços de Caldas','Doutor De Luizi','Santa Ângela','37701-281','Rua'),
(19237,'Juiz de Fora','Doutor Décio Guanabarino','Parque Alto','36038-400','Rua'),
(19238,'Juiz de Fora','Doutor Délcio Fortini','Santa Efigênia','36032-390','Rua'),
(19239,'Belo Horizonte','Doutor Délio Tavares','Serra','30240-100','Rua'),
(19240,'Uberaba','Doutor Desgenetes','Quinta Boa Esperança','38015-220','Rua'),
(19241,'Juiz de Fora','Doutor Dias da Cruz','Nova Era','36087-030','Rua'),
(19242,'Caratinga','Doutor Didico Anselmo','Santa Cruz','35300-208','Rua'),
(19243,'Juiz de Fora','Doutor Dilermando Cruz','Lourdes','36070-690','Rua'),
(19244,'Juiz de Fora','Doutor Dirceu de Andrade','São Mateus','36025-140','Galeria'),
(19245,'Juiz de Fora','Doutor Dirceu de Andrade','Teixeiras','36033-360','Praça'),
(19246,'Juiz de Fora','Doutor Dirceu de Andrade','Dom Bosco','36025-330','Rua'),
(19247,'Belo Horizonte','Doutor Djalma Carneiro','Palmeiras','30575-440','Rua'),
(19248,'Patos de Minas','Doutor Dolor Borges','Planalto','38706-325','Rua'),
(19249,'Itajubá','Doutor Domiciano Costa Moreira','Pinheirinho','37500-202','Rua'),
(19250,'Poços de Caldas','Doutor Domingos Ferreira','Residencial Mantiqueira','37705-408','Rua'),
(19251,'Juiz de Fora','Doutor Donato Pinto','Parque Imperial','36036-340','Rua'),
(19252,'Varginha','Doutor Donato Valle','Campos Elíseos','37018-310','Rua'),
(19253,'Itaúna','Doutor Dorinato Lima','Morro do Engenho','35680-215','Rua'),
(19254,'Uberlândia','Doutor Duarte','Centro','38400-156','Praça'),
(19255,'Juiz de Fora','Doutor Duarte de Abreu','Mariano Procópio','36080-070','Rua'),
(19256,'Divinópolis','Doutor Dulphe Pinto de Aguiar','Dulphe Pinto de Aguiar','35502-482','Rua'),
(19257,'Ituiutaba','Doutor Edelweis Teixeira','Universitário','38302-160','Rua'),
(19258,'Juiz de Fora','Doutor Edgard Carlos Pereira','Santa Teresa','36020-200','Rua'),
(19259,'Juiz de Fora','Doutor Edgard Quinet','Morro da Glória','36036-080','Rua'),
(19260,'Araxá','Doutor Edmar Cunha','Vila Santa Terezinha','38183-296','Rua'),
(19261,'Contagem','Doutor Edmundo Bittencourt','Industrial','32235-400','Rua'),
(19262,'São João Del Rei','Doutor Edmundo Loures','Fábricas','36301-190','Rua'),
(19263,'Juiz de Fora','Doutor Edmundo Lys','Sagrado  Coração  de Jesus','36032-080','Rua'),
(19264,'Poços de Caldas','Doutor Ednan Dias','Jardim Santa Rosália','37704-082','Praça'),
(19265,'Contagem','Doutor Edson Diniz','Nossa Senhora do Carmo','32015-620','Rua'),
(19266,'Belo Horizonte','Doutor Eduardo Ayer','Diamante','30660-370','Rua'),
(19267,'Juiz de Fora','Doutor Eduardo de Menezes','São Mateus','36016-420','Rua'),
(19268,'Uberaba','Doutor Eduardo Tahan','Conjunto Alfredo Freire','38056-020','Avenida'),
(19269,'Belo Horizonte','Doutor Elbert Pimenta','Jonas Veiga','30285-510','Rua'),
(19270,'Santa Luzia','Doutor Elizeu Jardim','Frimisa','33045-100','Rua'),
(19271,'Poços de Caldas','Doutor Eliziário Junqueira','Centro','37701-047','Praça'),
(19272,'Barbacena','Doutor Elói Ângelo Câmara','Caminho Novo','36204-134','Rua'),
(19273,'Betim','Doutor Elói da Silva','Bom Retiro','32634-310','Rua'),
(19274,'São João Del Rei','Doutor Elói Reis','Matozinhos','36305-152','Rua'),
(19275,'Sete Lagoas','Doutor Emílio de Vasconcelos','Centro','35700-009','Avenida'),
(19276,'Uberaba','Doutor Epaminondas Bandeira de Mello','Parque das Américas','38045-270','Rua'),
(19277,'Varginha','Doutor Estevam Monteiro Rezende','Conjunto Habitacional Centenário','37056-260','Rua'),
(19278,'Juiz de Fora','Doutor Ettiene Loures','Ipiranga','36031-500','Rua'),
(19279,'Juiz de Fora','Doutor Euclides de Freitas','Santa Luzia','36030-290','Travessa'),
(19280,'Uberaba','Doutor Eurípedes Cordeiro','Morada das Fontes','38060-390','Avenida'),
(19281,'Santa Luzia','Doutor Eustáquio Peixoto','Asteca (São Benedito)','33120-040','Rua'),
(19282,'Juiz de Fora','Doutor Euvaldo Lodi','Borboleta','36035-590','Rua'),
(19283,'Itajubá','Doutor Evaristo Cabral Renno','Medicina','37502-146','Rua'),
(19284,'Sete Lagoas','Doutor Evaristo Soares de Paula','Canaan','35700-569','Praça'),
(19285,'Uberaba','Doutor Ezio de Martino','Jardim Eldorado','38071-640','Rua'),
(19286,'Belo Horizonte','Doutor Fábio Fonseca','Planalto','31720-315','Rua'),
(19287,'Patos de Minas','Doutor Fábio Helvécio Ferreira Borges','Jardim Panorâmico','38705-395','Rua'),
(19288,'Poços de Caldas','Doutor Fábio Teixeira Coelho','Jardim Planalto','37701-473','Rua'),
(19289,'Belo Horizonte','Doutor Fábio Tito','Nova York','31650-080','Rua'),
(19290,'Uberaba','Doutor Fausto Cunha Oliveira','Jardim Maracanã','38041-102','Rua'),
(19291,'Juiz de Fora','Doutor Fausto Faria','Milho Branco','36083-270','Rua'),
(19292,'São João Del Rei','Doutor Fausto Mourão','Tejuco','36309-000','Praça'),
(19293,'Uberlândia','Doutor Fausto Savastano','Santa Mônica','38408-178','Praça'),
(19294,'Cataguases','Doutor Fenelon Barbosa','Thomé','36774-158','Rua'),
(19295,'Barbacena','Doutor Fernando de Alencar','Campo','36200-608','Rua'),
(19296,'Belo Horizonte','Doutor Fernando Scarpelli','Alípio de Melo','30840-370','Rua'),
(19297,'Pará de Minas','Doutor Fernando Veloso','Santos Dumont','35660-355','Rua'),
(19298,'Uberaba','Doutor Fidelis Reis','Boa Vista','38017-020','Avenida'),
(19299,'Uberaba','Doutor Fidelis Reis','Centro','38010-030','Avenida'),
(19300,'Cataguases','Doutor Francisco de Barros','Centro','36770-022','Rua'),
(19301,'Belo Horizonte','Doutor Francisco de Freitas','Lagoa','31578-175','Rua'),
(19302,'Ribeirão das Neves','Doutor Francisco de Freitas','Penha (Justinópolis)','33935-080','Rua'),
(19303,'Poços de Caldas','Doutor Francisco Faria Lobato','Centro','37701-045','Rua'),
(19304,'Ponte Nova','Doutor Francisco Linhares Ribeiro','Vila Oliveira','35430-120','Rua'),
(19305,'Divinópolis','Doutor Francisco Malaquias Filho','Afonso Pena','35500-064','Rua'),
(19306,'Montes Claros','Doutor Francisco Mariane','Novo Delfino','39402-589','Rua'),
(19307,'Contagem','Doutor Francisco Queiroz','Industrial','32235-370','Rua'),
(19308,'Juiz de Fora','Doutor Francisco Reis','Parque Guadalajara','36033-590','Rua'),
(19309,'Belo Horizonte','Doutor Francisco Rodrigues de Carvalho','Santa Maria Goretti','31930-500','Rua'),
(19310,'Varginha','Doutor Francisco Rosemburg','Bom Pastor','37014-350','Rua'),
(19311,'Contagem','Doutor Francisco Sales','Centro','32017-210','Rua'),
(19312,'Divinópolis','Doutor Francisco Salomé','Interlagos','35500-468','Rua'),
(19313,'Belo Horizonte','Doutor Frederico Alves','Mantiqueira','31660-340','Rua'),
(19314,'Ribeirão das Neves','Doutor Fritz','Cerejeira (Justinópolis)','33902-060','Rua'),
(19315,'Belo Horizonte','Doutor Furtado de Menezes','Ipiranga','31160-170','Rua'),
(19316,'Sete Lagoas','Doutor Gabriel Passos','Santa Helena','35700-403','Rua'),
(19317,'São João Del Rei','Doutor Garcia de Lima','Segredo','36307-380','Rua'),
(19318,'Araxá','Doutor Garibaldi Cunha','Centro','38183-040','Rua'),
(19319,'Itajubá','Doutor Gaspar Lisboa','São Vicente','37502-032','Rua'),
(19320,'João Monlevade','Doutor Gastão Veloso','Rosário','35930-170','Rua'),
(19321,'Teófilo Otoni','Doutor Gentil Rodrigues','Concórdia','39804-238','Rua'),
(19322,'Uberaba','Doutor Georges de Chiree Jardim','Conjunto Margarida Rosa de Azevedo','38045-372','Rua'),
(19323,'Belo Horizonte','Doutor Geraldo Cardoso','Palmeiras','30575-390','Rua'),
(19324,'Juiz de Fora','Doutor Geraldo de Freitas Masini','São Pedro','36037-590','Rua'),
(19325,'Belo Horizonte','Doutor Geraldo Magalhães Mascarenhas','Belvedere','30320-340','Rua'),
(19326,'Belo Horizonte','Doutor Geraldo Marques','Conjunto Túnel Ibirité','30662-735','Rua'),
(19327,'Juiz de Fora','Doutor Geraldo Mostaro','Quintas das Avenidas','36046-032','Rua'),
(19328,'Juiz de Fora','Doutor Geraldo Moutinho','Jardins Imperiais','36036-348','Rua'),
(19329,'Barbacena','Doutor Geraldo Nogueira da Silva','Nossa Senhora Aparecida','36200-602','Rua'),
(19330,'Teófilo Otoni','Doutor Geraldo Otoni Porto','São João','39802-276','Praça'),
(19331,'Juiz de Fora','Doutor Geraldo Palleta','Santa Rita de Cássia','36051-410','Rua'),
(19332,'João Monlevade','Doutor Geraldo Soares de Sá','Vila Tanque','35930-437','Rua'),
(19333,'Belo Horizonte','Doutor Geraldo Starling Soares','Regina','30692-000','Rua'),
(19334,'Barbacena','Doutor Geraldo Xavier Pereira de Souza','São Sebastião','36202-332','Rua'),
(19335,'Belo Horizonte','Doutor Geraldo Zola Mesquita','Ouro Preto','31310-110','Rua'),
(19336,'Itaúna','Doutor Getúlio Penido','Lourdes','35680-185','Rua'),
(19337,'Juiz de Fora','Doutor Gil Horta','Centro','36016-400','Rua'),
(19338,'Poços de Caldas','Doutor Gil Monteiro','Vila Cruz','37701-413','Rua'),
(19339,'Juiz de Fora','Doutor Gilson Salomão','Chales do Imperador','36036-360','Rua'),
(19340,'Belo Horizonte','Doutor Gonçalo de Moura','Canaã','31790-120','Rua'),
(19341,'Belo Horizonte','Doutor Gordiano','Prado','30410-330','Rua'),
(19342,'Betim','Doutor Gravatá','Centro','32560-050','Rua'),
(19343,'Juiz de Fora','Doutor Guadalupe Baeta Neves','Parque Guadalajara','36033-630','Rua'),
(19344,'Itabira','Doutor Guerra','Centro','35900-017','Rua'),
(19345,'Juiz de Fora','Doutor Guilherme Henrique Surerus','Jardins Imperiais','36036-346','Rua'),
(19346,'Contagem','Doutor Guilhermino de Oliveira','Novo Eldorado','32341-290','Avenida'),
(19347,'Betim','Doutor Hackett','Brasiléia','32510-400','Rua'),
(19348,'Belo Horizonte','Doutor Hamilton Carvalho','Fernão Dias','31920-135','Rua'),
(19349,'Juiz de Fora','Doutor Hamleto Fellet','Vale do Ipê','36036-130','Rua'),
(19350,'Belo Horizonte','Doutor Hans Petter Kieruff','Santa Cecília (Vale do Jatobá)','30668-270','Avenida'),
(19351,'Uberaba','Doutor Heitor Sivieri Neto','Nossa Senhora da Abadia','38026-000','Rua'),
(19352,'Uberaba','Doutor Hélio Angotti','Conjunto Cássio Rezende','38080-210','Rua'),
(19353,'Uberaba','Doutor Hélio Coelho','Conjunto Chica Ferreira','38037-740','Rua'),
(19354,'Uberaba','Doutor Hélio Luiz da Costa','Conjunto Frei Eugênio','38080-550','Avenida'),
(19355,'Uberaba','Doutor Hélio Luiz da Costa','Conjunto Frei Eugênio','38081-100','Avenida'),
(19356,'Betim','Doutor Hélio Mourão','Filadélfia','32650-770','Rua'),
(19357,'Belo Horizonte','Doutor Helvécio Arantes','Luxemburgo','30380-465','Rua'),
(19358,'Sabará','Doutor Henrique de Melo','Santo Antônio (Roça Grande)','34535-230','Avenida'),
(19359,'Santa Luzia','Doutor Henrique Gomes Freire de Andrade','Vila Íris','33040-150','Rua'),
(19360,'Belo Horizonte','Doutor Henrique Sales','Luxemburgo','30380-280','Rua'),
(19361,'Juiz de Fora','Doutor Hermenegildo Villaça','Centro','36015-500','Praça'),
(19362,'Pará de Minas','Doutor Higino','Centro','35660-026','Rua'),
(19363,'Uberaba','Doutor Hildebrando Pontes','Mercês','38060-250','Rua'),
(19364,'Juiz de Fora','Doutor Hipólito Joaquim Teixeira','Centro','36010-270','Galeria'),
(19365,'Belo Horizonte','Doutor Hiram Amaral','Santa Amélia','31560-360','Rua'),
(19366,'Itajubá','Doutor Hoffmann','Morro Chic','37500-086','Rua'),
(19367,'Varginha','Doutor Homero Viana de Paula','Vila Santa Cruz','37014-130','Rua'),
(19368,'Belo Horizonte','Doutor Horácio de Mattos','Estrela do Oriente','30580-360','Rua'),
(19369,'Santa Luzia','Doutor Huet Carvalhaes de Paiva','Kennedy','33015-590','Rua'),
(19370,'Juiz de Fora','Doutor Idolindo Daibert','São Pedro','36037-320','Rua'),
(19371,'Juiz de Fora','Doutor Infante Vieira','Parque Alto','36038-410','Rua'),
(19372,'Belo Horizonte','Doutor Íris Valadares','Belvedere','30320-750','Praça'),
(19373,'Itajubá','Doutor Ítalo Mandolesi','Piedade','37504-596','Praça'),
(19374,'Patos de Minas','Doutor Ivan Clementino Santana','Lagoa Grande','38700-354','Rua'),
(19375,'São João Del Rei','Doutor Ivan de Andrade Reis','Vila Jesus Silva','36305-070','Rua'),
(19376,'Varginha','Doutor Jacy de Figueiredo','Jardim Zinoca','37018-580','Rua'),
(19377,'Juiz de Fora','Doutor Jair Fortes','Recanto dos Lagos','36048-748','Rua'),
(19378,'Juiz de Fora','Doutor Jair Garcia','Lourdes','36070-680','Praça'),
(19379,'Juiz de Fora','Doutor Jamil Altaf','Vale do Ipê','36035-380','Rua'),
(19380,'Ponte Nova','Doutor Jarbas Sertório de Carvalho','Triângulo','35430-156','Rua'),
(19381,'Belo Horizonte','Doutor Jarbas Vidal Gomes','Cidade Nova','31170-070','Rua'),
(19382,'Barbacena','Doutor Jardim','São José','36205-022','Praça'),
(19383,'Belo Horizonte','Doutor Javert Barros','Buritis','30575-849','Rua'),
(19384,'Uberaba','Doutor Jesuíno Felicíssimo','Boa Vista','38017-190','Rua'),
(19385,'Montes Claros','Doutor João Alves','Centro','39400-507','Praça'),
(19386,'Teófilo Otoni','Doutor João Antônio','Centro','39800-016','Rua'),
(19387,'Contagem','Doutor João Augusto Fonseca e Silva','Novo Eldorado','32341-100','Avenida'),
(19388,'Sete Lagoas','Doutor João Batista','Santo Antônio','35701-232','Rua'),
(19389,'Sete Lagoas','Doutor João Batista','São Dimas','35700-254','Rua'),
(19390,'Varginha','Doutor João Batista Reis','Santa Maria','37022-340','Rua'),
(19391,'Patos de Minas','Doutor João Borges','Nova Floresta','38703-460','Rua'),
(19392,'Ribeirão das Neves','Doutor João Bosco','São José (Justinópolis )','33900-320','Rua'),
(19393,'Passos','Doutor João Bráulio','Centro','37900-102','Rua'),
(19394,'Juiz de Fora','Doutor João Camilo de Oliveira Torres','Bandeirantes','36047-090','Rua'),
(19395,'Belo Horizonte','Doutor João Carvalhais de Paiva','São Cristóvão','31210-730','Rua'),
(19396,'Teófilo Otoni','Doutor João Dantas Milanes','Cidade Alta','39800-099','Rua'),
(19397,'Itajubá','Doutor João de Azevedo','Morro Chic','37500-020','Rua'),
(19398,'Itajubá','Doutor João de Faria','Cruzeiro','37500-212','Rua'),
(19399,'Itajubá','Doutor João de Faria','Cruzeiro','37500-214','Travessa'),
(19400,'Uberaba','Doutor João de Vito','Fabrício','38067-560','Praça'),
(19401,'Varginha','Doutor João Eugênio do Prado','Parque Rinaldo','37036-020','Avenida'),
(19402,'Juiz de Fora','Doutor João Felício','Vitorino Braga','36060-130','Praça'),
(19403,'Juiz de Fora','Doutor João Fernandes de Souza','Eldorado','36046-140','Rua'),
(19404,'Divinópolis','Doutor João Ferreira de Morais','Maria Helena','35500-367','Rua'),
(19405,'Belo Horizonte','Doutor João Fleury','Ouro Preto','31310-675','Praça'),
(19406,'Itajubá','Doutor João Grilo Pinto','Santos Dumont','37504-092','Rua'),
(19407,'Uberlândia','Doutor João Manoel Tannus','Luizote de Freitas','38414-362','Rua'),
(19408,'Ponte Nova','Doutor João Martins de Oliveira','Sagrado Coração de Jesus','35430-103','Praça'),
(19409,'Belo Horizonte','Doutor João Miranda','Dona Clara','31260-380','Rua'),
(19410,'Governador Valadares','Doutor João Paulo Pinheiro','Centro','35010-330','Praça'),
(19411,'Itabira','Doutor João Paulo Pinheiro','Campestre I','35900-076','Rua'),
(19412,'Juiz de Fora','Doutor João Penido','Centro','36010-130','Praça'),
(19413,'Juiz de Fora','Doutor João Penido Filho','Bom Pastor','36021-600','Rua'),
(19414,'Juiz de Fora','Doutor João Pinheiro','Jardim Glória','36015-040','Rua'),
(19415,'Santa Luzia','Doutor João Ribeiro Viana','Asteca (São Benedito)','33120-140','Rua'),
(19416,'São João Del Rei','Doutor João Salustiano','Bonfim','36307-440','Rua'),
(19417,'Uberaba','Doutor João Severino Rodrigues da Cunha','Conjunto Guanabara','38080-450','Avenida'),
(19418,'Juiz de Fora','Doutor João Tostes','Bom Pastor','36021-090','Praça'),
(19419,'Caratinga','Doutor João Valadares','Santa Zita','35300-276','Rua'),
(19420,'Juiz de Fora','Doutor João Vieira','Vila Ideal','36020-670','Rua'),
(19421,'Montes Claros','Doutor Joaquim Costa','Vila Luiza','39400-461','Rua'),
(19422,'Cataguases','Doutor Joaquim Cruz','Ibraim Mendoça','36771-122','Rua'),
(19423,'Barbacena','Doutor Joaquim Dutra','Pontilhão','36204-020','Rua'),
(19424,'Cataguases','Doutor Joaquim José da Costa Cruz','Granjaria','36773-540','Praça'),
(19425,'Governador Valadares','Doutor Joaquim Martins Costa','Jardim do Trevo','35054-340','Praça'),
(19426,'Barbacena','Doutor Joaquim Murtinho','Andaraí','36204-002','Rua'),
(19427,'Poços de Caldas','Doutor Joaquim Rodrigues Alves','Jardim Planalto II','37704-076','Rua'),
(19428,'São João Del Rei','Doutor Jorge Boucherville','Vila Santo Antônio (Matozinhos)','36305-126','Rua'),
(19429,'Uberaba','Doutor Jorge Frange','São Benedito','38022-110','Praça'),
(19430,'Sete Lagoas','Doutor José Afonso Viana','Boa Vista','35700-076','Rua'),
(19431,'Juiz de Fora','Doutor José Amaro da Silva','Parque Guarani','36047-260','Rua'),
(19432,'Uberaba','Doutor José Américo','Boa Vista','38072-310','Rua'),
(19433,'Contagem','Doutor José Américo Cançado Bahia','Cidade Industrial','32210-130','Rua'),
(19434,'Contagem','Doutor José Antero Monteiro','Jardim Vera Cruz','32260-610','Rua'),
(19435,'Sete Lagoas','Doutor José Antônio Chamon','São Geraldo','35700-192','Rua'),
(19436,'Varginha','Doutor José Assis Ribeiro','Bom Pastor','37014-380','Rua'),
(19437,'Caratinga','Doutor José Augusto','Dário Grossi','35300-005','Travessa'),
(19438,'Contagem','Doutor José Augusto Mendonça','Industrial','32230-490','Rua'),
(19439,'Juiz de Fora','Doutor José Barbosa','São Mateus','36025-270','Rua'),
(19440,'São João Del Rei','Doutor José Bastos','Centro','36307-356','Rua'),
(19441,'Juiz de Fora','Doutor José Batista de Oliveira','Bom Pastor','36021-680','Rua'),
(19442,'Patos de Minas','Doutor José Belluco','Nova Floresta','38703-468','Rua'),
(19443,'Belo Horizonte','Doutor José Bessoni','Novo Itamarati','31530-640','Rua'),
(19444,'Varginha','Doutor José Biscaro','Centro','37004-000','Rua'),
(19445,'Juiz de Fora','Doutor José Botafogo','Morro da Glória','36035-190','Travessa'),
(19446,'Itajubá','Doutor José Braz','Morro Chic','37500-074','Praça'),
(19447,'Teófilo Otoni','Doutor José Carlos','Marajoara','39803-152','Rua'),
(19448,'Teófilo Otoni','Doutor José Carlos','Centro','39802-036','Rua'),
(19449,'Teófilo Otoni','Doutor José Carlos','Centro','39802-037','Travessa'),
(19450,'Juiz de Fora','Doutor José Cesário','Passos','36025-030','Rua'),
(19451,'Belo Horizonte','Doutor José Cezarine','Braúnas','31370-410','Rua'),
(19452,'Divinópolis','Doutor José Chaves','São Domingos','35501-831','Rua'),
(19453,'Cataguases','Doutor José Cohen','Vila Tereza','36772-014','Rua'),
(19454,'Varginha','Doutor José Conde Filho','Padre Vitor','37048-820','Rua'),
(19455,'Varginha','Doutor José da Frota Vasconcelos','Industrial JK','37062-500','Avenida'),
(19456,'Varginha','Doutor José Daphins','Jardim Corcetti I','37036-790','Praça'),
(19457,'São João Del Rei','Doutor José das Chagas Viegas','Vila do Carmo (Colonia do Marçal)','36302-092','Rua'),
(19458,'Juiz de Fora','Doutor José de Castro Azevedo','Parque Independência','36048-420','Rua'),
(19459,'Itabira','Doutor José de Grisólia','Pará','35900-045','Rua'),
(19460,'Coronel Fabriciano','Doutor José de Magalhães Pinto','Giovanini','35170-096','Avenida'),
(19461,'Coronel Fabriciano','Doutor José de Magalhães Pinto','Giovanini','35170-097','Avenida'),
(19462,'Uberaba','Doutor José de Oliveira Ferreira','Jockey Park','38046-061','Avenida'),
(19463,'Poços de Caldas','Doutor José de Paiva Oliveira','São Domingos','37701-403','Rua'),
(19464,'Caratinga','Doutor José de Paula Maciel','Centro','35300-029','Rua'),
(19465,'Varginha','Doutor José de Resende Pinto','Vila Pinto','37010-590','Rua'),
(19466,'Uberaba','Doutor José de Souza Prata','Parque das Américas','38045-190','Rua'),
(19467,'Barbacena','Doutor José Edwards Ribeiro','Boa Vista','36205-252','Rua'),
(19468,'Itajubá','Doutor José Ernani de Lima','Distrito Industrial','37504-086','Rua'),
(19469,'Montes Claros','Doutor José Esteves','Morrinhos','39400-425','Rua'),
(19470,'Belo Horizonte','Doutor José Esteves Rodrigues','Itapoã','31710-110','Rua'),
(19471,'Juiz de Fora','Doutor José Eutrópio','Santa Terezinha','36045-480','Rua'),
(19472,'Juiz de Fora','Doutor José Fagundes Neto','Residência','36010-580','Rua'),
(19473,'Belo Horizonte','Doutor José Farolla','Planalto','31730-680','Rua'),
(19474,'Sabará','Doutor José Felldman','Rosário','34575-540','Rua'),
(19475,'Uberaba','Doutor José Ferreira','São Sebastião','38060-357','Rua'),
(19476,'Uberaba','Doutor José Ferreira','Jardim Alexandre Campos','38010-340','Rua'),
(19477,'Barbacena','Doutor José Freitas de Oliveira','Boa Vista','36205-266','Rua'),
(19478,'Itaúna','Doutor José Gonçalves','Centro','35680-032','Rua'),
(19479,'Ponte Nova','Doutor José Grossi','Guarapiranga','35430-213','Avenida'),
(19480,'Juiz de Fora','Doutor José Henrique Masini','São Pedro','36037-610','Rua'),
(19481,'Juiz de Fora','Doutor José Hermógenes Dutra','Cidade Jardim','36026-600','Rua'),
(19482,'Passos','Doutor José Lemos de Barros','Umuarama','37902-310','Rua'),
(19483,'Passos','Doutor José Lemos de Barros','Belo Horizonte','37900-030','Rua'),
(19484,'Betim','Doutor José Leocádio','Novo Horizonte','32634-390','Rua'),
(19485,'Varginha','Doutor José Marcelino de Resende','Parque Retiro','37018-260','Rua'),
(19486,'Varginha','Doutor José Marcos','Bom Pastor','37014-260','Avenida'),
(19487,'Ponte Nova','Doutor José Maria da Silveira Júnior','Paraíso','35430-301','Praça'),
(19488,'Uberaba','Doutor José Maria dos Reis','Indianópolis','38072-106','Rua'),
(19489,'Uberaba','Doutor José Maria dos Reis','Estados Unidos','38080-001','Rua'),
(19490,'Uberaba','Doutor José Maria dos Reis','Quinta Boa Esperança','38017-370','Rua'),
(19491,'Ponte Nova','Doutor José Mariano','Palmeiras','35430-228','Avenida'),
(19492,'Belo Horizonte','Doutor José Mariano','Mangabeiras','30210-170','Rua'),
(19493,'Montes Claros','Doutor José Marrey Júnior','Santa Rita I','39400-421','Rua'),
(19494,'Uberaba','Doutor José Mendonça','Jardim Induberaba','38040-080','Rua'),
(19495,'São João Del Rei','Doutor José Mourão','Centro','36300-128','Rua'),
(19496,'Juiz de Fora','Doutor José Murilo Neto','Granbery','36010-450','Rua'),
(19497,'Belo Horizonte','Doutor José Neves Júnior','Santo Agostinho','30170-060','Praça'),
(19498,'Varginha','Doutor José Nogueira Acayaba','Centro','37014-220','Rua'),
(19499,'Santa Luzia','Doutor José Nunes Valério','Conjunto Palmital (São Benedito)','33145-530','Rua'),
(19500,'Belo Horizonte','Doutor José Olímpio Borges','São Lucas','30240-020','Rua'),
(19501,'Patos de Minas','Doutor José Olinto Borges','Centro','38700-080','Rua'),
(19502,'Cataguases','Doutor José Pacheco de Medeiros','Vila São José','36770-604','Rua'),
(19503,'Santa Luzia','Doutor José Pelegrino','Conjunto Palmital (São Benedito)','33140-800','Rua'),
(19504,'Uberaba','Doutor José Pereira Rebouças','Boa Vista','38017-270','Praça'),
(19505,'Juiz de Fora','Doutor José Procópio Teixeira','Bom Pastor','36021-540','Rua'),
(19506,'Uberaba','Doutor José Puppo Felicíssimo','Quinta Boa Esperança','38017-290','Rua'),
(19507,'Juiz de Fora','Doutor José Rafael de Souza Antunes','Lourdes','36070-460','Rua'),
(19508,'Ponte Nova','Doutor José Reis Cotta','Nova Almeida','35430-111','Rua'),
(19509,'Juiz de Fora','Doutor José Rezende','Santos Anjos','36062-360','Rua'),
(19510,'Varginha','Doutor José Ribeiro Nogueira','Jardim Petrópolis','37006-700','Rua'),
(19511,'Uberaba','Doutor José Sebastião da Costa','Conjunto Morada do Sol','38071-610','Rua'),
(19512,'Uberaba','Doutor José Sebastião de Castro','Jardim Maracanã','38041-045','Rua'),
(19513,'Coronel Fabriciano','Doutor José Semião','Giovanini','35170-119','Rua'),
(19514,'Ponte Nova','Doutor José Sette de Barros','Guarapiranga','35430-219','Rua'),
(19515,'Belo Horizonte','Doutor José Severiano de Lima Júnior','São Lucas','30260-420','Rua'),
(19516,'Belo Horizonte','Doutor José Silva Martins','Cidade Nova','31170-300','Rua'),
(19517,'Varginha','Doutor José Silvestre de Oliveira','Parque Boa Vista','37014-650','Rua'),
(19518,'Teófilo Otoni','Doutor José Soriano','Bela Vista','39800-562','Rua'),
(19519,'Ponte Nova','Doutor José Vieira Martins','Palmeiras','35430-233','Rua'),
(19520,'Barbacena','Doutor José Vilella Costa Pinto','Mansões','36201-006','Rua'),
(19521,'Belo Horizonte','Doutor José Welington','Planalto','31720-560','Rua'),
(19522,'Santa Luzia','Doutor Josias de Araújo Lopes','Vila Olga','33040-090','Rua'),
(19523,'Uberaba','Doutor Joubert de Carvalho','Conjunto Guanabara','38080-460','Rua'),
(19524,'Contagem','Doutor Juju','Inconfidentes','32260-550','Rua'),
(19525,'Contagem','Doutor Júlio Ribeiro','Industrial Itaú','32223-390','Rua'),
(19526,'Teófilo Otoni','Doutor Júlio Rodrigues','Marajoara','39803-145','Avenida'),
(19527,'Belo Horizonte','Doutor Júlio Soares','Itamarati','31340-170','Rua'),
(19528,'Ituiutaba','Doutor Julmar Oliveira Diniz','Satélite Andradina','38308-178','Rua'),
(19529,'Ituiutaba','Doutor Juquinha','São José','38301-026','Rua'),
(19530,'Ituiutaba','Doutor Juquinha Vilela','Alcides Junqueira','38304-080','Rua'),
(19531,'Itabira','Doutor Juvenil Duarte Braga','Novo Amazonas','35900-362','Rua'),
(19532,'Uberlândia','Doutor Kazuaki Taziri','Santa Mônica','38408-298','Praça'),
(19533,'São João Del Rei','Doutor Kleber Vasques Filgueiras','Matozinhos','36305-030','Rua'),
(19534,'Uberlândia','Doutor Lacerda','Lidice','38400-088','Rua'),
(19535,'Uberlândia','Doutor Lacerda','Vila Póvoa','38408-386','Rua'),
(19536,'Uberlândia','Doutor Laerte Vieira Gonçalves','Santa Mônica','38408-176','Avenida'),
(19537,'Juiz de Fora','Doutor Lafaiete Loures','Centro','36060-120','Rua'),
(19538,'Pará de Minas','Doutor Lage','Centro','35660-036','Rua'),
(19539,'Ponte Nova','Doutor Landulfo Machado Magalhães','Guarapiranga','35430-328','Rua'),
(19540,'Juiz de Fora','Doutor Laureano','Passos','36026-400','Rua'),
(19541,'Juiz de Fora','Doutor Lázaro Zamenhoff','Nossa Senhora Aparecida','36052-430','Rua'),
(19542,'Betim','Doutor Leão Antônio da Silva','Santa Inês','32610-410','Rua'),
(19543,'Divinópolis','Doutor Leda Corgozinho de Souza','Chanadour','35501-379','Rua'),
(19544,'Uberaba','Doutor Lênio de Oliveira Lima','Conjunto Cássio Rezende','38080-220','Rua'),
(19545,'Betim','Doutor Leocádio','Nossa Senhora das Graças','32634-300','Rua'),
(19546,'Ponte Nova','Doutor Leonardo','Centro','35430-004','Rua'),
(19547,'Juiz de Fora','Doutor Leonel Jaguaribe','Grajaú','36052-210','Rua'),
(19548,'Uberlândia','Doutor Leopoldo de Castro','Presidente Roosevelt','38401-064','Rua'),
(19549,'Uberaba','Doutor Levindo Batista Carvalho','Olinda','38055-460','Rua'),
(19550,'Itajubá','Doutor Lima Medeiros','Porto Velho','37501-000','Praça'),
(19551,'Barbacena','Doutor Lincoln Cruz Machado','Pontilhão','36202-358','Rua'),
(19552,'Juiz de Fora','Doutor Lívio de Oliveira Motta','Centenário','36045-290','Rua'),
(19553,'Cataguases','Doutor Lobo Filho','Centro','36770-006','Rua'),
(19554,'Contagem','Doutor Louis Ensch','Parque Maracanã','32042-420','Rua'),
(19555,'Sabará','Doutor Louis Ensch','Centro','34505-750','Praça'),
(19556,'Belo Horizonte','Doutor Lucas Machado','Santa Efigênia','30140-030','Praça'),
(19557,'Sete Lagoas','Doutor Luciano Soares Santana','São Dimas','35700-253','Rua'),
(19558,'Sete Lagoas','Doutor Luciano Soares Santana','Santo Antônio','35701-234','Rua'),
(19559,'Belo Horizonte','Doutor Lucídio Avelar','Estoril','30455-790','Rua'),
(19560,'Uberaba','Doutor Lúcio Bittencourt','Parque das Gameleiras','38037-200','Rua'),
(19561,'Uberaba','Doutor Ludovice','Nossa Senhora da Abadia','38026-050','Rua'),
(19562,'Uberaba','Doutor Ludovice','Nossa Senhora da Abadia','38025-510','Rua'),
(19563,'Uberaba','Doutor Luís de Paula','Nossa Senhora da Abadia','38025-190','Rua'),
(19564,'Sabará','Doutor Luís Ensch','Ana Lúcia','34710-260','Rua'),
(19565,'Belo Horizonte','Doutor Luís Ratton','Manacás','30840-600','Rua'),
(19566,'Uberlândia','Doutor Luiz Altafin Neto','Jardim Ipanema I','38406-190','Rua'),
(19567,'Juiz de Fora','Doutor Luiz Andrés','Mariano Procópio','36080-100','Rua'),
(19568,'Uberlândia','Doutor Luiz Antônio Waack','Minas Gerais','38402-030','Rua'),
(19569,'Teófilo Otoni','Doutor Luiz Boali Porto Salman','Centro','39802-000','Avenida'),
(19570,'Teófilo Otoni','Doutor Luiz Boali Porto Salman','Centro','39800-087','Avenida'),
(19571,'Teófilo Otoni','Doutor Luiz Boali Porto Salman','Ipiranga','39801-000','Avenida'),
(19572,'Itajubá','Doutor Luiz de Lima Vianna','Cruzeiro','37500-248','Rua'),
(19573,'Governador Valadares','Doutor Luiz de Sousa Lima','Cidade Nova','35063-011','Avenida'),
(19574,'Belo Horizonte','Doutor Luiz Ensch','Madre Gertrudes','30518-330','Rua'),
(19575,'Itajubá','Doutor Luiz Goulart Azevedo','Avenida','37504-014','Rua'),
(19576,'Ponte Nova','Doutor Luiz Lasagna','Nossa Senhora Auxiliadora','35430-221','Rua'),
(19577,'Ituiutaba','Doutor Luiz Laterza','Independência','38304-218','Rua'),
(19578,'Ribeirão das Neves','Doutor Luiz Lelles','Santa Martinha','33860-450','Rua'),
(19579,'Poços de Caldas','Doutor Luiz Loyola Junqueira','Campo  da Mogiana','37701-333','Rua'),
(19580,'Itajubá','Doutor Luiz Mauad','Rebourgeon','37503-260','Rua'),
(19581,'Juiz de Fora','Doutor Luiz Paleta','Benfica','36090-210','Rua'),
(19582,'Belo Horizonte','Doutor Luiz Pena','Itapoã','31710-280','Rua'),
(19583,'Itajubá','Doutor Luiz Renno','Avenida','37504-050','Rua'),
(19584,'Uberlândia','Doutor Luiz Rocha','Thomas Rezende','38400-414','Rua'),
(19585,'Itajubá','Doutor Luiz Viana','Varginha','37501-053','Rua'),
(19586,'Sete Lagoas','Doutor Lund','Iporanga','35701-221','Rua'),
(19587,'Belo Horizonte','Doutor Lund','Humaitá','31150-410','Rua'),
(19588,'Ribeirão das Neves','Doutor Lunds','São José (Justinópolis )','33900-280','Rua'),
(19589,'Caratinga','Doutor Maninho','Centro','35300-188','Rua'),
(19590,'Caratinga','Doutor Maninho','Centro','35300-019','Rua'),
(19591,'Santa Luzia','Doutor Manoel Brandão','Frimisa','33045-150','Rua'),
(19592,'Itajubá','Doutor Manoel Cintra Barbosa Lima','Varginha','37501-050','Rua'),
(19593,'Uberlândia','Doutor Manoel Crosara','Cazeca','38408-006','Praça'),
(19594,'Teófilo Otoni','Doutor Manoel Esteves','Centro','39800-090','Rua'),
(19595,'Uberlândia','Doutor Manoel Eurípedes de Castro','Jardim Patrícia','38414-184','Praça'),
(19596,'Uberaba','Doutor Manoel Gonçalves Abreu','Parque das Américas','38045-240','Rua'),
(19597,'Passos','Doutor Manoel Patti','Centro','37900-040','Rua'),
(19598,'Passos','Doutor Manoel Patti','Umuarama','37902-312','Rua'),
(19599,'Belo Horizonte','Doutor Manoel Policarpo','Jardim Montanhês','30810-050','Rua'),
(19600,'Varginha','Doutor Manoel Rodrigues','Vila Nogueira','37006-140','Rua'),
(19601,'Uberlândia','Doutor Manoel Thomaz Teixeira de Souza','Tocantins','38415-270','Rua'),
(19602,'Teófilo Otoni','Doutor Marcílio Rosa','Jardim Iracema','39801-111','Rua'),
(19603,'Sete Lagoas','Doutor Márcio Paulino','Centro','35700-005','Praça'),
(19604,'Patos de Minas','Doutor Marcolino','Centro','38700-160','Rua'),
(19605,'Varginha','Doutor Marcos Frota','Jardim Sion','37048-760','Praça'),
(19606,'Araguari','Doutor Marden Barbosa','Paineiras','38445-137','Rua'),
(19607,'Juiz de Fora','Doutor Mário Clark','Novo Horizonte','36039-260','Rua'),
(19608,'Patos de Minas','Doutor Mário da Fonseca Filho','Residencial Gramado','38706-194','Rua'),
(19609,'Poços de Caldas','Doutor Mário de Paiva','Vila Nova','37701-104','Rua'),
(19610,'Varginha','Doutor Mário Frota','Santa Maria','37044-270','Avenida'),
(19611,'Contagem','Doutor Mário Guerra Paixão','Industrial','32235-340','Rua'),
(19612,'Belo Horizonte','Doutor Mário Magalhães','Itapoã','31710-360','Rua'),
(19613,'Poços de Caldas','Doutor Mário Mourão','São Benedito','37701-019','Rua'),
(19614,'Belo Horizonte','Doutor Mário Pinheiro','Jardim Vitória','31975-030','Rua'),
(19615,'Belo Horizonte','Doutor Mário Pires','São Bento','30350-660','Rua'),
(19616,'Ponte Nova','Doutor Mário Rodrigues Seabra','Paraíso','35430-302','Rua'),
(19617,'Montes Claros','Doutor Mário Veloso','Melo','39401-052','Rua'),
(19618,'Poços de Caldas','Doutor Martiniano Brandão','Nossa Senhora Aparecida','37701-145','Rua'),
(19619,'São João Del Rei','Doutor Martins Ferreira','Vila Marchetti','36307-230','Rua'),
(19620,'João Monlevade','Doutor Mascarenhas','Novo Horizonte','35930-079','Rua'),
(19621,'Pará de Minas','Doutor Mata','Coração de Jesus','35660-102','Rua'),
(19622,'São João Del Rei','Doutor Mateus Salomé','Centro','36307-366','Rua'),
(19623,'Varginha','Doutor Mathias de Vilhena','Vila Barcelona','37022-010','Rua'),
(19624,'Juiz de Fora','Doutor Maurício Duarte','Bairu','36050-170','Rua'),
(19625,'Teófilo Otoni','Doutor Maurício Soriano de Souza','Bela Vista','39800-506','Rua'),
(19626,'Belo Horizonte','Doutor Micaelli','Paraíso','30270-190','Rua'),
(19627,'Belo Horizonte','Doutor Michel Bedran','Fernão Dias','31910-420','Rua'),
(19628,'Itaúna','Doutor Miguel Augusto','Graças','35681-147','Avenida'),
(19629,'Belo Horizonte','Doutor Miguel Gontijo','Padre Júlio Maria','31740-290','Rua'),
(19630,'Cataguases','Doutor Milton Campos','Jardim Bandeirantes I','36773-118','Rua'),
(19631,'Juiz de Fora','Doutor Milton Ladeira','Milho Branco','36083-020','Rua'),
(19632,'Sete Lagoas','Doutor Milton Moreira Avelar','Vale Verde','35702-566','Avenida'),
(19633,'Belo Horizonte','Doutor Milton Paz','São Bento','30350-720','Rua'),
(19634,'Coronel Fabriciano','Doutor Moacir Byrro','Centro','35170-002','Rua'),
(19635,'Juiz de Fora','Doutor Moacir de Castro Xavier','Linhares','36060-490','Rua'),
(19636,'Poços de Caldas','Doutor Moacir Vargas de Souza','Jardim Filipino','37701-257','Rua'),
(19637,'Patos de Minas','Doutor Moacir Viana de Novais','Aurélio Caixeta','38702-102','Praça'),
(19638,'Juiz de Fora','Doutor Moacyr Siqueira','Jardim do Sol','36062-010','Avenida'),
(19639,'Varginha','Doutor Modena','Nossa Senhora de Fátima','37010-190','Avenida'),
(19640,'Belo Horizonte','Doutor Moisés de Melo','Jardim Vitória','31975-420','Rua'),
(19641,'Juiz de Fora','Doutor Moisés Santiago','Eldorado','36046-200','Rua'),
(19642,'São João Del Rei','Doutor Mourão Filho','Centro','36307-360','Rua'),
(19643,'Uberaba','Doutor Mozart Furtado Nunes','São Sebastião','38060-400','Rua'),
(19644,'Belo Horizonte','Doutor Mozart Meniconi','Independência','30672-430','Rua'),
(19645,'Uberaba','Doutor Mozart Morais Miranda','Parque das Américas','38045-280','Rua'),
(19646,'Patos de Minas','Doutor Murilo Correa da Costa','Nova Floresta','38703-566','Rua'),
(19647,'Juiz de Fora','Doutor Murilo de Andrade Abreu','JK','36070-340','Rua'),
(19648,'Belo Horizonte','Doutor Natalino Triginelli','Itapoã','31710-420','Rua'),
(19649,'Juiz de Fora','Doutor Nelson Andrade','Jardins Imperiais','36036-344','Rua'),
(19650,'Poços de Caldas','Doutor Nelson de Paiva','Jardim Nova Aparecida','37704-034','Rua'),
(19651,'Juiz de Fora','Doutor Nelson Júlio da Costa','Ipiranga','36031-420','Rua'),
(19652,'Itabira','Doutor Nélson Lima Guimares','Pará','35900-042','Praça'),
(19653,'Contagem','Doutor Nestor Bruno','Fonte Grande','32013-620','Rua'),
(19654,'Juiz de Fora','Doutor Newton de Almeida','Jardim de Alá','36030-700','Rua'),
(19655,'Belo Horizonte','Doutor Newton de Paiva Ferreira','São Lucas','30240-480','Rua'),
(19656,'Uberaba','Doutor Newton Prata Costa','Jardim Induberaba','38040-150','Rua'),
(19657,'Uberaba','Doutor Nilsio Paschoalini','Conjunto Guanabara','38080-470','Alameda'),
(19658,'Belo Horizonte','Doutor Nísio','Sinimbu','31530-660','Rua'),
(19659,'Uberaba','Doutor Nivaldo Vilela Ramos','Jardim Maracanã','38041-001','Rua'),
(19660,'Patos de Minas','Doutor Noé Ferreira','Bela Vista','38703-234','Rua'),
(19661,'Governador Valadares','Doutor Noé Machado','Esperança','35058-610','Rua'),
(19662,'Poços de Caldas','Doutor Norberto Carlos Ferreira','Jardim Santa Augusta','37701-305','Rua'),
(19663,'Cataguases','Doutor Norberto Custódio Ferreira','Vila Domingos Lopes','36774-032','Rua'),
(19664,'Juiz de Fora','Doutor Norberto Gerhein','Cerâmica','36080-400','Rua'),
(19665,'Itabira','Doutor Novaes','Pará','35900-039','Rua'),
(19666,'Teófilo Otoni','Doutor Nuno Cunha Melo','Fátima','39800-177','Rua'),
(19667,'São João Del Rei','Doutor Odilon Barrot Martins de Andrade','Centro','36307-358','Rua'),
(19668,'Uberaba','Doutor Odilon Fernandes','Estados Unidos','38017-030','Avenida'),
(19669,'Uberaba','Doutor Odilon Fernandes','Centro','38010-105','Avenida'),
(19670,'Juiz de Fora','Doutor Olavo Cruz','Tiguera','36071-290','Rua'),
(19671,'Teófilo Otoni','Doutor Olbiano E. Melo','São Jacinto','39801-248','Praça'),
(19672,'Contagem','Doutor Olegário Ribeiro','Industrial','32230-540','Rua'),
(19673,'Juiz de Fora','Doutor Olímpio Costa','Benfica','36090-170','Rua'),
(19674,'Itabira','Doutor Olinto Andrade','Pará','35900-043','Rua'),
(19675,'Patos de Minas','Doutor Olívio Borges','Nova Floresta','38703-558','Rua'),
(19676,'Ituiutaba','Doutor Omar Oliveira Diniz','São José','38301-050','Rua'),
(19677,'Ituiutaba','Doutor Omar Oliveira Diniz','Pirapitinga','38307-140','Avenida'),
(19678,'Teófilo Otoni','Doutor Onofre','Centro','39800-022','Rua'),
(19679,'Betim','Doutor Orestes Diniz','Amazonas','32682-060','Rua'),
(19680,'Belo Horizonte','Doutor Orestes Diniz','Jardim América','30460-710','Rua'),
(19681,'Juiz de Fora','Doutor Ormindo Maia','Bosque do Imperador','36037-640','Rua'),
(19682,'Poços de Caldas','Doutor Orozimbo Correa Neto','Santa Ângela','37701-268','Rua'),
(19683,'São João Del Rei','Doutor Oscar da Cunha','Fábricas','36301-194','Rua'),
(19684,'Juiz de Fora','Doutor Osmar Silva','Bom Pastor','36021-080','Rua'),
(19685,'Juiz de Fora','Doutor Oswaldo Fortini','Lourdes','36070-600','Rua'),
(19686,'Barbacena','Doutor Oswaldo Fortini','São José','36205-110','Rua'),
(19687,'Juiz de Fora','Doutor Oswaldo Mascarenhas','Monte Castelo','36081-120','Rua'),
(19688,'Araguari','Doutor Oswaldo Pieruccetti','Miranda','38444-020','Avenida'),
(19689,'Araguari','Doutor Oswaldo Pieruccetti','Sibipuruna','38445-130','Avenida'),
(19690,'Araguari','Doutor Oswaldo Pieruccetti','Paineiras','38445-135','Rua'),
(19691,'Contagem','Doutor Otávio Avelar','Industrial','32230-370','Rua'),
(19692,'Juiz de Fora','Doutor Otávio Dias Moreira','Bom Clima','36046-050','Avenida'),
(19693,'Ponte Nova','Doutor Otávio Soares','Palmeiras','35430-229','Avenida'),
(19694,'Cataguases','Doutor Otoni Alvim Gomes','Thomé','36774-166','Praça'),
(19695,'Governador Valadares','Doutor Otto Keppke','Universitário','35022-020','Rua'),
(19696,'Ponte Nova','Doutor Ovídio Duarte Nunes','São Judas Tadeu','35430-169','Rua'),
(19697,'Itaúna','Doutor Ovídio Nogueira Machado','Lourdes','35680-186','Rua'),
(19698,'Belo Horizonte','Doutor Paes Barreto','Padre Júlio Maria','31740-300','Rua'),
(19699,'Juiz de Fora','Doutor Pantaleone Arcuri Neto','Centro','36010-305','Galeria'),
(19700,'Belo Horizonte','Doutor Paulo Brás','Tupi','31842-420','Rua'),
(19701,'Governador Valadares','Doutor Paulo de Sousa Lima','Cidade Nova','35063-007','Rua'),
(19702,'Juiz de Fora','Doutor Paulo Frontin','Centro','36010-100','Rua'),
(19703,'Juiz de Fora','Doutor Paulo Japiassu Coelho','Cascatinha','36033-310','Avenida'),
(19704,'Uberaba','Doutor Paulo Pontes','Centro','38010-180','Rua'),
(19705,'Varginha','Doutor Paulo Ramos de Resende','Padre Vitor','37048-450','Rua'),
(19706,'Uberaba','Doutor Paulo Rosa','Jardim Induberaba','38040-090','Avenida'),
(19707,'Ribeirão das Neves','Doutor Pedro Aleixo','Cerejeira (Justinópolis)','33902-020','Rua'),
(19708,'Juiz de Fora','Doutor Pedro Batista Martins','Grajaú','36052-280','Praça'),
(19709,'Juiz de Fora','Doutor Pedro de Aquino Ramos','Granbery','36010-440','Rua'),
(19710,'Belo Horizonte','Doutor Pedro Ernesto','Vila Maravilhas','30525-210','Avenida'),
(19711,'Sete Lagoas','Doutor Pedro Luiz','Centro','35700-004','Rua'),
(19712,'Juiz de Fora','Doutor Pedro Mendes','Bom Pastor','36021-050','Rua'),
(19713,'Ponte Nova','Doutor Pedro Palermo','Guarapiranga','35430-209','Rua'),
(19714,'Juiz de Fora','Doutor Pedro Peters','São Pedro','36037-280','Rua'),
(19715,'Belo Horizonte','Doutor Pedro Pinto','Caiçara','30775-490','Rua'),
(19716,'Poços de Caldas','Doutor Pedro Rehder','Santa Ângela','37701-277','Rua'),
(19717,'Belo Horizonte','Doutor Pedro Ruela','Letícia','31570-100','Rua'),
(19718,'Poços de Caldas','Doutor Pedro Sanches','Centro','37701-002','Praça'),
(19719,'Ponte Nova','Doutor Pedro Soares Moura','Nova Almeida','35430-118','Rua'),
(19720,'Sete Lagoas','Doutor Pena','Centro','35700-032','Rua'),
(19721,'Barbacena','Doutor Pena','São Sebastião','36202-340','Rua'),
(19722,'Itajubá','Doutor Pereira Cabral','Centro','37500-048','Rua'),
(19723,'Belo Horizonte','Doutor Pereira de Melo','Luxemburgo','30380-350','Rua'),
(19724,'Itajubá','Doutor Pereira dos Santos','Centro','37500-028','Praça'),
(19725,'Itajubá','Doutor Pereira Toledo','Oriente','37500-256','Rua'),
(19726,'Ituiutaba','Doutor Petrônio Rodrigues Chaves','Satélite Andradina','38308-004','Rua'),
(19727,'Santa Luzia','Doutor Plínio de Morães','Asteca (São Benedito)','33120-320','Rua'),
(19728,'Uberaba','Doutor Prado Kelly','Boa Vista','38072-290','Rua'),
(19729,'Varginha','Doutor Presciliano Pinto','Vila Pinto','37010-620','Rua'),
(19730,'Juiz de Fora','Doutor Prisco','Centro','36010-330','Travessa'),
(19731,'Coronel Fabriciano','Doutor Querubino','Centro','35170-001','Rua'),
(19732,'Juiz de Fora','Doutor Raphael Arcuri','Adolfo Vireque','36036-232','Rua'),
(19733,'Patos de Minas','Doutor Rasmo Rocha','Nossa Senhora das Graças','38701-250','Rua'),
(19734,'Belo Horizonte','Doutor Raul Franco','São Lucas','30240-450','Rua'),
(19735,'Teófilo Otoni','Doutor Reinaldo','Centro','39800-018','Rua'),
(19736,'Poços de Caldas','Doutor Reinaldo Amarante','Jardim Santa Augusta','37701-487','Travessa'),
(19737,'Poços de Caldas','Doutor Reinaldo Amarante','Da Saúde','37701-050','Avenida'),
(19738,'Betim','Doutor Resende Ribeiro','Amazonas','32680-660','Rua'),
(19739,'Divinópolis','Doutor Ribeiro Pena','Centro','35500-055','Rua'),
(19740,'Belo Horizonte','Doutor Ribeiro Pena','Indústrias','30610-080','Avenida'),
(19741,'São João Del Rei','Doutor Ribeiro Silva','Tejuco','36300-186','Rua'),
(19742,'Juiz de Fora','Doutor Ricardo Fortini Filho','Adolfo Vireque','36036-233','Rua'),
(19743,'João Monlevade','Doutor Richard','Lucília','35930-012','Rua'),
(19744,'Uberaba','Doutor Roberto Camilo','Jardim Maracanã','38041-016','Rua'),
(19745,'Belo Horizonte','Doutor Roberto de Las Casas','Serra Verde (Venda Nova)','31630-220','Rua'),
(19746,'Juiz de Fora','Doutor Roberto Repeto','Floresta','36072-140','Alameda'),
(19747,'Itabira','Doutor Robson','Campestre I','35900-074','Rua'),
(19748,'Uberlândia','Doutor Rofles Cecílio','Marta Helena','38402-320','Avenida'),
(19749,'Uberlândia','Doutor Rofles Cecílio','Nossa Senhora das Graças','38402-222','Avenida'),
(19750,'Uberlândia','Doutor Rofles Cecílio','Marta Helena','38402-242','Rua'),
(19751,'Betim','Doutor Romeu Lages','Santa Cruz','32530-040','Rua'),
(19752,'Juiz de Fora','Doutor Romualdo','São Mateus','36025-005','Rua'),
(19753,'Juiz de Fora','Doutor Romualdo','São Mateus','36016-380','Rua'),
(19754,'Poços de Caldas','Doutor Rômulo Cardillo','João Pinheiro','37701-390','Avenida'),
(19755,'Uberaba','Doutor Ronaldo Cunha Campos','Nossa Senhora da Abadia','38026-560','Rua'),
(19756,'São João Del Rei','Doutor Rubens de Barros','Vila Marchetti','36307-200','Rua'),
(19757,'Belo Horizonte','Doutor Rubens Guimarães','Manacás','30840-430','Rua'),
(19758,'Uberaba','Doutor Rui Gouthier de Vilhena','Parque das Gameleiras','38036-220','Praça'),
(19759,'Barbacena','Doutor Sá Fortes','São José','36205-042','Rua'),
(19760,'São João Del Rei','Doutor Salatiel','Centro','36300-068','Praça'),
(19761,'Varginha','Doutor Salk','Novo Horizonte','37026-050','Avenida'),
(19762,'Belo Horizonte','Doutor Samuel Hahnemann','Salgado Filho','30550-650','Rua'),
(19763,'Montes Claros','Doutor Santos','Centro','39400-001','Rua'),
(19764,'Passos','Doutor Saturnino','Centro','37900-044','Rua'),
(19765,'Passos','Doutor Saturnino','São Francisco','37902-032','Rua'),
(19766,'Ituiutaba','Doutor Saul de Carvalho','São José','38301-032','Rua'),
(19767,'Ituiutaba','Doutor Saul de Oliveira Carvalho','Satélite Andradina','38308-144','Rua'),
(19768,'Juiz de Fora','Doutor Saulo Villela','Retiro','36072-660','Rua'),
(19769,'Juiz de Fora','Doutor Sebastião de Andrade','Eldorado','36046-090','Rua'),
(19770,'Sete Lagoas','Doutor Sebastião de Paula Silva','Eldorado','35702-179','Avenida'),
(19771,'Uberaba','Doutor Sebastião Fleury','Conjunto Sete Colinas','38061-010','Rua'),
(19772,'Sete Lagoas','Doutor Sebastião Mascarenhas','São Geraldo','35700-176','Rua'),
(19773,'Belo Horizonte','Doutor Sebastião Mesquita','Palmeiras','30575-750','Rua'),
(19774,'Itajubá','Doutor Sebastião Pereira Renno','Rebourgeon','37503-256','Rua'),
(19775,'Itajubá','Doutor Sebastião Pereira Renno','Santo Antônio','37503-152','Rua'),
(19776,'Passos','Doutor Sepúlveda','Santa Casa','37904-026','Rua'),
(19777,'Uberlândia','Doutor Sérgio de Oliveira Marques','Tocantins','38415-273','Rua'),
(19778,'Uberaba','Doutor Sérgio Veludo','Cidade Jardim','38030-110','Rua'),
(19779,'Belo Horizonte','Doutor Sette Câmara','Luxemburgo','30380-360','Rua'),
(19780,'Divinópolis','Doutor Silva Caldas','Jardim Candidés','35502-325','Avenida'),
(19781,'Varginha','Doutor Silva Frota','Parque Boa Vista','37030-340','Rua'),
(19782,'Uberaba','Doutor Silvério José Bernardes','São Sebastião','38060-470','Rua'),
(19783,'Itajubá','Doutor Silvestre Ferraz','Centro','37500-054','Rua'),
(19784,'Betim','Doutor Sílvio Lobo','Angola','32630-130','Rua'),
(19785,'Uberlândia','Doutor Simão Carvalho Luz','Santa Luzia','38408-718','Rua'),
(19786,'Juiz de Fora','Doutor Simeão de Faria','São Judas Tadeu','36088-000','Avenida'),
(19787,'Juiz de Fora','Doutor Simeão de Faria','Nova Era','36087-450','Avenida'),
(19788,'Belo Horizonte','Doutor Sinval','Santa Lúcia','30335-100','Rua'),
(19789,'Uberaba','Doutor Solon Fernandes','Parque das Américas','38045-340','Rua'),
(19790,'Belo Horizonte','Doutor Souza Gomes','São Bernardo','31750-120','Rua'),
(19791,'Ituiutaba','Doutor Sul Rubeiro de Carvalho','Carvalho','38304-212','Avenida'),
(19792,'Belo Horizonte','Doutor Sylvio Menicucci','Independência','30672-440','Rua'),
(19793,'Belo Horizonte','Doutor Sylvio Menicucci','Manacás','30840-480','Rua'),
(19794,'Uberaba','Doutor Sylvio Rabello','Universitário','38050-610','Rua'),
(19795,'Ipatinga','Doutor Tancredo Neves','Veneza','35164-315','Rua'),
(19796,'Juiz de Fora','Doutor Tarboux','Granbery','36010-380','Rua'),
(19797,'Belo Horizonte','Doutor Tardieu Pereira','São Bento','30350-460','Praça'),
(19798,'Belo Horizonte','Doutor Teles','Liberdade','31270-180','Rua'),
(19799,'Patos de Minas','Doutor Theofredo Borges','Sebastião Amorim','38705-274','Rua'),
(19800,'Belo Horizonte','Doutor Thomaz Muzzi','Calafate','30480-195','Rua'),
(19801,'Contagem','Doutor Tindaro','Nacional','32186-040','Rua'),
(19802,'Barbacena','Doutor Tindaro','Centro','36200-118','Rua'),
(19803,'Betim','Doutor Tito Fulgêncio','Jardim Nazareno','32535-040','Rua'),
(19804,'Itaúna','Doutor Tomaz de Andrade','Morada Nova','35680-451','Rua'),
(19805,'Uberaba','Doutor Tomaz Ulhoa','Nossa Senhora da Abadia','38025-050','Praça'),
(19806,'Araxá','Doutor Tubal de Freitas','Serra Morena','38180-624','Rua'),
(19807,'Montes Claros','Doutor Tupiniquins','Morrinhos','39400-456','Rua'),
(19808,'Poços de Caldas','Doutor Ubirajara Machado de Morães','Jardim Nova Aparecida','37704-016','Avenida'),
(19809,'Sete Lagoas','Doutor Ulisses de Vasconcelos','Centro','35700-030','Rua'),
(19810,'Belo Horizonte','Doutor Urias','Indústrias','30610-420','Rua'),
(19811,'Uberaba','Doutor Vasco de Andrade','Boa Vista','38017-200','Rua'),
(19812,'Montes Claros','Doutor Veloso','Centro','39400-074','Rua'),
(19813,'Juiz de Fora','Doutor Vergílio Salazar','Santo Antônio','36071-550','Rua'),
(19814,'São João Del Rei','Doutor Vicente Albergaria','Segredo','36307-376','Rua'),
(19815,'Poços de Caldas','Doutor Vicente Risola','São Benedito','37701-168','Rua'),
(19816,'Belo Horizonte','Doutor Vicente Rodrigues','Trevo','31370-510','Rua'),
(19817,'Uberlândia','Doutor Vicente Salles Guimarães','Custódio Pereira','38405-282','Avenida'),
(19818,'Uberlândia','Doutor Vicente Salles Guimarães','Alto Umuarama','38405-386','Avenida'),
(19819,'Itajubá','Doutor Vicente Sanches','Varginha','37501-082','Avenida'),
(19820,'Itajubá','Doutor Vicente Vilela Viana','Cruzeiro','37500-228','Rua'),
(19821,'Itajubá','Doutor Vidal Dias','Vila Poddis','37503-178','Rua'),
(19822,'Belo Horizonte','Doutor Vieira Marques','Sagrada Família','31030-400','Rua'),
(19823,'Juiz de Fora','Doutor Vieira Penna','São Mateus','36026-300','Rua'),
(19824,'Juiz de Fora','Doutor Vilaça','Poço Rico','36020-030','Rua'),
(19825,'Uberaba','Doutor Vítor Mascarenhas','Fabrício','38065-460','Rua'),
(19826,'Uberlândia','Doutor Vivaldi Cunha','Jardim América II','38401-794','Rua'),
(19827,'Poços de Caldas','Doutor Waldir Pereira','Parque Vivaldi Leite Ribeiro','37701-190','Rua'),
(19828,'Cataguases','Doutor Walter Gomes Rosa','Colinas','36773-290','Rua'),
(19829,'Itaúna','Doutor Walter Mendes Nogueira','Vila Tavares','35680-085','Avenida'),
(19830,'Juiz de Fora','Doutor Walter Nascimento Campos','Ipiranga','36031-430','Rua'),
(19831,'Santa Luzia','Doutor Washington Floriano','Frimisa','33045-040','Rua'),
(19832,'Varginha','Doutor Wenceslau Braz','Centro','37002-080','Rua'),
(19833,'Belo Horizonte','Doutor Wilson Getúlio','Serrano','30881-590','Rua'),
(19834,'Poços de Caldas','Doutor Wilson Rafael Danza','São Geraldo','37701-336','Rua'),
(19835,'Belo Horizonte','Doutor Wilson Saliba','Buritis','30575-236','Rua'),
(19836,'Varginha','Doutor Wladimir Resende Pinto','Vila Nogueira','37006-110','Travessa'),
(19837,'Varginha','Doutor Wladimir Resende Pinto','Vila Nogueira','37006-100','Rua'),
(19838,'Itajubá','Doutor Xavier Lisboa','Varginha','37501-042','Rua'),
(19839,'Belo Horizonte','Doutor Zacarias','Padre Júlio Maria','31740-450','Rua'),
(19840,'Sabará','Doutor Zacarias Lamego','Paciência','34535-010','Rua'),
(19841,'Uberaba','Doutor Zeferino','Fabrício','38065-270','Rua'),
(19842,'Barbacena','Doutor Zezinho Bonifácio','Nova Cidade','36205-704','Avenida'),
(19843,'Sabará','Doutor Zoroastro Viana Passos','Centro','34505-590','Rua'),
(19844,'Belo Horizonte','Doutora Beatriz','Vista do Sol','31990-593','Rua'),
(19845,'Belo Horizonte','Doutora Denise','São Gabriel','31980-040','Rua'),
(19846,'Juiz de Fora','Doutora Dulce Palmer','Lourdes','36070-620','Rua'),
(19847,'Caratinga','Doutora Iza de Souza Lucas','Santo Antônio','35300-141','Rua'),
(19848,'Varginha','Doutora Leopoldina','Vila Barcelona','37018-550','Rua'),
(19849,'Betim','Doutora Maria do Carmo Gomes','Jardim Nazareno','32535-035','Rua'),
(19850,'Juiz de Fora','Doutora Maria Fortini','Fontesville','36083-774','Rua'),
(19851,'Itajubá','Doutora Maria José Lopes','Porto Velho','37501-016','Rua'),
(19852,'Juiz de Fora','Doutora Terezinha Micherif','São Pedro','36037-580','Rua'),
(19853,'Governador Valadares','Doutora Valéria Vieira Alves','Altinópolis','35053-855','Praça'),
(19854,'Poços de Caldas','Dovílio Taconi','Jardim Quisisana','37701-254','Travessa'),
(19855,'Poços de Caldas','Dovílio Taconi','Jardim Quisisana','37701-253','Rua'),
(19856,'Betim','Doze','Várzea das Flores','32658-320','Rua'),
(19857,'Belo Horizonte','Doze','Vista do Sol','31990-510','Rua'),
(19858,'Betim','Doze','Jardim Recreio Alvorada','32615-180','Rua'),
(19859,'Betim','Doze','Monte Castelo','32686-380','Rua'),
(19860,'Betim','Doze','Granja São João','32556-530','Rua'),
(19861,'Betim','Doze','Bom Repouso','32634-520','Rua'),
(19862,'Betim','Doze','Marajoara','32650-015','Rua'),
(19863,'Belo Horizonte','Doze','Paulo VI','31995-155','Rua'),
(19864,'Betim','Doze','Vila das Flores','32636-500','Rua'),
(19865,'Betim','Doze','Imbiruçu','32682-420','Rua'),
(19866,'Betim','Doze','Granja Verde','32690-120','Rua'),
(19867,'Divinópolis','Doze','Marajó','35501-533','Rua'),
(19868,'Contagem','Doze','Perobas 2','32040-688','Rua'),
(19869,'Divinópolis','Doze','Jardim Real','35502-015','Rua'),
(19870,'Divinópolis','Doze','Halin Souki','35500-271','Rua'),
(19871,'Contagem','Doze','Quintas Coloniais','32044-560','Rua'),
(19872,'Divinópolis','Doze','Floramar','35502-365','Rua'),
(19873,'Contagem','Doze','Sapucaia','32071-135','Rua'),
(19874,'Betim','Doze','Conjunto Habitacional Alto das Flores','32637-070','Rua'),
(19875,'Divinópolis','Doze','Residencial Castelo','35501-392','Rua'),
(19876,'Divinópolis','Doze','Jardim Copacabana','35501-630','Rua'),
(19877,'Divinópolis','Doze','Grajaú','35502-345','Rua'),
(19878,'Divinópolis','Doze','São Miguel','35502-217','Rua'),
(19879,'Divinópolis','Doze','Eldorado','35502-204','Rua'),
(19880,'Contagem','Doze','Piraquara','32040-460','Rua'),
(19881,'Divinópolis','Doze','Bom Pastor','35500-158','Rua'),
(19882,'Governador Valadares','Doze','Nossa Senhora de Fátima','35050-470','Rua'),
(19883,'Contagem','Doze','Arvoredo II','32113-522','Rua'),
(19884,'Contagem','Doze','Bernardo Monteiro','32010-745','Travessa'),
(19885,'Contagem','Doze','Inconfidentes','32260-210','Rua'),
(19886,'Governador Valadares','Doze','Santa Efigênia','35060-640','Travessa'),
(19887,'Governador Valadares','Doze','Jardim Alice','35045-700','Rua'),
(19888,'Governador Valadares','Doze','Jardim do Trevo','35054-330','Rua'),
(19889,'Governador Valadares','Doze','Penha','35040-710','Rua'),
(19890,'Contagem','Doze','Morada Nova','32143-535','Rua'),
(19891,'Governador Valadares','Doze','Ilha dos Araújos','35020-690','Rua'),
(19892,'Contagem','Doze','Kennedy','32145-110','Rua'),
(19893,'Divinópolis','Doze','Davanuze','35500-573','Rua'),
(19894,'Coronel Fabriciano','Doze','Nossa Senhora da Penha (Centro)','35170-051','Rua'),
(19895,'Cataguases','Doze','Colinas','36773-280','Rua'),
(19896,'Contagem','Doze','Oitis','32141-086','Rua'),
(19897,'Betim','Doze','Residencial Lagoa','32634-760','Rua'),
(19898,'Contagem','Doze','Tropical','32070-450','Rua'),
(19899,'Contagem','Doze','Milanez','32143-130','Rua'),
(19900,'Contagem','Doze','Vale das Amendoeiras','32183-533','Rua'),
(19901,'Contagem','Doze','Nazaré','32051-028','Rua'),
(19902,'Betim','Doze','Ponte Alta','32637-532','Rua'),
(19903,'Betim','Doze','Parque das Acácias','32666-620','Rua'),
(19904,'Coronel Fabriciano','Doze','Surinan','35170-203','Rua'),
(19905,'Contagem','Doze','Sapucaia II','32071-167','Rua'),
(19906,'Governador Valadares','Doze','Azteca','35042-210','Rua'),
(19907,'Coronel Fabriciano','Doze','Santa Terezinha','35171-137','Rua'),
(19908,'Coronel Fabriciano','Doze','Sílvio Pereira','35171-359','Rua'),
(19909,'Ipatinga','Doze','Nova Esperança','35162-728','Rua'),
(19910,'Itajubá','Doze','Açude','37504-308','Rua'),
(19911,'João Monlevade','Doze','Vila Tanque','35930-427','Rua'),
(19912,'Ituiutaba','Doze','Centro','38300-062','Rua'),
(19913,'Ituiutaba','Doze','Santa Maria','38304-234','Rua'),
(19914,'João Monlevade','Doze','Cidade Nova','35931-242','Rua'),
(19915,'Itabira','Doze','Jardim dos Ipês','35903-011','Rua'),
(19916,'Itajubá','Doze','Santa Rosa','37501-556','Rua'),
(19917,'Itabira','Doze','Santa Ruth','35901-069','Rua'),
(19918,'Itabira','Doze','Colina da Praia','35900-301','Rua'),
(19919,'Ipatinga','Doze','Cidade Nobre','35162-367','Rua'),
(19920,'Montes Claros','Doze','Village do Lago I','39404-095','Rua'),
(19921,'Ribeirão das Neves','Doze','San Genaro','33825-290','Rua'),
(19922,'Pará de Minas','Doze','Padre Libério','35660-284','Rua'),
(19923,'Pará de Minas','Doze','JK','35660-219','Rua'),
(19924,'Poços de Caldas','Doze','Monte Verde','37705-322','Rua'),
(19925,'Poços de Caldas','Doze','Parque Primavera','37704-146','Rua'),
(19926,'Poços de Caldas','Doze','Jardim Bandeirantes','37706-108','Rua'),
(19927,'Montes Claros','Doze','Alto Floresta','39404-083','Rua'),
(19928,'Ribeirão das Neves','Doze','Jardim São Judas Tadeu (Justinópolis)','33903-453','Rua'),
(19929,'Ribeirão das Neves','Doze','Jardim Primavera','33933-740','Rua'),
(19930,'Ribeirão das Neves','Doze','Florença','33823-680','Rua'),
(19931,'Montes Claros','Doze','Vila Sion','39402-444','Rua'),
(19932,'Ribeirão das Neves','Doze','Havai (Justinópolis)','33935-260','Rua'),
(19933,'Ribeirão das Neves','Doze','Landi (Justinópolis)','33925-210','Rua'),
(19934,'Ribeirão das Neves','Doze','Santinho','33855-550','Rua'),
(19935,'Ribeirão das Neves','Doze','Cidade de Neviana','33808-120','Rua'),
(19936,'Poços de Caldas','Doze','Chácara das Rosas','37713-012','Caminho'),
(19937,'Passos','Doze','Jardim Primavera II','37904-190','Rua'),
(19938,'Passos','Doze','Parque Estação','37904-340','Rua'),
(19939,'Montes Claros','Doze','Canelas II','39402-664','Rua'),
(19940,'Ribeirão das Neves','Doze','Conjunto Henrique Sapori','33823-140','Rua'),
(19941,'Patos de Minas','Doze','Bela Vista','38703-242','Rua'),
(19942,'Patos de Minas','Doze','Jardim Itamarati','38702-300','Rua'),
(19943,'Montes Claros','Doze','Jardim Primavera','39404-138','Rua'),
(19944,'Montes Claros','Doze','Morada do Parque','39401-574','Rua'),
(19945,'Patos de Minas','Doze','Alvorada','38701-458','Rua'),
(19946,'Patos de Minas','Doze','Jardim Floresta','38703-154','Alameda'),
(19947,'Poços de Caldas','Doze','Jardim São Bento','37713-316','Rua'),
(19948,'Poços de Caldas','Doze','Jardim Philadélphia','37710-324','Rua'),
(19949,'Montes Claros','Doze','José Carlos Vale de Lima','39402-358','Rua'),
(19950,'Montes Claros','Doze','Santo Antônio','39402-285','Rua'),
(19951,'Montes Claros','Doze','Jaraguá I','39404-204','Rua'),
(19952,'Montes Claros','Doze','Inconfidentes','39403-172','Rua'),
(19953,'Montes Claros','Doze','Vila Ipiranga','39402-012','Rua'),
(19954,'Montes Claros','Doze','Santo Inácio','39402-493','Rua'),
(19955,'Montes Claros','Doze','Conjunto Ciro dos Anjos','39403-158','Rua'),
(19956,'Uberaba','Doze','Beija-Flor','38051-316','Avenida'),
(19957,'Sete Lagoas','Doze','CDI','35701-610','Rua'),
(19958,'Santa Luzia','Doze','Natividade','33171-145','Rua'),
(19959,'Uberaba','Doze','Quinta Boa Esperança','38017-450','Rua'),
(19960,'Uberaba','Doze','Antônia Cândida I','38073-055','Rua'),
(19961,'Uberaba','Doze','Residencial Morumbi','38051-136','Rua'),
(19962,'Uberaba','Doze','Josa Bernardino I','38073-022','Rua'),
(19963,'São João Del Rei','Doze','Solar da Serra (Colônia do Marçal)','36302-630','Rua'),
(19964,'São João Del Rei','Doze','Parque São João Del Rey (Colônia do Marçal)','36302-154','Rua'),
(19965,'Santa Luzia','Doze','Monte Carlo','33172-150','Rua'),
(19966,'Timóteo','Doze','Eldorado','35181-200','Avenida'),
(19967,'Uberaba','Doze','Deolinda Freire','38056-680','Rua'),
(19968,'Uberaba','Doze','São José','38082-067','Rua'),
(19969,'Ribeirão das Neves','Doze','Campos Silveira','33861-355','Rua'),
(19970,'Ribeirão das Neves','Doze','Barcelona','33841-220','Rua'),
(19971,'Ribeirão das Neves','Doze','Franciscadriângela','33822-060','Rua'),
(19972,'Ribeirão das Neves','Doze','San Marino','33836-029','Rua'),
(19973,'Uberaba','Doze','Jardim do Lago','38081-560','Rua'),
(19974,'Santa Luzia','Doze','Nova Conquista (São Benedito)','33146-055','Rua'),
(19975,'Sabará','Doze','ValParaíso','34585-470','Rua'),
(19976,'Sabará','Doze','Vila Francisco de Moura','34525-090','Rua'),
(19977,'Santa Luzia','Doze','Belo Vale','33113-105','Rua'),
(19978,'Santa Luzia','Doze','Castanheira','33147-090','Rua'),
(19979,'Timóteo','Doze','Alegre','35181-026','Rua'),
(19980,'Santa Luzia','Doze','Duquesa II (São Benedito)','33170-450','Rua'),
(19981,'Ribeirão das Neves','Doze','Liberdade','33822-770','Rua'),
(19982,'Santa Luzia','Doze','Frimisa','33045-525','Avenida'),
(19983,'Santa Luzia','Doze','Conjunto Palmital (São Benedito)','33145-320','Rua'),
(19984,'São João Del Rei','Doze','Cidade Nova','36300-430','Rua'),
(19985,'Ribeirão das Neves','Doze','Porto Seguro','33863-029','Rua'),
(19986,'Ribeirão das Neves','Doze','Severina','33927-034','Rua'),
(19987,'São João Del Rei','Doze','Vila João Lombard (Fábricas)','36301-278','Rua'),
(19988,'Ribeirão das Neves','Doze','Jardim Verona','33821-035','Rua'),
(19989,'Sete Lagoas','Doze','Cidade de Deus','35703-267','Rua'),
(19990,'Teófilo Otoni','Doze','Esperança','39803-296','Rua'),
(19991,'Ribeirão das Neves','Doze','Metropolitano','33826-072','Rua'),
(19992,'Teófilo Otoni','Doze','Frei Dimas','39804-211','Travessa'),
(19993,'Santa Luzia','Doze','Dona Rosarinha','33080-340','Rua'),
(19994,'Teófilo Otoni','Doze','São Jacinto','39801-246','Rua'),
(19995,'Timóteo','Doze','Ana Moura','35183-330','Rua'),
(19996,'Teófilo Otoni','Doze','Manoel Pimenta','39802-070','Rua'),
(19997,'Santa Luzia','Doze','Padre Miguel','33082-120','Rua'),
(19998,'Barbacena','Doze','Vista Alegre','36202-872','Rua'),
(19999,'Araguari','Doze','Parque Flamboyants','38447-029','Rua'),
(20000,'Araguari','Doze','Jardim Milenium','38447-363','Rua'),
(20001,'Araxá','Doze','Orozino Teixeira','38181-470','Rua'),
(20002,'Belo Horizonte','Doze','Nova York','31650-635','Rua'),
(20003,'Belo Horizonte','Doze','Jardim dos Comerciários (Venda Nova)','31640-220','Rua'),
(20004,'Belo Horizonte','Doze','Conjunto Felicidade','31770-120','Rua'),
(20005,'Belo Horizonte','Doze','Estrela do Oriente','30580-430','Rua'),
(20006,'Araguari','Doze','Sibipuruna','38445-116','Alameda'),
(20007,'Belo Horizonte','Doze','Nossa Senhora da Glória','30870-390','Rua'),
(20008,'Belo Horizonte','Doze','Novo Aarão Reis','31845-230','Rua'),
(20009,'Belo Horizonte','Doze','Dom Silvério','31985-440','Rua'),
(20010,'Belo Horizonte','Doze','Goiânia','31950-610','Rua'),
(20011,'Araxá','Doze','Conjunto Habitacional Boa Vista','38180-718','Rua'),
(20012,'Araxá','Doze','Conjunto Habitacional Pão de Açúcar','38181-574','Rua'),
(20013,'Araguari','Doze','Independência','38443-070','Rua'),
(20014,'Araxá','Doze','Santa Mônica','38180-230','Rua'),
(20015,'Araguari','Doze','Paineiras','38445-244','Rua'),
(20016,'Belo Horizonte','Doze','Jardinópolis','30510-480','Rua'),
(20017,'Uberaba','Doze','Pacaembu','38051-277','Rua'),
(20018,'Uberlândia','Doze','Residencial América do Sul','38413-384','Rua'),
(20019,'Uberlândia','Doze','Jardim Karaíba','38411-185','Rua'),
(20020,'Uberlândia','Doze','Residencial Viviane','38410-032','Rua'),
(20021,'Uberlândia','Doze','Morada Nova','38412-703','Rua'),
(20022,'Uberlândia','Doze','Residencial Carajás','38408-578','Rua'),
(20023,'Uberaba','Doze','Beija-Flor II','38051-414','Rua'),
(20024,'Varginha','Doze','Conjunto Habitacional Pró-Moradia','37074-130','Rua'),
(20025,'Uberaba','Doze','Residencial 2000','38038-385','Rua'),
(20026,'Varginha','Doze','Jardim Ribeiro','37068-030','Rua'),
(20027,'Uberaba','Doze','Oneida Mendes','38082-191','Rua'),
(20028,'Uberlândia','Doze','Maria Rezende','38401-839','Rua'),
(20029,'Uberlândia','Doze','Conjunto Alvorada','38407-093','Rua'),
(20030,'Uberlândia','Doze','Bela Vista','38412-574','Rua'),
(20031,'Uberaba','Doze','Alfredo Freire III','38056-722','Rua'),
(20032,'Uberaba','Doze','Residencial Palmeiras','38057-865','Rua'),
(20033,'Varginha','Doze','Padre Vitor','37048-470','Rua'),
(20034,'Patos de Minas','Doze de Abril','Centro','38700-012','Travessa'),
(20035,'Betim','Doze de Dezembro','Nova Baden','32662-280','Rua'),
(20036,'Divinópolis','Doze de Dezembro','Ipiranga','35502-046','Rua'),
(20037,'Belo Horizonte','Doze de Dezembro','Belmonte','31990-340','Rua'),
(20038,'Belo Horizonte','Doze de Dezembro','Santo André','31210-510','Praça'),
(20039,'Santa Luzia','Doze de Julho','Nova Esperança (São Benedito)','33141-158','Rua'),
(20040,'Belo Horizonte','Doze de Maio','Vila Leonina','30450-300','Rua'),
(20041,'Governador Valadares','Doze de Maio','Carapina','35060-150','Rua'),
(20042,'Contagem','Doze de Outubro','Bandeirantes','32240-660','Rua'),
(20043,'Coronel Fabriciano','Doze de Outubro','Professores','35170-012','Rua'),
(20044,'Governador Valadares','Doze de Outubro','Carapina','35060-160','Rua'),
(20045,'Ipatinga','Doze de Outubro','Águas','35160-162','Rua'),
(20046,'Itaúna','Doze de Outubro','Centro','35680-010','Rua'),
(20047,'Timóteo','Doze de Outubro','Centro','35180-012','Rua'),
(20048,'Teófilo Otoni','Doze de Outubro','São Cristóvão','39804-648','Rua'),
(20049,'Santa Luzia','Doze de Outubro','Esplanada','33015-120','Rua'),
(20050,'Belo Horizonte','Doze de Outubro','Céu Azul','31580-256','Beco'),
(20051,'Teófilo Otoni','Doze de Outurbro','São Cristóvão','39804-650','Travessa'),
(20052,'Ituiutaba','Doze-A','Setor Norte','38300-236','Rua'),
(20053,'Ituiutaba','Doze-A','Setor Sul','38300-064','Rua'),
(20054,'Montes Claros','Doze-A','Village do Lago I','39404-097','Rua'),
(20055,'Timóteo','Dracema','Primavera','35182-522','Rua'),
(20056,'Ipatinga','Dracena','Bom Jardim','35162-255','Rua'),
(20057,'Divinópolis','Dracenas','Belo Vale','35502-499','Rua'),
(20058,'Betim','Dracenas','Jardim Alterosa','32656-070','Rua'),
(20059,'Belo Horizonte','Dracenas','Lindéia','30690-210','Rua'),
(20060,'Itabira','Drago','Água Fresca','35900-452','Rua'),
(20061,'Santa Luzia','Dragões','Frimisa','33045-166','Beco'),
(20062,'Belo Horizonte','Dresde','Europa','31620-170','Rua'),
(20063,'Sete Lagoas','Drúsio Perez França','Esperança','35701-043','Rua'),
(20064,'Divinópolis','Duarte','Catalão','35501-172','Rua'),
(20065,'Governador Valadares','Duarte Coelho','Morada do Vale','35057-150','Rua'),
(20066,'Ipatinga','Duarte Coelho','Bom Retiro','35160-220','Rua'),
(20067,'Governador Valadares','Duarte da Costa','Vera Cruz','35041-200','Rua'),
(20068,'Ipatinga','Duarte da Costa','Bom Retiro','35160-221','Rua'),
(20069,'Belo Horizonte','Duarte da Costa','Liberdade','31270-170','Rua'),
(20070,'Montes Claros','Duarte Pinto','Conjunto Residencial JK','39404-346','Avenida'),
(20071,'Belo Horizonte','Duartina','Boa Vista','31070-090','Rua'),
(20072,'Sabará','Duartina','Vila Nova Vista','34710-450','Rua'),
(20073,'Uberlândia','Duartino Carrijo Fernandes','Tibery','38405-032','Praça'),
(20074,'Betim','Dublim','Duque de Caxias','32654-320','Rua'),
(20075,'Governador Valadares','Dublin','Grã-Duquesa','35057-160','Rua'),
(20076,'Ipatinga','Dublin','Bethânia','35164-762','Rua'),
(20077,'Sete Lagoas','Dudu Azeredo','Mangabeiras','35700-434','Rua'),
(20078,'Ituiutaba','Duílio Palazzo','Ipiranga','38302-076','Rua'),
(20079,'Belo Horizonte','Duílio Pelegrino','São João Batista (Venda Nova)','31520-020','Rua'),
(20080,'Santa Luzia','Dulao','Baronesa (São Benedito)','33115-008','Beco'),
(20081,'Contagem','Dulce Geralda Diniz','Quintas Coloniais','32044-590','Avenida'),
(20082,'Belo Horizonte','Dulce Maria','Ipiranga','31160-250','Rua'),
(20083,'Araxá','Dulce Mascarenhas Torres','Vila Silvéria','38183-388','Rua'),
(20084,'Belo Horizonte','Dulce Rocha Magalhães','Tupi','31842-640','Rua'),
(20085,'Araxá','Dulce Santos Guimarães','Dona Beja','38183-406','Avenida'),
(20086,'Montes Claros','Dulce Sarmento','Vila Ipiranga','39401-485','Avenida'),
(20087,'Montes Claros','Dulce Sarmento','Alto São João','39400-318','Avenida'),
(20088,'Santa Luzia','Dulce Viana de Assis Moreira','Conjunto Cristina (São Benedito)','33110-310','Rua'),
(20089,'Itaúna','Dulcinéia Fonseca Ferreira','Morro do Engenho','35680-584','Rua'),
(20090,'Uberlândia','Dunas','Murumbi','38407-390','Rua'),
(20091,'Ipatinga','Dunga','Ideal','35162-176','Rua'),
(20092,'Betim','Duque de Caxias','Jardim Teresópolis','32664-570','Beco'),
(20093,'Betim','Duque de Caxias','Jardim Teresópolis','32664-010','Rua'),
(20094,'Betim','Duque de Caxias','Santa Inês','32610-420','Rua'),
(20095,'Divinópolis','Duque de Caxias','Catalão','35501-218','Rua'),
(20096,'Contagem','Duque de Caxias','Nacional','32185-180','Rua'),
(20097,'Coronel Fabriciano','Duque de Caxias','Centro','35170-009','Rua'),
(20098,'Governador Valadares','Duque de Caxias','Vila Isa','35043-240','Rua'),
(20099,'Cataguases','Duque de Caxias','Dico Leite','36772-448','Rua'),
(20100,'Itabira','Duque de Caxias','Quatorze de Fevereiro','35900-236','Avenida'),
(20101,'Juiz de Fora','Duque de Caxias','Poço Rico','36020-280','Rua'),
(20102,'João Monlevade','Duque de Caxias','José Elói','35930-198','Rua'),
(20103,'Itajubá','Duque de Caxias','Varginha','37501-334','Praça'),
(20104,'Juiz de Fora','Duque de Caxias','Benfica','36090-050','Praça'),
(20105,'Montes Claros','Duque de Caxias','Santa Rita I','39400-420','Praça'),
(20106,'Montes Claros','Duque de Caxias','Santa Rita I','39400-418','Rua'),
(20107,'Ribeirão das Neves','Duque de Caxias','São Geraldo','33805-340','Rua'),
(20108,'Patos de Minas','Duque de Caxias','Brasil','38700-186','Rua'),
(20109,'Passos','Duque de Caxias','São Francisco','37902-046','Rua'),
(20110,'Sabará','Duque de Caxias','Morro São Francisco','34505-869','Praça'),
(20111,'São João Del Rei','Duque de Caxias','Centro','36307-314','Praça'),
(20112,'Uberaba','Duque de Caxias','São Benedito','38022-180','Rua'),
(20113,'Sete Lagoas','Duque de Caxias','Centro','35700-022','Rua'),
(20114,'Timóteo','Duque de Caxias','Cachoeira do Vale','35184-038','Rua'),
(20115,'Santa Luzia','Duque de Caxias','Quarenta e Dois','33025-260','Rua'),
(20116,'Belo Horizonte','Duque de Caxias','Gameleira','30480-430','Rua'),
(20117,'Belo Horizonte','Duque de Caxias','Santa Teresa','31010-230','Praça'),
(20118,'Araguari','Duque de Caxias','Miranda','38444-005','Travessa'),
(20119,'Araguari','Duque de Caxias','Santo Antônio','38443-016','Rua'),
(20120,'Araguari','Duque de Caxias','Miranda','38444-010','Rua'),
(20121,'Uberlândia','Duque de Caxias','Vila Saraiva','38408-382','Rua'),
(20122,'Uberlândia','Duque de Caxias','Lidice','38400-144','Rua'),
(20123,'Uberlândia','Duque de Caxias','Centro','38400-142','Rua'),
(20124,'Varginha','Duque de Caxias','Vila Barcelona','37022-120','Rua'),
(20125,'Ribeirão das Neves','Duque Valentim','Flamengo (Justinópolis)','33933-140','Rua'),
(20126,'Sabará','Duquinha','Rosário','34575-590','Rua'),
(20127,'Coronel Fabriciano','Durval Bhering','São Cristovão','35172-169','Rua'),
(20128,'Patos de Minas','Durval Caetano Ferreira','Sebastião Amorim','38705-294','Rua'),
(20129,'Teófilo Otoni','Durval Campos','Marajoara','39803-136','Rua'),
(20130,'Uberlândia','Durval Carrijo','Morada da Colina','38411-138','Rua'),
(20131,'Belo Horizonte','Durval de Barros','Castanheiras','30290-250','Rua'),
(20132,'Coronel Fabriciano','Durval de Matos','Todos os Santos','35170-490','Rua'),
(20133,'Uberaba','Durval de Miranda Cardoso','Conjunto Maringá I','38035-759','Rua'),
(20134,'Contagem','Durval de Souza Lima','Parque Maracanã','32042-380','Rua'),
(20135,'Uberaba','Durval Dias de Abreu','Conjunto Frei Eugênio','38081-070','Rua'),
(20136,'João Monlevade','Durval Elói da Fonseca','Mangabeiras','35930-188','Rua'),
(20137,'Uberlândia','Durval Fernandes Ferrinho','Santa Luzia','38408-742','Rua'),
(20138,'Uberaba','Durval Furtado','Vila Celeste','38061-610','Rua'),
(20139,'Uberaba','Durval Furtado','São Sebastião','38020-560','Rua'),
(20140,'São João Del Rei','Durval Matta','Vila do Carmo (Colonia do Marçal)','36302-070','Rua'),
(20141,'Uberlândia','Durval Medeiros','Santa Luzia','38408-728','Rua'),
(20142,'Sete Lagoas','Durval Moreira de Oliveira','Bela Vista l','35703-037','Rua'),
(20143,'Sabará','Durval Passos','Centro','34505-050','Rua'),
(20144,'Juiz de Fora','Durval Pedro Morais','Santa Efigênia','36032-410','Rua'),
(20145,'Ituiutaba','Durval Samora','Novo Tempo II','38305-238','Rua'),
(20146,'Poços de Caldas','Durvali Magda Muniz','Conjunto Habitacional Pedro Afonso Junqueira','37706-211','Rua'),
(20147,'Montes Claros','Durvalina Batista Cardoso','São Judas Tadeu I','39402-436','Rua'),
(20148,'Belo Horizonte','Dutra','Vera Cruz','30285-276','Beco'),
(20149,'Belo Horizonte','Duvália','Havaí','30555-250','Rua'),
(20150,'Montes Claros','Duzentos','Jaraguá I','39404-201','Avenida'),
(20151,'Araguari','Duzentos','Paraíso','38445-014','Rua'),
(20152,'Varginha','Duzentos','Centro','37002-430','Travessa'),
(20153,'Araguari','Duzentos e Cinco','Paraíso','38445-024','Rua'),
(20154,'Varginha','Duzentos e Cinco','Vila Monte Castelo','37022-230','Rua'),
(20155,'Uberlândia','Duzentos e Cinco','Marta Helena','38402-066','Rua'),
(20156,'Belo Horizonte','Duzentos e Dezesseis','Conjunto Habitacional Vale do Jatobá','30666-040','Rua'),
(20157,'Varginha','Duzentos e Dezoito','Rezende','37062-830','Rua'),
(20158,'Araguari','Duzentos e Dois','Paraíso','38445-016','Rua'),
(20159,'Belo Horizonte','Duzentos e Doze','Conjunto Habitacional Vale do Jatobá','30666-070','Rua'),
(20160,'Araguari','Duzentos e Nove','Paraíso','38445-032','Rua'),
(20161,'Belo Horizonte','Duzentos e Nove','Conjunto Habitacional Vale do Jatobá','30664-570','Rua'),
(20162,'Uberlândia','Duzentos e Nove','Marta Helena','38402-256','Rua'),
(20163,'Belo Horizonte','Duzentos e Oito','Conjunto Habitacional Vale do Jatobá','30666-100','Rua'),
(20164,'Araguari','Duzentos e Oito','Paraíso','38445-030','Rua'),
(20165,'Belo Horizonte','Duzentos e Quarenta','Diamante','30660-380','Rua'),
(20166,'Ribeirão das Neves','Duzentos e Quarenta e Nove','Sevilha (2 Seção)','33840-700','Rua'),
(20167,'Belo Horizonte','Duzentos e Quarenta e Um','Conjunto Habitacional Vale do Jatobá','30664-275','Rua'),
(20168,'Belo Horizonte','Duzentos e Quatorze','Conjunto Habitacional Vale do Jatobá','30666-060','Rua'),
(20169,'Araguari','Duzentos e Quatro','Paraíso','38445-022','Praça'),
(20170,'Belo Horizonte','Duzentos e Quatro','Conjunto Habitacional Vale do Jatobá','30664-060','Rua'),
(20171,'Uberlândia','Duzentos e Quatro','Vila Marielza','38407-417','Rua'),
(20172,'Araguari','Duzentos e Seis','Paraíso','38445-026','Rua'),
(20173,'Varginha','Duzentos e Seis','Vila Monte Castelo','37022-240','Rua'),
(20174,'Uberlândia','Duzentos e Seis','Marta Helena','38402-064','Rua'),
(20175,'Araguari','Duzentos e Sete','Paraíso','38445-028','Rua'),
(20176,'Uberlândia','Duzentos e Sete','Marta Helena','38402-070','Rua'),
(20177,'Araguari','Duzentos e Três','Paraíso','38445-018','Rua'),
(20178,'Belo Horizonte','Duzentos e Três','Conjunto Habitacional Vale do Jatobá','30664-600','Rua'),
(20179,'Uberlândia','Duzentos e Três','Marta Helena','38402-060','Rua'),
(20180,'Varginha','Duzentos e Treze','Vila Avelar','37048-550','Travessa'),
(20181,'Belo Horizonte','Duzentos e Trinta e Cinco','Conjunto Habitacional Vale do Jatobá','30664-330','Rua'),
(20182,'Belo Horizonte','Duzentos e Trinta e Nove','Conjunto Habitacional Vale do Jatobá','30664-280','Rua'),
(20183,'Belo Horizonte','Duzentos e Trinta e Quatro','Conjunto Habitacional Vale do Jatobá','30664-320','Rua'),
(20184,'Belo Horizonte','Duzentos e Trinta e Um','Conjunto Habitacional Vale do Jatobá','30666-120','Rua'),
(20185,'Araguari','Duzentos e Um','Paraíso','38445-012','Rua'),
(20186,'Uberlândia','Duzentos e Um','Vila Marielza','38407-420','Rua'),
(20187,'Varginha','Duzentos e Um','Vila Mendes','37018-160','Travessa'),
(20188,'Contagem','Duzentos e Vinte','Bandeirantes','32240-293','Beco'),
(20189,'Belo Horizonte','Duzentos e Vinte','Conjunto Habitacional Vale do Jatobá','30666-055','Rua'),
(20190,'Belo Horizonte','Duzentos e Vinte e Dois','Conjunto Habitacional Vale do Jatobá','30666-010','Rua'),
(20191,'Belo Horizonte','Duzentos e Vinte e Quatro','Conjunto Habitacional Vale do Jatobá','30666-000','Rua'),
(20192,'Belo Horizonte','Duzentos e Vinte e Sete','Conjunto Habitacional Vale do Jatobá','30666-180','Rua'),
(20193,'Belo Horizonte','Duzentos e Vinte e Sete-B','Conjunto Habitacional Vale do Jatobá','30666-170','Rua'),
(20194,'Belo Horizonte','Duzentos e Vinte e Três','Conjunto Habitacional Vale do Jatobá','30664-490','Rua'),
(20195,'Varginha','Duzentos e Vinte e Três','Conjunto Minas Gerais','37026-550','Rua'),
(20196,'Varginha','Duzentos e Vinte e Um','Rezende','37062-310','Rua'),
(20197,'Itaúna','Duzolina Corradi Matos','Morada Nova','35680-294','Rua'),
(20198,'Itabira','DW-20','Gabiroba','35902-063','Rua'),
(20199,'Itabira','DW-3','Gabiroba','35902-061','Rua'),
(20200,'Itabira','DW-4','Gabiroba','35902-062','Rua'),
(20201,'Itabira','DW-43','Gabiroba','35902-004','Rua'),
(20202,'Itabira','DW-44','Gabiroba','35902-005','Rua'),
(20203,'Itabira','DW-45','Gabiroba','35902-006','Rua'),
(20204,'Itabira','DW-46','Gabiroba','35902-007','Rua'),
(20205,'Itabira','DW-47','Gabiroba','35902-008','Rua'),
(20206,'Itabira','DW-56','Gabiroba','35902-014','Rua'),
(20207,'Itabira','DW-57','Gabiroba','35902-015','Rua'),
(20208,'Itabira','DW-59','Gabiroba','35902-018','Rua'),
(20209,'Itabira','DW-60','Gabiroba','35902-016','Rua'),
(20210,'Itabira','DW-61','Gabiroba','35902-017','Rua'),
(20211,'Itabira','DW-62','Gabiroba','35902-019','Rua'),
(20212,'Itabira','DW-63','Gabiroba','35902-020','Rua'),
(20213,'Itabira','DW-64','Gabiroba','35902-021','Rua'),
(20214,'Itabira','DW-65','Gabiroba','35902-022','Rua'),
(20215,'Itabira','DW-70','Gabiroba','35902-023','Rua'),
(20216,'Itabira','DW-71','Gabiroba','35902-024','Rua'),
(20217,'Itabira','DW-72','Gabiroba','35902-025','Rua'),
(20218,'Itabira','DW-73','Gabiroba','35902-026','Rua'),
(20219,'Itabira','DW-74','Gabiroba','35902-027','Rua'),
(20220,'Itabira','DW-75','Gabiroba','35902-028','Rua'),
(20221,'Itabira','DW-76','Gabiroba','35902-029','Rua'),
(20222,'Itabira','DW-77','Gabiroba','35902-030','Rua'),
(20223,'Itabira','DW-78','Gabiroba','35902-031','Rua'),
(20224,'Itabira','DW-79','Gabiroba','35902-032','Rua'),
(20225,'Itabira','DW-80','Gabiroba','35902-033','Rua'),
(20226,'Itabira','DW-81','Gabiroba','35902-034','Rua'),
(20227,'Itabira','DW-82','Gabiroba','35902-035','Rua'),
(20228,'Itabira','DW-83','Gabiroba','35902-036','Rua'),
(20229,'Itabira','DW-84','Gabiroba','35902-037','Rua'),
(20230,'Itabira','DW-85','Gabiroba','35902-038','Rua'),
(20231,'Itabira','DW-86','Gabiroba','35902-039','Rua'),
(20232,'Itabira','DW-87','Gabiroba','35902-040','Avenida'),
(20233,'Itabira','DW-88','Gabiroba','35902-041','Rua'),
(20234,'Itabira','DW-89','Gabiroba','35902-042','Rua'),
(20235,'Itabira','DW-90','Gabiroba','35902-043','Rua'),
(20236,'Itabira','DW-91','Gabiroba','35902-044','Rua'),
(20237,'Itabira','DW-92','Gabiroba','35902-045','Rua'),
(20238,'Itabira','DW-93','Gabiroba','35902-046','Rua'),
(20239,'Itabira','DW-94','Gabiroba','35902-047','Rua'),
(20240,'Itabira','DW-95','Gabiroba','35902-048','Rua'),
(20241,'Itabira','DW-96','Gabiroba','35902-049','Rua'),
(20242,'Itabira','DW-97','Gabiroba','35902-050','Rua'),
(20243,'Itabira','DW-98','Gabiroba','35902-051','Rua'),
(20244,'Santa Luzia','DX','Frimisa','33045-060','Rua'),
(20245,'Belo Horizonte','Dy Passos','São Geraldo','31050-360','Rua'),
(20246,'Belo Horizonte','E','Trevo','31545-340','Rua'),
(20247,'Belo Horizonte','E','Bonsucesso','30622-235','Rua'),
(20248,'Belo Horizonte','E','Santa Maria','30525-355','Rua'),
(20249,'Belo Horizonte','E','Vila São Judas Tadeu','30622-570','Rua'),
(20250,'Belo Horizonte','E','Ribeiro de Abreu','31872-065','Rua'),
(20251,'Belo Horizonte','E','Vila Formosa (Vale do Jatobá)','30668-173','Beco'),
(20252,'Belo Horizonte','E','Sagrada Família','31030-375','Rua'),
(20253,'Belo Horizonte','E','Vila Itaipu','30692-491','Beco'),
(20254,'Betim','E','Cruzeiro do Sul','32656-460','Rua'),
(20255,'Betim','E','Paulo Camilo 3','32530-355','Rua'),
(20256,'Betim','E','Jardim Perla','32665-130','Rua'),
(20257,'Divinópolis','E','São Caetano','35502-251','Rua'),
(20258,'Governador Valadares','E','Palmeiras','35052-290','Rua'),
(20259,'Contagem','E','Colorado','32143-280','Rua'),
(20260,'Divinópolis','E','Ipanema','35502-328','Rua'),
(20261,'Caratinga','E','Zacarias','35302-461','Rua'),
(20262,'Contagem','E','Lua Nova da Pampulha','32187-580','Rua'),
(20263,'Contagem','E','Fonte Grande','32013-690','Rua'),
(20264,'Contagem','E','São Mateus','32180-630','Rua'),
(20265,'Cataguases','E','Jardim Bandeirantes I','36773-114','Rua'),
(20266,'Divinópolis','E','Vale do Sol','35500-579','Rua'),
(20267,'Contagem','E','Campo Alto','32071-015','Rua'),
(20268,'Contagem','E','Conjunto Água Branca','32370-390','Rua'),
(20269,'Caratinga','E','Doutor Eduardo Daladier Pereira','35304-651','Rua'),
(20270,'Divinópolis','E','Primavera','35500-384','Rua'),
(20271,'Divinópolis','E','Jardim Nova América','35500-121','Rua'),
(20272,'Governador Valadares','E','Vale Verde','35059-560','Rua'),
(20273,'Governador Valadares','E','Bela Vista','35051-790','Rua'),
(20274,'Contagem','E','Maria da Conceição','32040-170','Rua'),
(20275,'Governador Valadares','E','Jardim do Trevo','35054-350','Rua'),
(20276,'Coronel Fabriciano','E','Jardim Primavera','35172-312','Rua'),
(20277,'Governador Valadares','E','Vilagge da Serra','35044-650','Rua'),
(20278,'Caratinga','E','Anápolis','35304-057','Rua'),
(20279,'Betim','E','Paulo Camilo','32530-300','Rua'),
(20280,'Governador Valadares','E','Santa Paula','35054-550','Rua'),
(20281,'Governador Valadares','E','Vila São João','35044-410','Rua'),
(20282,'Contagem','E','Tupã','32060-040','Avenida'),
(20283,'Coronel Fabriciano','E','Manoel Domingos','35170-063','Rua'),
(20284,'Caratinga','E','Santo Antônio','35303-013','Rua'),
(20285,'Governador Valadares','E','Jardim Atalaia','35042-400','Rua'),
(20286,'Governador Valadares','E','JK','35045-550','Rua'),
(20287,'Contagem','E','Bernardo Monteiro','32010-770','Rua'),
(20288,'Governador Valadares','E','Sir','35024-260','Rua'),
(20289,'Contagem','E','Vila Barroquinha','32044-359','Rua'),
(20290,'Contagem','E','Estrela Dalva','32180-570','Rua'),
(20291,'Contagem','E','Vila Militar','32044-463','Rua'),
(20292,'Juiz de Fora','E','Alto dos Pinheiros','36036-239','Rua'),
(20293,'Juiz de Fora','E','Serra D''Água','36035-710','Rua'),
(20294,'Juiz de Fora','E','Parque Jardim Burnier','36070-290','Rua'),
(20295,'Juiz de Fora','E','Grama','36048-050','Rua'),
(20296,'Juiz de Fora','E','Parque Independência III','36048-484','Rua'),
(20297,'Ipatinga','E','Esperança','35162-780','Rua'),
(20298,'Juiz de Fora','E','Santana','36037-100','Rua'),
(20299,'Juiz de Fora','E','Progresso','36050-565','Rua'),
(20300,'Ipatinga','E','Primeiro de Maio','35162-627','Rua'),
(20301,'Juiz de Fora','E','Cidade Nova','36032-220','Rua'),
(20302,'Ipatinga','E','Veneza','35164-325','Rua'),
(20303,'Itabira','E','Vila Salica','35900-779','Rua'),
(20304,'Itabira','E','Clóvis Alvim I','35901-005','Rua'),
(20305,'Itabira','E','Machado','35901-019','Rua'),
(20306,'Juiz de Fora','E','Verbo Divino','36087-723','Rua'),
(20307,'Juiz de Fora','E','Jardim dos Alfineiros','36088-488','Rua'),
(20308,'Juiz de Fora','E','Parque das Torres','36085-764','Rua'),
(20309,'Juiz de Fora','E','São Geraldo','36031-380','Rua'),
(20310,'Juiz de Fora','E','Parque das Samambaias','36073-170','Rua'),
(20311,'Juiz de Fora','E','Distrito Industrial','36092-040','Rua'),
(20312,'Juiz de Fora','E','Santa Efigênia','36032-180','Rua'),
(20313,'Juiz de Fora','E','Vila Olavo Costa','36021-270','Rua'),
(20314,'João Monlevade','E','Sion','35931-219','Avenida'),
(20315,'João Monlevade','E','Tanquinho','35931-289','Rua'),
(20316,'Juiz de Fora','E','Retiro','36072-424','Rua'),
(20317,'Juiz de Fora','E','Nova Califórnia','36039-230','Rua'),
(20318,'João Monlevade','E','Boa Vista','35931-262','Rua'),
(20319,'Juiz de Fora','E','Santa Rita de Cássia','36051-305','Rua'),
(20320,'João Monlevade','E','Santa Bárbara','35930-152','Rua'),
(20321,'João Monlevade','E','Paineiras','35931-183','Rua'),
(20322,'João Monlevade','E','Cruzeiro Celeste','35931-051','Avenida'),
(20323,'Juiz de Fora','E','Quintas das Avenidas','36046-576','Rua'),
(20324,'Juiz de Fora','E','Linhares','36060-680','Estrada'),
(20325,'Juiz de Fora','E','Jardim Olímpia','36030-400','Travessa'),
(20326,'Juiz de Fora','E','Granjas Santo Antônio','36020-775','Rua'),
(20327,'Itajubá','E','Santa Rosa','37501-600','Rua'),
(20328,'Montes Claros','E','Conjunto Cristo Rei','39402-385','Rua'),
(20329,'Montes Claros','E','Vila Tres Irmãos','39400-161','Rua'),
(20330,'Montes Claros','E','Tancredo Neves','39400-253','Rua'),
(20331,'Montes Claros','E','Vila Oliveira','39401-117','Rua'),
(20332,'Montes Claros','E','Vila Atlântida','39401-140','Rua'),
(20333,'Montes Claros','E','João Botelho','39402-624','Rua'),
(20334,'Poços de Caldas','E','Jardim Bandeirantes','37706-304','Avenida'),
(20335,'Patos de Minas','E','Jardim Califórnia','38703-118','Travessa'),
(20336,'Poços de Caldas','E','Santana do Pedregal','37701-141','Rua'),
(20337,'Patos de Minas','E','Nova Floresta','38703-498','Praça'),
(20338,'Montes Claros','E','Vila Castelo Branco','39404-494','Rua'),
(20339,'Montes Claros','E','Acácias','39404-579','Rua'),
(20340,'Patos de Minas','E','Abner Afonso','38702-134','Rua'),
(20341,'Montes Claros','E','Santa Eugênia','39401-243','Rua'),
(20342,'Passos','E','Nossa Senhora de Lourdes','37904-462','Rua'),
(20343,'Montes Claros','E','Santa Lúcia','39402-080','Rua'),
(20344,'Montes Claros','E','Jardim São Geraldo','39403-123','Rua'),
(20345,'Montes Claros','E','Dos Mangues','39403-127','Rua'),
(20346,'Montes Claros','E','Nova América','39404-122','Rua'),
(20347,'Montes Claros','E','Jardim Alegre','39404-337','Rua'),
(20348,'Montes Claros','E','Inconfidentes','39403-183','Rua'),
(20349,'Montes Claros','E','Village do Lago I','39404-051','Rua'),
(20350,'Montes Claros','E','Vila Campos','39403-053','Rua'),
(20351,'Montes Claros','E','Antônio Pimenta','39402-327','Rua'),
(20352,'Montes Claros','E','Vila Maria Cândida','39402-398','Rua'),
(20353,'Montes Claros','E','Conjunto Ciro dos Anjos','39403-103','Rua'),
(20354,'Montes Claros','E','Vila Sion','39402-465','Rua'),
(20355,'Montes Claros','E','Vargem Grande II','39403-091','Rua'),
(20356,'Montes Claros','E','Camilo Prates','39402-102','Rua'),
(20357,'Montes Claros','E','José Carlos Vale de Lima','39402-341','Rua'),
(20358,'Patos de Minas','E','Residencial Gramado','38706-222','Travessa'),
(20359,'Patos de Minas','E','Residencial Monjolo','38703-757','Travessa'),
(20360,'Montes Claros','E','São Judas Tadeu I','39402-427','Rua'),
(20361,'Montes Claros','E','Renascenca','39400-243','Rua'),
(20362,'Montes Claros','E','Jardim Alvorada','39402-241','Rua'),
(20363,'Patos de Minas','E','Cidade Nova','38706-404','Rua'),
(20364,'Montes Claros','E','Francisco Peres I','39402-253','Rua'),
(20365,'Patos de Minas','E','Santo Antônio','38700-558','Rua'),
(20366,'Montes Claros','E','Vila Anália','39402-111','Rua'),
(20367,'Patos de Minas','E','Planalto','38706-317','Avenida'),
(20368,'Sabará','E','Mangabeiras','34516-040','Rua'),
(20369,'Sete Lagoas','E','Alvorada','35702-213','Rua'),
(20370,'Santa Luzia','E','Duquesa I (São Benedito)','33170-300','Rua'),
(20371,'Teófilo Otoni','E','Castro Pires','39802-329','Rua'),
(20372,'Teófilo Otoni','E','Esperança','39803-280','Rua'),
(20373,'Teófilo Otoni','E','Frei Dimas','39804-218','Beco'),
(20374,'Sabará','E','Mangueiras','34516-155','Rua'),
(20375,'Teófilo Otoni','E','Mucuri','39802-104','Rua'),
(20376,'Santa Luzia','E','Natividade','33171-105','Rua'),
(20377,'Sete Lagoas','E','Santa Felicidade','35703-211','Rua'),
(20378,'Sete Lagoas','E','Nossa Senhora de Lourdes','35703-071','Rua'),
(20379,'Uberaba','E','Recreio dos Bandeirantes','38040-580','Rua'),
(20380,'Sete Lagoas','E','Cidade de Deus','35703-316','Rua'),
(20381,'Santa Luzia','E','Belo Vale','33113-030','Rua'),
(20382,'Sete Lagoas','E','Iporanga','35701-656','Rua'),
(20383,'Sete Lagoas','E','Universitário','35702-139','Rua'),
(20384,'Teófilo Otoni','E','Concórdia','39804-232','Rua'),
(20385,'Santa Luzia','E','Frimisa','33045-250','Rua'),
(20386,'Uberaba','E','Villággio Di Fiori','38057-805','Rua'),
(20387,'Santa Luzia','E','Luxemburgo','33171-013','Rua'),
(20388,'Ribeirão das Neves','E','Liberdade','33822-850','Avenida'),
(20389,'Uberaba','E','Mangueiras','38082-250','Rua'),
(20390,'Uberaba','E','Conjunto Margarida Rosa de Azevedo','38045-830','Rua'),
(20391,'Belo Horizonte','E','Vila Pinho (Vale do Jatobá)','30670-140','Rua'),
(20392,'Belo Horizonte','E','Mangabeiras','30210-005','Rua'),
(20393,'Belo Horizonte','E','Jardim dos Comerciários (Venda Nova)','31640-490','Rua'),
(20394,'Barbacena','E','São Jorge','36202-832','Rua'),
(20395,'Belo Horizonte','E','Petrópolis (Vale do Jatobá)','30666-515','Rua'),
(20396,'Belo Horizonte','E','Paulo VI','31998-180','Rua'),
(20397,'Belo Horizonte','E','São Lucas','30260-590','Rua'),
(20398,'Belo Horizonte','E','São Paulo','31910-280','Rua'),
(20399,'Belo Horizonte','E','Cabana','30512-245','Beco'),
(20400,'Belo Horizonte','E','Parque Leblon','31540-478','Beco'),
(20401,'Barbacena','E','São Vicente de Paula','36201-362','Rua'),
(20402,'Belo Horizonte','E','Conjunto Confisco','31360-430','Rua'),
(20403,'Belo Horizonte','E','Floramar','31765-315','Rua'),
(20404,'Araxá','E','Leblon','38180-116','Rua'),
(20405,'Belo Horizonte','E','Vila Santa Rita (Vale do Jatobá)','30668-620','Rua'),
(20406,'Belo Horizonte','E','Distrito Industrial (Vale do Jatobá)','30664-670','Rua'),
(20407,'Belo Horizonte','E','Morro do Papagaio','30335-490','Beco'),
(20408,'Belo Horizonte','E','Castanheira I (Vale do Jatobá)','30668-020','Rua'),
(20409,'Araguari','E','Residencial Madri','38441-276','Rua'),
(20410,'Araguari','E','Goiás (Parte Alta)','38442-216','Rua'),
(20411,'Barbacena','E','São Cristóvão','36201-615','Rua'),
(20412,'Belo Horizonte','E','São Cristóvão','31210-702','Beco'),
(20413,'Barbacena','E','Valentim Prenassi','36201-626','Rua'),
(20414,'Araxá','E','Francisco Duarte','38181-038','Rua'),
(20415,'Araxá','E','Ana Antônia','38181-454','Rua'),
(20416,'Araxá','E','Domingos Zema','38181-402','Rua'),
(20417,'Araxá','E','Amazonas','38180-490','Rua'),
(20418,'Araxá','E','Conjunto Habitacional Bela Vista','38180-617','Rua'),
(20419,'Belo Horizonte','E','Santa Inês','31060-050','Rua'),
(20420,'Araxá','E','Barreiro','38184-506','Rua'),
(20421,'Belo Horizonte','E','Caetano Furquim','31050-440','Rua'),
(20422,'Belo Horizonte','E','Goiânia','31960-360','Rua'),
(20423,'Belo Horizonte','E','Diamante','30660-040','Rua'),
(20424,'Varginha','E','Parque das Acácias','37044-250','Rua'),
(20425,'Uberaba','E','Bela Vista','38074-015','Rua'),
(20426,'Varginha','E','Parque São José','37030-260','Rua'),
(20427,'Uberlândia','E','Murumbi','38407-399','Avenida'),
(20428,'Uberaba','E','Residencial 2000','38038-358','Rua'),
(20429,'Uberaba','E','Vila Esperança','38035-286','Rua'),
(20430,'Varginha','E','Damasco','37060-160','Rua'),
(20431,'Uberaba','E','Jardim Alvorada','38041-207','Rua'),
(20432,'Varginha','E','Parque Rinaldo','37036-370','Rua'),
(20433,'Belo Horizonte','E - 1','Capitão Eduardo','31998-390','Rua'),
(20434,'Belo Horizonte','E - 3','Teixeira Dias','30642-320','Rua'),
(20435,'Governador Valadares','E-1','Sir','35024-270','Rua'),
(20436,'Ponte Nova','E-1','Fátima','35430-268','Rua'),
(20437,'Sete Lagoas','E-1','Santa Felicidade','35703-215','Avenida'),
(20438,'Ponte Nova','E-2','Fátima','35430-269','Rua'),
(20439,'Sete Lagoas','E-2','Santa Felicidade','35703-216','Rua'),
(20440,'Governador Valadares','E-21','Sir','35024-280','Rua'),
(20441,'Uberlândia','E-280','Buritis','38410-002','Alameda'),
(20442,'Sete Lagoas','E-3','Santa Felicidade','35703-217','Rua'),
(20443,'Ipatinga','Ebal','Canaã','35164-156','Rua'),
(20444,'Timóteo','Ebano','Recanto Verde','35181-542','Rua'),
(20445,'Contagem','Ébano','Jardim Laguna','32140-210','Rua'),
(20446,'Coronel Fabriciano','Ébano','Floresta','35170-222','Rua'),
(20447,'Passos','Ébano','Serra das Brisas','37901-244','Rua'),
(20448,'Poços de Caldas','Ebner Pascoal Alvise','Parque São Sebastião','37706-241','Rua'),
(20449,'Uberlândia','Eça de Queirós','Tubalina','38412-006','Rua'),
(20450,'Contagem','Eça de Queiroz','Parque São João','32342-173','Beco'),
(20451,'Sete Lagoas','Eça de Queiroz','JK','35702-196','Rua'),
(20452,'Belo Horizonte','Eça de Queiroz','Parque Copacabana','31540-590','Rua'),
(20453,'Ipatinga','Eclesiastes','Canaã','35164-152','Rua'),
(20454,'Belo Horizonte','Eclipse','Santa Lúcia','30360-540','Rua'),
(20455,'Belo Horizonte','Ecológica','Vila Ecológica','30670-575','Rua'),
(20456,'Belo Horizonte','Economisa','Indians','31530-210','Praça'),
(20457,'Belo Horizonte','Edeltônio Frota Cruz','Enseada das Garças','31545-050','Rua'),
(20458,'Belo Horizonte','Edelweis Barcelos','Tupi','31842-130','Rua'),
(20459,'Belo Horizonte','Edelzuith Frota Cruz','Palmares','31160-630','Rua'),
(20460,'Belo Horizonte','Edem','Serrano','30882-225','Rua'),
(20461,'Governador Valadares','Eder da Silveira','Vila Isa','35043-250','Rua'),
(20462,'Ipatinga','Edésio Fernandes','Centro','35160-008','Rua'),
(20463,'Uberlândia','Edésio Fernandes de Morais','Conjunto Alvorada','38407-096','Rua'),
(20464,'Belo Horizonte','Edézio Correa Rabelo','Caetano Furquim','31050-420','Rua'),
(20465,'Montes Claros','Edézio P. Silva','Conjunto Cristo Rei','39402-390','Rua'),
(20466,'Ipatinga','Edgar Boy Rossi','Centro','35160-015','Rua'),
(20467,'Cataguases','Edgar Cunha','Jardim Bandeirantes I','36773-120','Rua'),
(20468,'Ribeirão das Neves','Edgar da Costa Oliveira','Nova União','33861-530','Rua'),
(20469,'Belo Horizonte','Edgar da Mata Machado','Mangueiras','31585-080','Praça'),
(20470,'Belo Horizonte','Edgar da Mata Machado','Dom Cabral','30535-000','Avenida'),
(20471,'São João Del Rei','Edgar José Luiz','Águas Férreas (Tejuco)','36309-296','Rua'),
(20472,'Montes Claros','Edgar Pereira','Santos Reis','39401-164','Rua'),
(20473,'São João Del Rei','Edgar Resende Rios','São Caetano','36309-110','Rua'),
(20474,'Belo Horizonte','Edgar Torres','São Pedro (Venda Nova)','31610-510','Avenida'),
(20475,'Uberaba','Edgar Vidal Leite Ribeiro','Olinda','38055-370','Rua'),
(20476,'Varginha','Edgard Benfica','Damasco','37060-020','Rua'),
(20477,'Belo Horizonte','Edgard Cavalheiro','Tupi','31842-360','Rua'),
(20478,'Belo Horizonte','Edgard Coelho','Serra','30220-050','Rua'),
(20479,'Cataguases','Edgard Coutinho','São Pedro','36771-306','Rua'),
(20480,'Uberlândia','Edgard de Oliveira Castro','Conjunto Alvorada','38407-048','Avenida'),
(20481,'Juiz de Fora','Edgard de Paiva Aguiar','Cerâmica','36080-280','Rua'),
(20482,'Belo Horizonte','Edgard Quintel','São Bernardo','31750-020','Rua'),
(20483,'Patos de Minas','Edgard Ribeiro','Cidade Jardim','38705-206','Rua'),
(20484,'Barbacena','Edi da Rocha','Santo Antônio','36204-428','Rua'),
(20485,'Belo Horizonte','Edila Rodrigues Araújo','Mantiqueira','31655-340','Rua'),
(20486,'Ribeirão das Neves','Edilson Batista dos Santos','Santa Fé (Justinópolis)','33900-202','Rua'),
(20487,'Uberaba','Edilson Lamartine Mendes','Parque das Américas','38045-000','Avenida'),
(20488,'Ipatinga','Edimburgo','Bethânia','35164-048','Rua'),
(20489,'Belo Horizonte','Edimburgo','Europa','31620-530','Rua'),
(20490,'São João Del Rei','Edipo Monteiro Castanheira','Vila Nossa Senhora de Fátima','36305-326','Rua'),
(20491,'Barbacena','Edir da Rocha','Guarani','36204-497','Rua'),
(20492,'Uberlândia','Edise Cardoso Moreira','Pacaembu','38401-692','Rua'),
(20493,'Itajubá','Edite','Vila Poddis','37503-188','Rua'),
(20494,'Sabará','Edith','Santana','34545-740','Rua'),
(20495,'Belo Horizonte','Edith Barbosa Rocha','Letícia','31640-130','Rua'),
(20496,'Uberaba','Edith Bernardes Salge','Tita Rezende','38082-109','Rua'),
(20497,'Belo Horizonte','Edith de Araújo','Santa Amélia','31555-500','Rua'),
(20498,'Divinópolis','Edith Emiliano de Lima','Maria Helena','35500-356','Rua'),
(20499,'Belo Horizonte','Edith Gomes Martins','Mantiqueira','31655-470','Rua'),
(20500,'Sete Lagoas','Edith Mainarte Silva','Vale Verde','35702-550','Rua'),
(20501,'Belo Horizonte','Edith Mello Silva','Nova Cintra','30516-050','Rua'),
(20502,'Poços de Caldas','Edith Monteiro Vieira','Jardim Elvira Dias','37718-106','Rua'),
(20503,'Varginha','Edith Pereira','Vila Floresta','37004-470','Rua'),
(20504,'Governador Valadares','Edith Quintão','Elvamar','35044-530','Rua'),
(20505,'Varginha','Edith R. Foster','Vila Ipiranga','37004-130','Rua'),
(20506,'Belo Horizonte','Edith Weaver','Lindéia','30690-740','Rua'),
(20507,'Belo Horizonte','Edivaldo Jardim','Nova York','31650-700','Rua'),
(20508,'Sete Lagoas','Edlamar Pereira de Sousa','Belo Vale','35702-327','Rua'),
(20509,'Belo Horizonte','Edmar Colini Ferreira','Mantiqueira','31655-510','Rua'),
(20510,'Uberlândia','Edmar Fraga','Jardim Patrícia','38414-108','Rua'),
(20511,'Teófilo Otoni','Edmar Neves','São Cristóvão','39800-350','Rua'),
(20512,'São João Del Rei','Edmar Siqueira da Silva','Senhor dos Montes','36300-228','Rua'),
(20513,'Betim','Edméia Matos Lazzarotti','Ingá','32632-090','Avenida'),
(20514,'Betim','Edméia Matos Lazzarotti','Angola','32630-080','Avenida'),
(20515,'Contagem','Edmir Leão','Centro','32041-280','Rua'),
(20516,'Araxá','Edmo Mesquita','Novo São Geraldo','38180-126','Rua'),
(20517,'Belo Horizonte','Edmon de Sousa Melo','Diamante','30660-585','Rua'),
(20518,'Belo Horizonte','Edmon de Souza Melo','Tirol','30660-005','Rua'),
(20519,'Santa Luzia','Edmundo Alves da Silva','Conjunto Cristina (São Benedito)','33110-380','Rua'),
(20520,'Juiz de Fora','Edmundo Bitencourt','Bom Pastor','36021-060','Rua'),
(20521,'Uberaba','Edmundo Borges de Araújo','São Benedito','38020-600','Rua'),
(20522,'Divinópolis','Edmundo de Oliveira Santos','Alvorada','35500-182','Rua'),
(20523,'Divinópolis','Edmundo de Oliveira Santos','Nossa Senhora da Conceição','35502-129','Rua'),
(20524,'Santa Luzia','Edmundo de Oliveira Santos','Conjunto Palmital (São Benedito)','33140-760','Rua'),
(20525,'Montes Claros','Edmundo Dias','Centro','39400-099','Rua'),
(20526,'Santa Luzia','Edmundo Fernandes Iglésias','Conjunto Palmital (São Benedito)','33145-570','Rua'),
(20527,'Divinópolis','Edmundo G. da Fonseca','Oliveiras','35502-075','Rua'),
(20528,'Santa Luzia','Edmundo Galles','Conjunto Cristina (São Benedito)','33110-050','Rua'),
(20529,'São João Del Rei','Edmundo Loures','COHAB','36302-181','Rua'),
(20530,'Uberlândia','Edmundo Munir Arantes','Tancredo Neves','38413-276','Rua'),
(20531,'Belo Horizonte','Edmundo Oliveira','Conjunto Habitacional Vale do Jatobá','30664-410','Rua'),
(20532,'Araxá','Edmundo Rodrigues da Silva','Leblon','38180-136','Rua'),
(20533,'Uberaba','Edmundo Santiago','Josa Bernardino II','38073-003','Rua'),
(20534,'Ponte Nova','Edna Braga Rodrigues','Ana Florência','35432-010','Rua'),
(20535,'Belo Horizonte','Edna Brandão Ferreira','Santa Amélia','31555-230','Rua'),
(20536,'Governador Valadares','Edna Cabral','Santa Rita','35040-170','Rua'),
(20537,'Belo Horizonte','Edna Harrington','Visconde do Rio Branco','31535-230','Praça'),
(20538,'Betim','Edna Marques Nascimento de Souza','Guanabara','32532-110','Rua'),
(20539,'Belo Horizonte','Edna Quintel','São Bernardo','31750-030','Rua'),
(20540,'Santa Luzia','Ednéia','São Cosme de Cima (São Benedito)','33130-404','Rua'),
(20541,'Uberlândia','Edris M. Ghannsum','Parque Granada','38410-029','Praça'),
(20542,'Poços de Caldas','Edson','Vila Nossa Senhora de Fátima','37701-064','Alameda'),
(20543,'Belo Horizonte','Edson','União','31170-620','Rua'),
(20544,'Varginha','Edson B. Gonçalves','Jardim Mont Serrat','37036-250','Rua'),
(20545,'Belo Horizonte','Edson Barreto Peixoto','Betânia','30590-000','Rua'),
(20546,'Ribeirão das Neves','Edson Batista dos Santos','Santa Fé (Justinópolis)','33935-035','Rua'),
(20547,'Uberlândia','Edson Bernardino Silva','Jardim América II','38401-774','Rua'),
(20548,'Uberlândia','Edson Bolinha Cury','Parque Primavera','38410-639','Rua'),
(20549,'Sete Lagoas','Edson Brasil Lagoeiro','Funcionários','35701-300','Rua'),
(20550,'Uberlândia','Edson Brasileiro','Luizote de Freitas','38414-266','Rua'),
(20551,'Poços de Caldas','Edson Carmelito','Conjunto Habitacional Pedro Afonso Junqueira','37706-213','Rua'),
(20552,'Uberlândia','Edson Cassiano Ribeiro','Tocantins','38415-327','Rua'),
(20553,'Belo Horizonte','Edson da Silveira','São Gabriel','31980-120','Rua'),
(20554,'Uberlândia','Edson de Barros','Santa Maria','38408-018','Rua'),
(20555,'Barbacena','Edson de Souza Brito','Nossa Senhora Aparecida','36202-046','Rua'),
(20556,'Poços de Caldas','Edson Dias','Nossa Senhora Aparecida','37701-146','Rua'),
(20557,'Cataguases','Edson Fabrino','Pouso Alegre','36774-342','Travessa'),
(20558,'Cataguases','Edson Fabrino','Pouso Alegre','36774-332','Rua'),
(20559,'Uberlândia','Edson Gonçalves','Santa Mônica','38408-322','Rua'),
(20560,'Uberaba','Edson Gonçalves Prata','Nossa Senhora da Abadia','38026-290','Rua'),
(20561,'Uberaba','Edson Iglesias Campos','Núcleo Residencial Tutunas','38057-160','Rua'),
(20562,'Uberlândia','Edson Jorge','Virgilato Pereira','38408-634','Rua'),
(20563,'Pará de Minas','Edson Lanes Barbosa','Recanto da Lagoa','35661-083','Rua'),
(20564,'Belo Horizonte','Edson Luiz Miranda','Santa Maria Goretti','31930-490','Rua'),
(20565,'Uberlândia','Edson Mauro Strack','Parque Granada','38410-160','Rua'),
(20566,'Ponte Nova','Edson Nogueira Gomes','Novo Horizonte','35430-296','Rua'),
(20567,'Patos de Minas','Edson Nunes de Paula','Nossa Senhora de Fátima','38701-638','Rua'),
(20568,'Belo Horizonte','Edson Paes','Dom Bosco','30850-460','Rua'),
(20569,'Uberaba','Edson Quirino de Souza','Nossa Senhora da Abadia','38026-080','Rua'),
(20570,'Sete Lagoas','Edson Soares de Oliveira','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-427','Rua'),
(20571,'Ribeirão das Neves','Edson Teodoro Oliveira','São Pedro','33805-530','Rua'),
(20572,'Belo Horizonte','Edson Tomás Santos','São Bernardo','31750-200','Rua'),
(20573,'Cataguases','Edson Vieira de Resende','Beira Rio','36772-028','Rua'),
(20574,'Santa Luzia','Edu Alves','Frimisa','33045-120','Rua'),
(20575,'Araguari','Eduardo Alves da Silva','Sibipuruna','38445-122','Alameda'),
(20576,'Sete Lagoas','Eduardo Alves Ferreira','Chácara do Paiva','35700-173','Rua'),
(20577,'Divinópolis','Eduardo Amaral','Danilo Passos','35500-343','Rua'),
(20578,'Belo Horizonte','Eduardo Antônio da Fonseca','Serra Verde (Venda Nova)','31630-190','Rua'),
(20579,'Araxá','Eduardo Antônio de Morais','Alvorada','38180-018','Rua'),
(20580,'Patos de Minas','Eduardo Augusto da Silva','Ipanema','38706-500','Avenida'),
(20581,'São João Del Rei','Eduardo Augusto de Oliveira','Vila Nossa Senhora de Fátima','36305-348','Rua'),
(20582,'Sabará','Eduardo Barbosa','Rosário','34575-370','Rua'),
(20583,'Juiz de Fora','Eduardo Barbosa da Silva','Progresso','36050-384','Rua'),
(20584,'Belo Horizonte','Eduardo Barreto Prata','São Pedro (Venda Nova)','31610-350','Rua'),
(20585,'Patos de Minas','Eduardo Batista de Castro','Boa Vista','38705-157','Praça'),
(20586,'Belo Horizonte','Eduardo Borges da Costa','São Bento','30350-420','Praça'),
(20587,'Belo Horizonte','Eduardo Brant Ribeiro','Barreiro','30640-125','Rua'),
(20588,'Belo Horizonte','Eduardo Brochado','Palmeiras','30575-730','Rua'),
(20589,'Montes Claros','Eduardo Caetano','Nossa Senhora de Fátima','39402-220','Rua'),
(20590,'Belo Horizonte','Eduardo Cândido dos Reis','Tirol','30662-293','Rua'),
(20591,'Belo Horizonte','Eduardo Carlos','Flávio Marques Lisboa','30620-440','Rua'),
(20592,'Governador Valadares','Eduardo Carlos Pereira','Esplanada','35020-160','Rua'),
(20593,'Poços de Caldas','Eduardo Cavini','Jardim Ipê','37704-207','Rua'),
(20594,'Belo Horizonte','Eduardo Cerqueira','Parque Copacabana','31550-270','Rua'),
(20595,'Barbacena','Eduardo Coelho da Silva','Santo Antônio','36204-404','Rua'),
(20596,'Montes Claros','Eduardo de Almeida','Delfino Magalhães','39402-092','Rua'),
(20597,'Uberlândia','Eduardo de Almeida Machado','Luizote de Freitas','38414-364','Rua'),
(20598,'Juiz de Fora','Eduardo de Campos Bastos','Residência','36010-590','Rua'),
(20599,'Itaúna','Eduardo de Morais','Lourdes','35680-197','Rua'),
(20600,'Uberlândia','Eduardo de Oliveira','Lidice','38400-068','Rua'),
(20601,'Araxá','Eduardo de Souza Filho','Urciano Lemos','38183-422','Rua'),
(20602,'Cataguases','Eduardo Del Peloso','Centro','36773-004','Rua'),
(20603,'João Monlevade','Eduardo Dias','Loanda','35930-343','Rua'),
(20604,'São João Del Rei','Eduardo Diláscio','Recreio das Alterosas (Colônia do Marçal)','36302-012','Rua'),
(20605,'Uberlândia','Eduardo Felice','Virgilato Pereira','38408-448','Avenida'),
(20606,'Betim','Eduardo Fernandes Campos','Granja Verde','32690-060','Rua'),
(20607,'Barbacena','Eduardo Firmino Nascimento','Santo Antônio','36204-416','Rua'),
(20608,'Uberaba','Eduardo Formiga','Nossa Senhora da Abadia','38026-390','Rua'),
(20609,'Belo Horizonte','Eduardo Frieiro','Betânia','30575-310','Rua'),
(20610,'Uberaba','Eduardo Gotti','Nossa Senhora da Abadia','38025-405','Travessa'),
(20611,'Sete Lagoas','Eduardo Henrique Abreu','Esperança','35701-044','Rua'),
(20612,'São João Del Rei','Eduardo Jacinto Nascimento','Fábricas','36301-210','Rua'),
(20613,'Ituiutaba','Eduardo Joaquim Alves','Independência','38304-220','Rua'),
(20614,'Itajubá','Eduardo José Storino','Medicina','37502-154','Avenida'),
(20615,'Belo Horizonte','Eduardo Leite Bacuri','Cristo Redentor','30610-550','Rua'),
(20616,'Belo Horizonte','Eduardo Lopes','Santo André','31230-200','Rua'),
(20617,'Contagem','Eduardo Lucas Pereira','Industrial','32223-080','Rua'),
(20618,'Poços de Caldas','Eduardo Luciano Marras','Conjunto Habitacional Pedro Afonso Junqueira','37706-215','Avenida'),
(20619,'Uberlândia','Eduardo Luiz Vieira','Santo Antônio','38412-484','Rua'),
(20620,'São João Del Rei','Eduardo Magalhães','Centro','36307-336','Rua'),
(20621,'Ribeirão das Neves','Eduardo Maria Souza','Centro','33805-500','Rua'),
(20622,'Uberlândia','Eduardo Marquez','Rezende Junqueira','38400-442','Rua'),
(20623,'Belo Horizonte','Eduardo Martini','Bonsucesso','30622-530','Rua'),
(20624,'Belo Horizonte','Eduardo Mendes Guimarães','Pampulha','31275-250','Praça'),
(20625,'Varginha','Eduardo Nascimento','Vila Santa Cruz','37014-710','Praça'),
(20626,'Belo Horizonte','Eduardo Nello Ribeiro','Conjunto Minascaixa','31615-370','Rua'),
(20627,'Patos de Minas','Eduardo Noronha','Sobradinho','38701-120','Rua'),
(20628,'Sete Lagoas','Eduardo Otávio França','Recanto do Cedro','35701-193','Rua'),
(20629,'Uberaba','Eduardo Palmerio','Parque Hiléia','38055-040','Rua'),
(20630,'Ribeirão das Neves','Eduardo Pierre Morale','Céu Anil (Justinópolis)','33935-640','Rua'),
(20631,'Itajubá','Eduardo Piquet','São Vicente','37502-010','Rua'),
(20632,'Belo Horizonte','Eduardo Porto','Cidade Jardim','30380-060','Rua'),
(20633,'Belo Horizonte','Eduardo Prado','Gutierrez','30430-240','Rua'),
(20634,'Barbacena','Eduardo Prenassi','Campo','36200-326','Rua'),
(20635,'São João Del Rei','Eduardo Rodrigues Filho','Senhor dos Montes','36300-342','Travessa'),
(20636,'São João Del Rei','Eduardo Rodrigues Valle','Senhor dos Montes','36300-288','Praça'),
(20637,'Itajubá','Eduardo Sales Paiva','Vila Poddis','37503-020','Rua'),
(20638,'Barbacena','Eduardo Santos','São José','36205-012','Rua'),
(20639,'Ponte Nova','Eduardo Saporetti','Bom Pastor','35430-166','Rua'),
(20640,'Juiz de Fora','Eduardo Sathler','Serra D''Água','36035-720','Rua'),
(20641,'Uberlândia','Eduardo Segadães','Jardim Patrícia','38414-204','Rua'),
(20642,'Divinópolis','Eduardo Soares','São João de Deus','35500-241','Rua'),
(20643,'Poços de Caldas','Eduardo Tavares da Silva','Conjunto Habitacional Pedro Afonso Junqueira','37706-228','Rua'),
(20644,'Poços de Caldas','Eduardo Vasconcelos Pederneiras','Chácara dos Cravos','37701-414','Rua'),
(20645,'Juiz de Fora','Eduardo Viviani','Boa Vista','36026-550','Rua'),
(20646,'Juiz de Fora','Eduardo Weiss','Fábrica','36080-570','Rua'),
(20647,'Belo Horizonte','Educadora Manoel de Almeida','Conjunto Ademar Maldonado','30640-630','Rua'),
(20648,'Poços de Caldas','Edvaldo Aparecido Teixeira','Jardim Philadélphia','37710-312','Rua'),
(20649,'Governador Valadares','Edvaldo Fernandes Cardoso','Lourdes','35030-580','Rua'),
(20650,'Ribeirão das Neves','Edvaldo Martins','Atalaia (Justinópolis)','33933-010','Rua'),
(20651,'Belo Horizonte','Edvan','Cabana','30512-480','Beco'),
(20652,'Santa Luzia','Edward Lima','Conjunto Palmital (São Benedito)','33145-340','Praça'),
(20653,'Contagem','EE','Morro do Confisco (Arvoredo)','32113-182','Rua'),
(20654,'Montes Claros','EF','Panorama II','39401-599','Rua'),
(20655,'Ipatinga','Efésios','Canaã','35164-153','Rua'),
(20656,'Sete Lagoas','Efigênia Andrade de Oliveira','Planalto','35702-251','Rua'),
(20657,'Belo Horizonte','Efigênia Bartolomeu Veloso','Ribeiro de Abreu','31872-490','Rua'),
(20658,'Belo Horizonte','Efigênia de Castro Belfort','São Pedro (Venda Nova)','31615-030','Rua'),
(20659,'Contagem','Efigênia Matos Paixão','Fonte Grande','32013-450','Rua'),
(20660,'Itaúna','Efigênia Nogueira da Costa','João Paulo II','35681-209','Rua'),
(20661,'Timóteo','Efigênia Pereira Bittencourt','Timirim','35180-328','Rua'),
(20662,'Belo Horizonte','Efigênio Cândido da Rocha','Alípio de Melo','30820-510','Rua'),
(20663,'Belo Horizonte','Efigênio de Salles','Mangabeiras','30210-240','Praça'),
(20664,'Belo Horizonte','Efigênio Nunes Pereira','Parque Leblon','31540-745','Rua'),
(20665,'Belo Horizonte','Efigênio Sales','Bonsucesso','30622-070','Rua'),
(20666,'Belo Horizonte','Efigênio Sales Vítor','Madre Gertrudes','30518-280','Rua'),
(20667,'Uberlândia','Efraim','Canaã','38412-438','Rua'),
(20668,'Coronel Fabriciano','Efrem Macedo','Centro','35170-006','Rua'),
(20669,'Barbacena','Egberto Hallais Franca','Santa Cecília','36201-542','Rua'),
(20670,'Belo Horizonte','Egeu','Minaslândia (Primeiro de Maio)','31812-120','Rua'),
(20671,'Ituiutaba','Egídio A. de Oliveira','Lagoa Azul II','38307-518','Rua'),
(20672,'Uberaba','Egídio Botta','Olinda','38055-450','Rua'),
(20673,'Uberaba','Egídio Fantato','Conjunto Manoel Mendes','38082-152','Rua'),
(20674,'Caratinga','Egídio Gregório de Freitas','Santo Antônio','35300-142','Travessa'),
(20675,'Itaúna','Egídio Nogueira Maia','Piedade','35680-266','Rua'),
(20676,'Betim','Egito','Petrovale','32536-330','Rua'),
(20677,'Contagem','Egito','Vila Santa Luzia','32110-500','Rua'),
(20678,'Ipatinga','Egito','Cariru','35160-097','Rua'),
(20679,'Poços de Caldas','Egito','Parque das Nações','37706-185','Rua'),
(20680,'Sabará','Egito','Nações Unidas','34590-170','Rua'),
(20681,'Belo Horizonte','Egito','Parque Leblon','31540-240','Rua'),
(20682,'Belo Horizonte','Egito','São Salvador','30880-130','Rua'),
(20683,'Uberlândia','Egito','Parque das Paineiras','38410-320','Rua'),
(20684,'Sete Lagoas','Egnaldo Moreira Filho','Belo Vale ll','35702-610','Rua'),
(20685,'Belo Horizonte','Eilat','Diamante','30660-420','Rua'),
(20686,'Betim','Eira','Icaivera','32639-040','Rua'),
(20687,'Contagem','Eiruba','Icaivera','32055-240','Rua'),
(20688,'Betim','Eirussu','Icaivera','32639-085','Rua'),
(20689,'Ipatinga','El Salvador','Cariru','35160-145','Rua'),
(20690,'Montes Claros','El Salvador','Independência','39404-298','Rua'),
(20691,'Belo Horizonte','El Shadai','Vitória da Conquista','30666-755','Rua'),
(20692,'Juiz de Fora','Eladir Crovatto','Santa Terezinha','36045-550','Praça'),
(20693,'Belo Horizonte','Elaine Cristina da Silva','Cruz de Malta (Vale do Jatobá)','30672-740','Rua'),
(20694,'Belo Horizonte','Elaine Lemos','Belmonte','31990-450','Rua'),
(20695,'Belo Horizonte','Elayne','Nova York','31650-040','Rua'),
(20696,'Contagem','Elba','Jardim Riacho das Pedras','32241-220','Rua'),
(20697,'Betim','Elba','Cidade Verde','32553-145','Rua'),
(20698,'Belo Horizonte','Elba','Europa','31620-160','Praça'),
(20699,'Ribeirão das Neves','Elba Palhares Gonçalves','Santa Martinha','33860-240','Rua'),
(20700,'Belo Horizonte','Elce Ribeiro','São João Batista (Venda Nova)','31515-190','Rua'),
(20701,'Ribeirão das Neves','Elcio Leite','Dona Clarice','33944-023','Rua'),
(20702,'Barbacena','Eldecio Magno Araújo','São Geraldo','36200-347','Rua'),
(20703,'Ponte Nova','Elder de Aquino','Triângulo','35430-152','Rua'),
(20704,'Contagem','Eldorado','Vila Francisco Mariano','32181-005','Rua'),
(20705,'João Monlevade','Eldorado','São Benedito','35930-289','Rua'),
(20706,'Passos','Eldorado','Parque Residencial Eldorado','37902-104','Rua'),
(20707,'Santa Luzia','Eldorado','São Benedito','33120-490','Rua'),
(20708,'Santa Luzia','Eldorado','São Benedito','33125-000','Rua'),
(20709,'Belo Horizonte','Eldorado','Castanheiras','30290-270','Rua'),
(20710,'Contagem','Eleonor Campos','Granja Vista Alegre','32046-140','Rua'),
(20711,'Belo Horizonte','Eleotério','Vila Leonina','30450-190','Rua'),
(20712,'Ponte Nova','Eleotério de Oliveira','Triângulo','35430-161','Rua'),
(20713,'Santa Luzia','Eleotério Mendes Campos','Vila Olga','33040-000','Rua'),
(20714,'Belo Horizonte','Elesbão de Araújo Medeiros','São Marcos','31930-310','Rua'),
(20715,'Itabira','Eletricistas','Gabiroba','35900-807','Travessa'),
(20716,'Belo Horizonte','Elétron','Primeiro de Maio','31810-010','Rua'),
(20717,'Belo Horizonte','Elétron','Primeiro de Maio','31810-011','Beco'),
(20718,'Belo Horizonte','Eli Antônio da Costa','Lagoa','31578-260','Rua'),
(20719,'Ribeirão das Neves','Eli de Carvalho','São Miguel Arcanjo (Justinópolis)','33900-530','Rua'),
(20720,'Belo Horizonte','Eli Naves','Betânia','30575-370','Rua'),
(20721,'Belo Horizonte','Eli Pinheiro','Pindorama','30865-430','Rua'),
(20722,'Sete Lagoas','Eli Pires de Araújo','Ouro Branco','35701-503','Rua'),
(20723,'Belo Horizonte','Eli Seabra Filho','Buritis','30575-740','Rua'),
(20724,'Cataguases','Eli Vieira de Souza','Leonardo','36773-634','Rua'),
(20725,'Ribeirão das Neves','Eliana Pirfo de Noronha','Status','33880-650','Rua'),
(20726,'Belo Horizonte','Eliane','Minaslândia (Primeiro de Maio)','31810-457','Beco'),
(20727,'Caratinga','Eliane Tiola','Esperança','35300-157','Rua'),
(20728,'Ipatinga','Elias','Canaã','35164-154','Rua'),
(20729,'Betim','Elias Alves Diniz','Angola','32630-140','Rua'),
(20730,'Ituiutaba','Elias Antônio Dias','Universitário','38302-194','Rua'),
(20731,'Belo Horizonte','Elias Antônio Issa','Letícia','31570-010','Avenida'),
(20732,'Itajubá','Elias Atanásio Sarlas','Vila Rubens','37505-162','Rua'),
(20733,'Barbacena','Elias Bedran','Santo Antônio','36204-480','Rua'),
(20734,'Araguari','Elias Bitar','Centro','38440-012','Travessa'),
(20735,'Uberaba','Elias Cruvinel','Fabrício','38067-045','Avenida'),
(20736,'Uberaba','Elias Cruvinel','Boa Vista','38070-100','Avenida'),
(20737,'Uberaba','Elias Cruvinel','Indianópolis','38072-105','Avenida'),
(20738,'Poços de Caldas','Elias Delgado Bitencourt','Parque Nova Aurora','37704-162','Rua'),
(20739,'Ituiutaba','Elias Derze','Lagoa Azul I','38307-242','Rua'),
(20740,'Varginha','Elias Esteves Alves','Conjunto Habitacional Centenário','37056-660','Praça'),
(20741,'Uberaba','Elias Ferreira','Parque São Geraldo','38030-040','Rua'),
(20742,'Araxá','Elias Ferreira Gomes','Novo São Geraldo','38180-124','Rua'),
(20743,'Uberlândia','Elias Francisco de Andrade','Buritis','38410-006','Alameda'),
(20744,'Uberlândia','Elias Francisco do Nascimento','Conjunto Segismundo Pereira','38408-308','Rua'),
(20745,'São João Del Rei','Elias Isac','São Caetano','36309-090','Rua'),
(20746,'Uberaba','Elias Jorge Miziara','Jardim Triângulo','38072-604','Rua'),
(20747,'Pará de Minas','Elias José de Oliveira','Redentor','35660-367','Rua'),
(20748,'Sete Lagoas','Elias José Elian','Santo Antônio','35701-254','Rua'),
(20749,'Juiz de Fora','Elias José Mockdeci','Barreira do Triunfo','36092-400','Estrada'),
(20750,'Belo Horizonte','Elias Kallil','Enseada das Garças','31370-055','Praça'),
(20751,'Araxá','Elias Leime','Centro','38183-026','Praça'),
(20752,'Cataguases','Elias Mauad','Izabel Cristina Mauad','36773-678','Rua'),
(20753,'Araguari','Elias Miguel','Industrial','38442-044','Rua'),
(20754,'Belo Horizonte','Elias Moysés','Copacabana','31550-080','Rua'),
(20755,'Belo Horizonte','Elias Mussi Abuid','Lagoinha','31210-040','Rua'),
(20756,'Araguari','Elias Peixoto','Centro','38440-256','Rua'),
(20757,'Contagem','Elias Perpétuo de Oliveira','Industrial','32223-040','Rua'),
(20758,'Araguari','Elias Rodrigues de Ávila','Eduardo Mendes (Aeroporto)','38446-122','Travessa'),
(20759,'Belo Horizonte','Elias Saliba','Nossa Senhora da Glória','30870-260','Rua'),
(20760,'Belo Horizonte','Elias Salomé','Fernão Dias','31920-090','Rua'),
(20761,'Teófilo Otoni','Elias Simões','Fátima','39800-205','Rua'),
(20762,'Divinópolis','Elídio Costa Pereira','Orion','35502-434','Rua'),
(20763,'Ipatinga','Elieser','Canaã','35164-155','Rua'),
(20764,'Betim','Eliezer Fonseca Santos','Guanabara','32532-180','Rua'),
(20765,'Patos de Minas','Eliezer José de Santana','Cidade Nova','38706-402','Rua'),
(20766,'Poços de Caldas','Elíglio Eberle dos Santos','Jardim Santa Helena','37701-444','Rua'),
(20767,'Uberlândia','Elim','Canaã','38412-422','Rua'),
(20768,'Itaúna','Eline Leão','Residencial Santanense','35681-306','Rua'),
(20769,'Itabira','Eliodoro do Carmo Silva','Vila São Geraldo','35900-197','Rua'),
(20770,'Itabira','Eliodoro do Carmo Silva','Vila São Geraldo','35900-198','Travessa'),
(20771,'Montes Claros','Elis Chamone','Conjunto Cristo Rei','39402-562','Rua'),
(20772,'Itabira','Elis Regina','Centro','35900-540','Rua'),
(20773,'Ipatinga','Elis Regina','Cidade Nobre','35162-366','Rua'),
(20774,'Poços de Caldas','Elis Regina','Estância São José','37706-025','Rua'),
(20775,'Montes Claros','Elis Regina','Alice Maia','39400-224','Praça'),
(20776,'Timóteo','Elis Regina','Alphaville','35181-611','Rua'),
(20777,'Sete Lagoas','Elis Regina','Alvorada','35702-229','Rua'),
(20778,'Uberlândia','Elis Regina','Residencial Liberdade','38401-278','Avenida'),
(20779,'Poços de Caldas','Elisa','Vila Nossa Senhora de Fátima','37701-068','Alameda'),
(20780,'Belo Horizonte','Elisa','Pirajá','31910-300','Rua'),
(20781,'Belo Horizonte','Elisa de Carvalho Possas','Mantiqueira','31660-310','Rua'),
(20782,'Uberlândia','Elisa de Freitas Borges','Vila Oswaldo','38400-400','Praça'),
(20783,'Cataguases','Elisa do Carmo','Vila Reis','36770-240','Rua'),
(20784,'Belo Horizonte','Elisa Felippeto Ricaldoni','Manacás','30840-410','Rua'),
(20785,'Belo Horizonte','Elisa Laura Scharper','Taquaril','30285-740','Rua'),
(20786,'Divinópolis','Elisa Pinto do Amaral','Bom Pastor','35500-141','Rua'),
(20787,'Divinópolis','Elisa Rodrigues Pereira','Residencial Doutor Walchir Resende Costa','35503-139','Rua'),
(20788,'Cataguases','Elisário Costa','João Riguete','36770-628','Rua'),
(20789,'São João Del Rei','Elisena Rodrigues da Silva','Guarda-Mor','36309-006','Rua'),
(20790,'Ipatinga','Eliseu','Canaã','35164-157','Rua'),
(20791,'Belo Horizonte','Eliseu Dias Coelho','Cidade Nova','31170-350','Rua'),
(20792,'Itaúna','Eliseu Jardim','Graças','35681-160','Rua'),
(20793,'Belo Horizonte','Elísio de Brito','Boa Vista','31060-470','Avenida'),
(20794,'João Monlevade','Elivio Bastiere','José de Alencar','35930-284','Rua'),
(20795,'Belo Horizonte','Eliza','Piratininga (Venda Nova)','31573-480','Rua'),
(20796,'Betim','Eliza Alves','Filadélfia','32650-270','Rua'),
(20797,'Ribeirão das Neves','Eliza de Abreu','Kátia (Justinópolis)','33935-615','Praça'),
(20798,'Juiz de Fora','Eliza de Araújo Braga','Industrial','36081-380','Rua'),
(20799,'Belo Horizonte','Eliza Helena','Dom Silvério','31985-420','Rua'),
(20800,'Itaúna','Eliza Inácia Soares','Centro','35680-503','Rua'),
(20801,'Uberlândia','Eliza Maria Coelho','Santo Antônio','38412-490','Rua'),
(20802,'Santa Luzia','Eliza Moreira','Centro','33010-340','Rua'),
(20803,'Belo Horizonte','Eliza Moreira de Araújo','Jardim Vitória','31975-280','Rua'),
(20804,'Patos de Minas','Eliza Pereira da Fonseca','Rosário','38701-038','Rua'),
(20805,'Uberlândia','Elizabete Souza Carvalho','Santa Luzia','38408-740','Rua'),
(20806,'Belo Horizonte','Elizabeth','Coqueiros','30881-010','Rua'),
(20807,'Poços de Caldas','Elizabeth Aparecida Danza','Jardim das Hortências','37705-030','Rua'),
(20808,'Barbacena','Elizabeth P. Santos','Colônia Rodrigo Silva','36201-159','Rua'),
(20809,'Poços de Caldas','Elizabeth Rocha','São José','37704-236','Rua'),
(20810,'Juiz de Fora','Elizabetta Taroco','Jardim Esperança','36072-220','Rua'),
(20811,'Patos de Minas','Elizelma Pereira da Silva','Jardim Céu Azul','38706-185','Rua'),
(20812,'Uberlândia','Elizer Belizer','Santo Antônio','38412-496','Rua'),
(20813,'Araxá','Elizeu Alves Ferreira','Abolição','38180-248','Rua'),
(20814,'Ipatinga','Elizeu Visconti','Ideal','35162-177','Rua'),
(20815,'Divinópolis','Elizeu Zica','São José','35501-234','Praça'),
(20816,'Santa Luzia','Elízio Cunha','Conjunto Palmital (São Benedito)','33140-280','Rua'),
(20817,'Juiz de Fora','Elmaia Cunha','Jardim de Alá','36030-660','Rua'),
(20818,'Belo Horizonte','Elmar','Itatiaia','31365-100','Rua'),
(20819,'Juiz de Fora','Elmira Celestina Fontes','Cerâmica','36080-380','Rua'),
(20820,'Uberlândia','Elmírio Gonçalves Pinto','Cazeca','38400-034','Rua'),
(20821,'Araguari','Elmiro Barbosa','Centro','38440-014','Praça'),
(20822,'Patos de Minas','Elmo Hélio Pinheiro','Jardim Panorâmico','38705-378','Rua'),
(20823,'Uberlândia','Eloi da Costa','Luizote de Freitas','38414-238','Rua'),
(20824,'Santa Luzia','Elói Ferreira da Silva','Vila Beatriz (São Benedito)','33115-675','Rua'),
(20825,'Patos de Minas','Elói Magalhães','ValParaíso','38703-082','Rua'),
(20826,'Teófilo Otoni','Elói Martins','São Diogo','39803-018','Travessa'),
(20827,'Belo Horizonte','Eloi Mendes','Horto','31030-110','Rua'),
(20828,'Varginha','Eloi Mendes','Jardim Andere','37006-430','Rua'),
(20829,'Sabará','Elói Mendes','Vila Nova Vista','34700-090','Rua'),
(20830,'Sete Lagoas','Elói Orgando','Canadá','35701-398','Rua'),
(20831,'Montes Claros','Elói Pereira','Vila Guilhermina','39400-487','Rua'),
(20832,'Passos','Elói Pereira Cardoso','Washington Noronha','37904-126','Rua'),
(20833,'Juiz de Fora','Elói Praxedes','Grajaú','36052-300','Rua'),
(20834,'Belo Horizonte','Eloi Silva','Jardim Atlântico','31555-110','Rua'),
(20835,'Teófilo Otoni','Eloíno de Matos','Fátima','39800-189','Travessa'),
(20836,'Juiz de Fora','Eloy Américo Mendes','Aeroporto','36038-370','Rua'),
(20837,'Ponte Nova','Eloy Fraga','Triângulo Novo','35430-137','Travessa'),
(20838,'Sete Lagoas','Eloy Pires de Oliveira','Canadá','35701-413','Rua'),
(20839,'Araxá','Eloy Teixeira','São Cristóvão','38184-072','Rua'),
(20840,'Sabará','Elpídio','Santana','34545-730','Rua'),
(20841,'Itaúna','Elpídio Alves da Silva','Santanense','35681-302','Rua'),
(20842,'Uberlândia','Elpídio Aristides de Freitas','Presidente Roosevelt','38401-102','Rua'),
(20843,'Divinópolis','Elpidio Gomes','Davanuze','35500-890','Rua'),
(20844,'Juiz de Fora','Elpídio José dos Reis','Nova Era','36087-365','Rua'),
(20845,'Belo Horizonte','Elpídio Pereira Pires','Mangueiras','31585-310','Rua'),
(20846,'São João Del Rei','Elpídio Teixeira da Silva','São José Operário','36309-332','Rua'),
(20847,'Cataguases','Elsie Fajardo da Silveira','Centro','36770-076','Rua'),
(20848,'Belo Horizonte','Elso Costa','Indústrias','30610-390','Rua'),
(20849,'Itabira','Elson Lambari','Barreiro','35903-032','Rua'),
(20850,'Belo Horizonte','Elson Nunes de Souza','Manacás','30840-530','Rua'),
(20851,'Santa Luzia','Elton Guimarães Werneck','São Geraldo','33010-280','Rua'),
(20852,'Divinópolis','Elvina Xavier Morera','Ponte Funda','35500-721','Rua'),
(20853,'Varginha','Élvio Paiva','Padre Vitor','37048-830','Rua'),
(20854,'Caratinga','Elvira','Zacarias','35300-264','Vila'),
(20855,'Betim','Elvira Alves da Rocha','Amazonas','32680-370','Rua'),
(20856,'Ponte Nova','Elvira Alves Guimarães','Triângulo Novo','35430-135','Travessa'),
(20857,'Belo Horizonte','Elvira Augusta','Boa Vista','31060-440','Rua'),
(20858,'Juiz de Fora','Elvira Bellei','Jardim de Alá','36030-560','Rua'),
(20859,'Araguari','Elvira Cascão','Novo Horizonte','38446-270','Rua'),
(20860,'Barbacena','Elvira de Oliveira Costa','Funcionários','36202-056','Rua'),
(20861,'Sete Lagoas','Elvira de Vasconcelos','Piedade','35700-212','Rua'),
(20862,'Pará de Minas','Elvira Duarte','Nossa Senhora das Graças','35660-062','Rua'),
(20863,'Pará de Minas','Elvira Duarte','Vila Sinhô','35660-094','Rua'),
(20864,'Montes Claros','Elvira Durães','Vila Guilhermina','39400-496','Rua'),
(20865,'Juiz de Fora','Elvira Gouvea Goneli','Jardim de Alá','36030-650','Rua'),
(20866,'Ituiutaba','Elvira M. Jesus','Jerônimo Mendonça','38305-078','Avenida'),
(20867,'Passos','Elvira Silveira Coimbra','Centro','37900-042','Rua'),
(20868,'Belo Horizonte','Elvira Viana Doti','Urucuia','30628-140','Rua'),
(20869,'Ituiutaba','Elviro Caetano Morais','Sol Nascente','38307-390','Rua'),
(20870,'Ribeirão das Neves','Elvis Arom Presley','Cidade de Neviana','33808-230','Rua'),
(20871,'Belo Horizonte','Ely Murilo Cláudio','Planalto','31720-020','Rua'),
(20872,'Sabará','Elza','Santana','34545-700','Rua'),
(20873,'Belo Horizonte','Elza','Vila Suzana','31260-530','Rua'),
(20874,'Belo Horizonte','Elza Beatriz de Araújo','Buritis','30575-165','Rua'),
(20875,'Belo Horizonte','Elza Brandão Rodarte','Belvedere','30320-630','Rua'),
(20876,'Belo Horizonte','Elza Couto Pereira','Candelária','31535-520','Rua'),
(20877,'Contagem','Elza Fernandes Carneiro','Bernardo Monteiro','32013-720','Rua'),
(20878,'Araxá','Elza Lemos','Vila Silvéria','38183-370','Rua'),
(20879,'Teófilo Otoni','Elza Leonardt Rother','Ipiranga','39801-004','Rua'),
(20880,'Sete Lagoas','Elza Moreira Lopes','Eldorado','35702-162','Rua'),
(20881,'Belo Horizonte','Elza Moreira Lopes','Santa Rosa','31255-730','Rua'),
(20882,'Belo Horizonte','Elza Mourão','Fernão Dias','31910-530','Rua'),
(20883,'Cataguases','Elza Peixoto','Pampulha','36774-788','Rua'),
(20884,'Belo Horizonte','Elza Rocha Dias','Mantiqueira','31680-350','Rua'),
(20885,'Betim','Elza Silva Melo','Chácaras Arapuá','32541-415','Rua'),
(20886,'Passos','Elzo Calixto Mattar','Jardim Centenário','37902-384','Rua'),
(20887,'Passos','Elzo Calixto Mattar','Jardim Embratel','37901-516','Rua'),
(20888,'Montes Claros','Ema','Santos Reis','39401-210','Beco'),
(20889,'Belo Horizonte','Ema','Flávio Marques Lisboa','30624-210','Rua'),
(20890,'Teófilo Otoni','Ema Kind','Grão Pará','39800-150','Travessa'),
(20891,'Belo Horizonte','Ema Stersa','Letícia','31570-060','Rua'),
(20892,'Timóteo','Emalto','Núcleo Industrial','35180-003','Avenida'),
(20893,'Belo Horizonte','Emanuel','Vitória da Conquista','30666-758','Rua'),
(20894,'Ipatinga','Emanuel','Canaã','35164-158','Rua'),
(20895,'Belo Horizonte','Emanuel','Olhos D''Água','30390-240','Rua'),
(20896,'Varginha','Emanuel','Conjunto Habitacional Centenário','37062-130','Rua'),
(20897,'Poços de Caldas','Emanuel Ângelo N. Mata dos Santos','Jardim Esperança','37713-166','Rua'),
(20898,'Belo Horizonte','Emanuel de Paula Monteiro','Goiânia','31950-580','Rua'),
(20899,'Belo Horizonte','Emanuel Marzano Matias','Venda Nova','31515-040','Rua'),
(20900,'Contagem','Emaús','Jardim Industrial','32215-420','Rua'),
(20901,'Itabira','Emaús','Vila Bethânia','35900-477','Rua'),
(20902,'Uberlândia','Emaús','Canaã','38412-406','Rua'),
(20903,'Belo Horizonte','Embaixador Afrânio de Melo Franco','Pampulha','31270-340','Rua'),
(20904,'São João Del Rei','Embaixador Gastão da Cunha','Centro','36300-084','Praça'),
(20905,'Barbacena','Embaixador José Bonifácio','Carmo','36200-642','Rua'),
(20906,'Barbacena','Embaixador Rui Barbosa','Centro','36200-088','Rua'),
(20907,'Belo Horizonte','Embaré','Guarani','31840-190','Rua'),
(20908,'João Monlevade','Embaúba','São João','35930-232','Rua'),
(20909,'Sabará','Embaúba','Alto do Cabral','34505-710','Rua'),
(20910,'Ribeirão das Neves','Embaúbas','Verônica','33939-024','Rua'),
(20911,'Betim','Emboabas','São Cristóvão','32665-420','Rua'),
(20912,'Araguari','Emboabas','Jardim Ipanema','38441-026','Rua'),
(20913,'Uberlândia','Emboabas','Vila Saraiva','38408-424','Rua'),
(20914,'Uberlândia','Emborcação','Jardim dos Gravatás','38410-607','Rua'),
(20915,'Araguari','Embratel','Distrito Industrial','38446-395','Rua'),
(20916,'São João Del Rei','Embu','Vila Brasil','36307-602','Rua'),
(20917,'Belo Horizonte','Embu','Piratininga','30692-050','Rua'),
(20918,'Divinópolis','Embuia','Jardinópolis','35501-566','Rua'),
(20919,'Belo Horizonte','Emerenciana Batista Camargos','Califórnia','30855-030','Rua'),
(20920,'Ribeirão das Neves','Emerenciana Camargo Batista','Santa Marta','33880-120','Rua'),
(20921,'Uberlândia','Emerenciana Clara de Jesus','Parque Granada','38410-084','Alameda'),
(20922,'Betim','Emerenciana Pereira Silva','Jardim Teresópolis','32664-115','Rua'),
(20923,'Ituiutaba','Emerentina Pinheiro Guimarães','Novo Tempo II','38305-224','Rua'),
(20924,'Juiz de Fora','Emergina E. Guilherme','Lourdes','36070-540','Rua'),
(20925,'Patos de Minas','Emérito José da Mota','Jardim Floresta','38703-152','Rua'),
(20926,'Belo Horizonte','Emerson Peixoto','Santa Efigênia','30260-560','Rua'),
(20927,'Sete Lagoas','Emi Dias de Avelar','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-428','Rua'),
(20928,'Uberlândia','Emídia Saraiva','Lagoinha','38408-580','Avenida'),
(20929,'Itabira','Emídio Alves Ferreira','Penha','35900-067','Rua'),
(20930,'Uberlândia','Emídio Amâncio de Melo','Residencial Viviane','38410-110','Rua'),
(20931,'Belo Horizonte','Emídio Beruto','Betânia','30570-050','Rua'),
(20932,'Uberaba','Emídio de Faria','Conjunto Maringá I','38035-753','Rua'),
(20933,'Pará de Minas','Emídio de Melo','Nossa Senhora das Graças','35660-421','Rua'),
(20934,'Patos de Minas','Emídio de Souza','Nossa Senhora das Graças','38701-262','Rua'),
(20935,'Belo Horizonte','Emídio Furtado','Letícia','31570-120','Rua'),
(20936,'Belo Horizonte','Emídio Germano','Boa Vista','31060-340','Rua'),
(20937,'Itaúna','Emídio Herculano','Nogueira Machado','35680-230','Rua'),
(20938,'Ponte Nova','Emídio Machado Guimarães','Rasa','35430-310','Rua'),
(20939,'João Monlevade','Emídio Taveira','Industrial','35930-610','Rua'),
(20940,'Teófilo Otoni','Emil Wiegand','São Jacinto','39801-186','Rua'),
(20941,'Belo Horizonte','Emília','Vila Fazendinha','30250-494','Beco'),
(20942,'Sete Lagoas','Emília','Boa Vista','35700-097','Rua'),
(20943,'Belo Horizonte','Emília Alves do Vale','Betânia','30580-230','Rua'),
(20944,'Juiz de Fora','Emília Augusta da Fonseca','Filgueiras','36048-674','Rua'),
(20945,'Belo Horizonte','Emília Brochado','Indústrias','30590-500','Rua'),
(20946,'Teófilo Otoni','Emília Carvalho Silva','Fátima','39800-190','Travessa'),
(20947,'Uberlândia','Emília Fernandes de Brito','Jardim América II','38401-768','Rua'),
(20948,'Governador Valadares','Emília Goeldi','Altinópolis','35053-150','Rua'),
(20949,'Betim','Emília Lopes Cançado','Nossa Senhora das Graças','32636-130','Rua'),
(20950,'Varginha','Emília Luizi Simões','Parque Boa Vista','37014-525','Rua'),
(20951,'Juiz de Fora','Emília Maria de Jesus','Benfica','36090-540','Rua'),
(20952,'Belo Horizonte','Emília Marzano Matias','Mantiqueira','31660-120','Rua'),
(20953,'Caratinga','Emília Mota','Santa Cruz','35300-178','Rua'),
(20954,'Teófilo Otoni','Emília Raimundo da Costa','São João','39802-261','Rua'),
(20955,'Uberlândia','Emília Rosa da Silva','Presidente Roosevelt','38401-032','Rua'),
(20956,'Uberlândia','Emília Saraiva','Vila Saraiva','38408-380','Rua'),
(20957,'Contagem','Emília Silva Freitas','Novo Eldorado','32341-500','Rua'),
(20958,'Montes Claros','Emília Teixeira de Carvalho','Morrinhos','39400-541','Rua'),
(20959,'Uberaba','Emília Vasques Molinar','Jardim São Bento','38066-280','Rua'),
(20960,'Barbacena','Emília Vidigal Soares','Grogotó','36202-522','Rua'),
(20961,'Patos de Minas','Emília Vieira da Mota','Vila Santa Luzia','38700-305','Rua'),
(20962,'Belo Horizonte','Emiliana Alves Maciel','Cabana','30512-020','Rua'),
(20963,'Belo Horizonte','Emiliana Alves Maciel','Jardinópolis','30532-320','Rua'),
(20964,'Cataguases','Emiliana Maria Simões','Miguel Rocha','36773-556','Rua'),
(20965,'Betim','Emilianne Perona','Várzea das Flores','32658-700','Rua'),
(20966,'Juiz de Fora','Emílio A. Assis','Barreira do Triunfo','36092-360','Rua'),
(20967,'Belo Horizonte','Emílio Alves','Dom Bosco','30850-370','Rua'),
(20968,'Santa Luzia','Emílio Bernardo Zeymer','Nossa Senhora das Graças','33030-230','Praça'),
(20969,'Ituiutaba','Emílio Bittar','Jardim do Rosário','38304-048','Rua'),
(20970,'Belo Horizonte','Emílio Caram','Califórnia','30855-260','Rua'),
(20971,'Belo Horizonte','Emílio Cardoso Aires','Tupi','31844-090','Rua'),
(20972,'Belo Horizonte','Emílio de Menezes','Jacqueline','31785-185','Rua'),
(20973,'Belo Horizonte','Emílio de Menezes','Santa Maria','30525-200','Rua'),
(20974,'Belo Horizonte','Emílio de Vasconcelos Costa','Cruzeiro','30310-250','Rua'),
(20975,'Uberlândia','Emílio Fad','Santo Antônio','38412-494','Rua'),
(20976,'Belo Horizonte','Emílio Jacques de Morais','Belvedere','30320-390','Rua'),
(20977,'Contagem','Emílio Maciel','Nossa Senhora do Carmo','32017-350','Rua'),
(20978,'Belo Horizonte','Emílio Moura','Palmeiras','30575-660','Rua'),
(20979,'Belo Horizonte','Emílio Pinheiro de Barros','Santa Lúcia','30360-130','Rua'),
(20980,'Belo Horizonte','Emílio Ricaldoni','Alto dos Pinheiros','30530-038','Rua'),
(20981,'Belo Horizonte','Emílio Ricaldoni','João Pinheiro','30530-210','Rua'),
(20982,'Coronel Fabriciano','Emílio Sanches','Caladinho','35171-200','Rua'),
(20983,'Uberaba','Emílio Scussel','Jardim São Bento','38066-290','Rua'),
(20984,'Teófilo Otoni','Emílio Senhor Paschke','Pampulhinha','39801-553','Travessa'),
(20985,'João Monlevade','Emílio Taveira','Industrial','35930-130','Rua'),
(20986,'São João Del Rei','Emílio Viegas','Senhor dos Montes','36300-348','Rua'),
(20987,'Itabira','Emílio Zacarias da Silva','Bela Vista','35900-091','Avenida'),
(20988,'Itabira','Emílio Zacarias da Silva','Bela Vista','35900-504','Travessa'),
(20989,'Belo Horizonte','Emílio Zeymer','Indústrias','30610-040','Rua'),
(20990,'Contagem','Emir Antônio Diniz','Alvorada','32042-110','Avenida'),
(20991,'Teófilo Otoni','Emma Lõesch','São Jacinto','39801-170','Rua'),
(20992,'Juiz de Fora','Emmanuel Alves Rattes','São Pedro','36037-020','Rua'),
(20993,'Contagem','Ena','Bernardo Monteiro','32010-820','Rua'),
(20994,'Patos de Minas','Enaura José de Sousa','Jardim Recanto','38705-228','Avenida'),
(20995,'Belo Horizonte','Encantado','Caiçara','30775-060','Rua'),
(20996,'Belo Horizonte','Encosta','Santa Mônica','31530-120','Rua'),
(20997,'Sabará','Endina','Santana','34545-520','Rua'),
(20998,'Belo Horizonte','Enéas','Nossa Senhora da Glória','30880-010','Rua'),
(20999,'Poços de Caldas','Enéas Bernardo','Residencial São Bernardo','37716-200','Rua'),
(21000,'Uberaba','Enéas Guerra Terra','Jardim Uberaba','38057-500','Rua'),
(21001,'Santa Luzia','Enéas Lima','Conjunto Cristina (São Benedito)','33110-370','Rua'),
(21002,'Juiz de Fora','Enéas Mascarenhas','Monte Castelo','36081-110','Rua'),
(21003,'Araxá','Enéas Santos','Vila Silvéria','38183-360','Rua'),
(21004,'Uberlândia','Enedes Alves dos Santos','Residencial Viviane','38410-112','Rua'),
(21005,'Santa Luzia','Enedina de Carvalho Reis','Conjunto Cristina (São Benedito)','33110-510','Rua'),
(21006,'Belo Horizonte','Eneida','Nossa Senhora da Glória','30880-020','Rua'),
(21007,'Belo Horizonte','Eneida','Nossa Senhora da Glória','30881-520','Rua'),
(21008,'São João Del Rei','Eneida Sette Campos','Vila Santo Antônio (Matozinhos)','36305-050','Rua'),
(21009,'Sete Lagoas','Enes Geraldo Beraldo','Bouganvile l','35703-395','Rua'),
(21010,'Uberlândia','Enestina Cândida Alves','Jardim Ipanema I','38406-220','Rua'),
(21011,'Juiz de Fora','Enfermeira Ana Nery','Santa Luzia','36030-240','Rua'),
(21012,'Belo Horizonte','Enfermeira Geralda Marra','São João Batista (Venda Nova)','31520-170','Praça'),
(21013,'Itaúna','Enfermeiro Bonifácio','Santanense','35681-197','Rua'),
(21014,'Barbacena','Enfermeiro José de Melo','João Paulo II','36202-742','Rua'),
(21015,'Itaúna','Enfermeiro Josias','Conjunto Habitacional Jardim Marinho','35681-233','Rua'),
(21016,'Itaúna','Enfermeiro Messias','Graças','35680-323','Rua'),
(21017,'Belo Horizonte','Engelbert Hilbert','Santa Helena (Barreiro)','30642-390','Rua'),
(21018,'Governador Valadares','Engenheiro Alberto Lassance','Vila Isa','35044-070','Rua'),
(21019,'Belo Horizonte','Engenheiro Alberto Pontes','Estoril','30455-740','Rua'),
(21020,'Belo Horizonte','Engenheiro Alberto Scharlet','Luxemburgo','30380-370','Rua'),
(21021,'Sete Lagoas','Engenheiro Alcides Lins','Esmeraldas 2','35702-104','Rua'),
(21022,'Belo Horizonte','Engenheiro Alfredo de Castilho','Santa Isabel','31760-410','Rua'),
(21023,'Belo Horizonte','Engenheiro Aluísio Rocha','Buritis','30575-260','Rua'),
(21024,'Governador Valadares','Engenheiro Álvaro Siqueira','Altinópolis','35053-180','Rua'),
(21025,'Belo Horizonte','Engenheiro Amaro Lanari','Carmo','30310-580','Rua'),
(21026,'Belo Horizonte','Engenheiro Antônio de Franco','Camargos','30520-530','Rua'),
(21027,'Belo Horizonte','Engenheiro Antônio Guerra','João Pinheiro','30530-230','Rua'),
(21028,'Barbacena','Engenheiro Antônio J. A. de Souza','Vilela','36205-316','Rua'),
(21029,'Belo Horizonte','Engenheiro Antônio Pimenta','Sion','30315-005','Praça'),
(21030,'Teófilo Otoni','Engenheiro Antunes','Centro','39800-019','Rua'),
(21031,'Belo Horizonte','Engenheiro Archimedes Viola','Buritis','30575-851','Rua'),
(21032,'Teófilo Otoni','Engenheiro Argolo','Centro','39802-034','Rua'),
(21033,'Uberaba','Engenheiro Armando de Miranda Cardoso','Conjunto Maringá I','38035-756','Rua'),
(21034,'Uberlândia','Engenheiro Azelli','Vila Oswaldo','38400-390','Rua'),
(21035,'Belo Horizonte','Engenheiro Bady Salum','Mangabeiras','30210-250','Rua'),
(21036,'Belo Horizonte','Engenheiro Benedicto Quintino','Cidade Nova','31035-475','Rua'),
(21037,'Divinópolis','Engenheiro Benjamim de Oliveira','Esplanada','35501-001','Rua'),
(21038,'Betim','Engenheiro Benjamim Moreira','Santa Lúcia','32636-140','Rua'),
(21039,'Araguari','Engenheiro Bethou','Santiago','38444-326','Rua'),
(21040,'Juiz de Fora','Engenheiro Bicalho','São Mateus','36025-670','Rua'),
(21041,'São João Del Rei','Engenheiro Bicalho','Centro','36300-040','Rua'),
(21042,'Teófilo Otoni','Engenheiro Borges','Centro','39802-020','Ladeira'),
(21043,'Belo Horizonte','Engenheiro Caetano Lopes','Sion','30315-350','Rua'),
(21044,'Governador Valadares','Engenheiro Caldas','Santa Rita','35040-180','Rua'),
(21045,'Belo Horizonte','Engenheiro Caldas','Boa Vista','31060-480','Rua'),
(21046,'Belo Horizonte','Engenheiro Carlos Antonini','São Lucas','30240-280','Rua'),
(21047,'Belo Horizonte','Engenheiro Carlos Goulart','Estoril','30455-700','Avenida'),
(21048,'Teófilo Otoni','Engenheiro Celso Murta','Doutor Laerte Laender','39803-087','Rua'),
(21049,'Belo Horizonte','Engenheiro Copérnico Pinto Coelho','Tupi','31844-460','Rua'),
(21050,'Belo Horizonte','Engenheiro Correa','Nova Floresta','31140-340','Rua'),
(21051,'Juiz de Fora','Engenheiro Cristovam Quirino Bergo','São Pedro','36037-330','Rua'),
(21052,'Uberlândia','Engenheiro Diniz','Martins','38400-462','Rua'),
(21053,'Montes Claros','Engenheiro Dolabela','Vila Senhor do Bonfim','39400-402','Rua'),
(21054,'Uberaba','Engenheiro Evaristo de Paula Felicíssimo','Quinta Boa Esperança','38017-310','Rua'),
(21055,'Belo Horizonte','Engenheiro Felipe Caldas','Gameleira','30510-060','Rua'),
(21056,'Governador Valadares','Engenheiro Felipe Moreira Caldas','Vila Bretas','35051-170','Rua'),
(21057,'Belo Horizonte','Engenheiro Fernando Halfeld','Mangabeiras','30210-180','Rua'),
(21058,'Belo Horizonte','Engenheiro Flávio Gutierrez','Mangabeiras','30210-080','Praça'),
(21059,'Uberaba','Engenheiro Foze Kalil Abrahão','Mercês','38060-010','Rua'),
(21060,'Belo Horizonte','Engenheiro Fritz Von Leitgeb','Boa Vista','31060-425','Praça'),
(21061,'Juiz de Fora','Engenheiro Gentil Forn','Jardim Glória','36036-220','Alameda'),
(21062,'Uberaba','Engenheiro George Chiree','Parque das Gameleiras','38031-330','Rua'),
(21063,'Betim','Engenheiro Gerhard Ett','Paulo Camilo','32530-480','Rua'),
(21064,'Juiz de Fora','Engenheiro Giacomp Polito','Fontesville','36083-782','Rua'),
(21065,'Belo Horizonte','Engenheiro Godofredo dos Santos','Estoril','30455-580','Rua'),
(21066,'Uberaba','Engenheiro Gomide','Boa Vista','38017-160','Rua'),
(21067,'São João Del Rei','Engenheiro Gustavo Campos','Jardim Paulo Campos','36305-042','Rua'),
(21068,'Uberlândia','Engenheiro Helvio Felici','Altamira','38411-114','Rua'),
(21069,'Caratinga','Engenheiro Herbert','Santa Zita','35300-273','Rua'),
(21070,'Juiz de Fora','Engenheiro Hugo Vocurca Filho','Barbosa Lage','36085-060','Rua'),
(21071,'Governador Valadares','Engenheiro Humberto Tavares das Chagas','Jardim Pérola','35051-180','Avenida'),
(21072,'Juiz de Fora','Engenheiro Jaime Videira','Borboleta','36035-470','Rua'),
(21073,'Uberlândia','Engenheiro James Mellor','General Osório','38400-224','Rua'),
(21074,'Santa Luzia','Engenheiro Januário Alvarenga Santos','Vila Íris','33040-220','Avenida'),
(21075,'Montes Claros','Engenheiro João Antônio Pimenta','Centro','39400-105','Rua'),
(21076,'Ribeirão das Neves','Engenheiro João Trindade','Eliane (Justinópolis)','33943-200','Rua'),
(21077,'Belo Horizonte','Engenheiro Jorge Mansur','Ouro Preto','31310-410','Praça'),
(21078,'Juiz de Fora','Engenheiro José Carlos de Morais Sarmento','Santa Catarina','36036-100','Rua'),
(21079,'Barbacena','Engenheiro José Custódio Carvalho Drumon','São José','36205-000','Rua'),
(21080,'Itajubá','Engenheiro José Dias Pinto','Varginha','37501-044','Rua'),
(21081,'Sete Lagoas','Engenheiro José França','Jardim Cambuí','35700-065','Rua'),
(21082,'Pará de Minas','Engenheiro José Guimarães','Vila Maria','35661-314','Rua'),
(21083,'Belo Horizonte','Engenheiro José Guimarães','São João Batista (Venda Nova)','31520-110','Rua'),
(21084,'São João Del Rei','Engenheiro José Luiz Amarante','COHAB','36302-180','Rua'),
(21085,'Juiz de Fora','Engenheiro José Maia','Lourdes','36070-440','Rua'),
(21086,'Araxá','Engenheiro José Martins','Serra Morena','38180-622','Rua'),
(21087,'Belo Horizonte','Engenheiro José Nogueira de Sá','Centro','30110-000','Praça'),
(21088,'Juiz de Fora','Engenheiro Leger Palmer','São Pedro','36036-270','Rua'),
(21089,'Belo Horizonte','Engenheiro Lenine Savini','Planalto','31720-585','Praça'),
(21090,'Barbacena','Engenheiro Leocir Turquetti','Diniz II','36202-184','Rua'),
(21091,'Teófilo Otoni','Engenheiro Lindemberg','Centro','39802-002','Rua'),
(21092,'Teófilo Otoni','Engenheiro Lindemberg','Centro','39800-088','Rua'),
(21093,'Belo Horizonte','Engenheiro Lucas Júlio Proença','Serra','30220-350','Rua'),
(21094,'Juiz de Fora','Engenheiro Luiz Fernandes Pinto','Jardim Glória','36015-210','Travessa'),
(21095,'Uberaba','Engenheiro Marçal Ponce Ferret','Parque das Américas','38045-230','Rua'),
(21096,'Juiz de Fora','Engenheiro Marcus Alves','Fontesville','36083-776','Rua'),
(21097,'Juiz de Fora','Engenheiro Maurício Giron','Dom Bosco','36016-530','Rua'),
(21098,'Juiz de Fora','Engenheiro Mauro Neves','Granjas Guarujá','36048-610','Rua'),
(21099,'Sabará','Engenheiro Milton Marcos','Vila Santa Cruz','34515-110','Rua'),
(21100,'Juiz de Fora','Engenheiro Murilo Miranda de Andrade','Paineiras','36016-040','Rua'),
(21101,'Contagem','Engenheiro Navarro','Fonte Grande','32013-320','Rua'),
(21102,'Belo Horizonte','Engenheiro Navarro','Providência','31814-200','Rua'),
(21103,'Uberaba','Engenheiro Nilton Alves Nascimento','Recreio dos Bandeirantes','38040-700','Rua'),
(21104,'Belo Horizonte','Engenheiro Ocelo Cirino','Estoril','30450-530','Rua'),
(21105,'Belo Horizonte','Engenheiro Odilon Fernandes','Horto','31035-260','Rua'),
(21106,'Santa Luzia','Engenheiro Oleastro Santos Lima','Conjunto Palmital (São Benedito)','33140-550','Rua'),
(21107,'Belo Horizonte','Engenheiro Osvaldo Andrade','Adelaide','30720-540','Rua'),
(21108,'Belo Horizonte','Engenheiro Otávio Goulart Penna','Mangabeiras','30210-270','Rua'),
(21109,'Juiz de Fora','Engenheiro Otto Salzer','Fábrica','36080-190','Rua'),
(21110,'São João Del Rei','Engenheiro Paes Leme','Fábricas','36301-020','Rua'),
(21111,'Juiz de Fora','Engenheiro Paulo Correa e Castro','Linhares','36060-580','Rua'),
(21112,'Belo Horizonte','Engenheiro Paulo Fernandes','Minas Brasil','30730-180','Rua'),
(21113,'Belo Horizonte','Engenheiro Pedro Bax','Santa Amélia','31560-380','Rua'),
(21114,'Itajubá','Engenheiro Pedro Fonseca Paiva','Avenida','37504-018','Avenida'),
(21115,'Juiz de Fora','Engenheiro Pedro Gentil','Vale do Ipê','36035-400','Rua'),
(21116,'Araxá','Engenheiro Pedro Rios','São Pedro Pezzute','38183-174','Rua'),
(21117,'Barbacena','Engenheiro Pedro Victor Renault','Jardim','36200-382','Rua'),
(21118,'Teófilo Otoni','Engenheiro Pimenta','Centro','39800-130','Rua'),
(21119,'Juiz de Fora','Engenheiro Reginaldo Arcuri','Encosta do Sol','36083-018','Rua'),
(21120,'Governador Valadares','Engenheiro Roberto Lassance','Vila Isa','35044-080','Avenida'),
(21121,'Belo Horizonte','Engenheiro Roberto Leonel','Urucuia','30628-090','Rua'),
(21122,'Belo Horizonte','Engenheiro Schnoor','Parque Leblon','31540-260','Rua'),
(21123,'Belo Horizonte','Engenheiro Sena Freire','São Bento','30350-400','Rua'),
(21124,'Uberaba','Engenheiro Sérgio Viana Bruno','São Benedito','38020-251','Rua'),
(21125,'Contagem','Engenheiro Sodré','Industrial','32230-450','Rua'),
(21126,'Belo Horizonte','Engenheiro Teodoro Vaz','Luxemburgo','30380-330','Rua'),
(21127,'Belo Horizonte','Engenheiro Teófilo Ribeiro','Piratininga (Venda Nova)','31573-350','Rua'),
(21128,'Divinópolis','Engenheiro Teófilo Ribeiro','Danilo Passos','35500-341','Rua'),
(21129,'Uberaba','Engenheiro Thomaz Henrique Junqueira Guimarães','Conjunto Manoel Mendes','38082-169','Avenida'),
(21130,'Montes Claros','Engenheiro Veloso','Delfino Magalhães','39402-193','Rua'),
(21131,'Belo Horizonte','Engenheiro Vicente Assunção','Itapoã','31710-090','Rua'),
(21132,'Belo Horizonte','Engenheiro Walter Kurrle','Belvedere','30320-700','Rua'),
(21133,'Belo Horizonte','Engenheiro Zoroastro Torres','Vila Paris','30350-260','Rua'),
(21134,'Uberlândia','Engenho','Murumbi','38407-303','Rua'),
(21135,'Belo Horizonte','Engenho da Estrela','Engenho Nogueira','31320-600','Rua'),
(21136,'Belo Horizonte','Engenho da Liberdade','Engenho Nogueira','31320-510','Praça'),
(21137,'Belo Horizonte','Engenho da Noite','Engenho Nogueira','31320-560','Rua'),
(21138,'Belo Horizonte','Engenho da Paz','Engenho Nogueira','31320-570','Rua'),
(21139,'Belo Horizonte','Engenho da Prata','Engenho Nogueira','31320-520','Rua'),
(21140,'Belo Horizonte','Engenho de Dentro','Caiçara','30775-480','Rua'),
(21141,'Belo Horizonte','Engenho de Minas','Engenho Nogueira','31320-580','Rua'),
(21142,'Belo Horizonte','Engenho do Bronze','Engenho Nogueira','31320-500','Rua'),
(21143,'Belo Horizonte','Engenho do Campo','Engenho Nogueira','31320-440','Rua'),
(21144,'Belo Horizonte','Engenho do Leste','Engenho Nogueira','31320-590','Praça'),
(21145,'Belo Horizonte','Engenho do Mar','Engenho Nogueira','31320-480','Rua'),
(21146,'Belo Horizonte','Engenho do Minerio','Engenho Nogueira','31320-460','Rua'),
(21147,'Belo Horizonte','Engenho do Norte','Engenho Nogueira','31320-430','Rua'),
(21148,'Belo Horizonte','Engenho do Oeste','Engenho Nogueira','31320-540','Praça'),
(21149,'Belo Horizonte','Engenho do Ouro','Engenho Nogueira','31320-530','Rua'),
(21150,'Belo Horizonte','Engenho do Sol','Engenho Nogueira','31320-610','Rua'),
(21151,'Belo Horizonte','Engenho do Sul','Engenho Nogueira','31320-490','Rua'),
(21152,'Belo Horizonte','Engenho Grande','Engenho Nogueira','31320-470','Rua'),
(21153,'Ribeirão das Neves','Engenho Novo','Botafogo (Justinópolis)','33933-270','Rua'),
(21154,'Belo Horizonte','Engenho Novo','Pompéia','30280-510','Rua'),
(21155,'Belo Horizonte','Engenho Ribeiro','Morro das Pedras','30450-120','Rua'),
(21156,'Betim','Engenho Seco','Betim Industrial','32662-530','Rua'),
(21157,'Belo Horizonte','Engenho Vermelho','Engenho Nogueira','31320-450','Rua'),
(21158,'Belo Horizonte','Engrácia Costa e Silva','Vale do Jatobá','30664-800','Rua'),
(21159,'Belo Horizonte','Eni','Vila Suzana','31260-540','Rua'),
(21160,'Governador Valadares','Eni Cabral','Esplanada','35020-170','Rua'),
(21161,'Patos de Minas','Enilza Correa','Nova Floresta','38703-502','Rua'),
(21162,'Itaúna','Ênio Pereira de Carvalho','Parque Jardim Santanense','35681-312','Rua'),
(21163,'Cataguases','Ennes Luz Pinto','Centro','36773-000','Rua'),
(21164,'Uberaba','Enoc de Melo lima','Oneida Mendes','38082-180','Rua'),
(21165,'Belo Horizonte','Enoch Bottrel','Nova Cintra','30516-010','Rua'),
(21166,'Uberlândia','Enodes de Oliveira','Murumbi','38407-177','Avenida'),
(21167,'Montes Claros','Enor Brito','Morada do Sol','39403-235','Rua'),
(21168,'Ituiutaba','Enor Machado Morais','Lagoa Azul II','38307-508','Rua'),
(21169,'Ipatinga','Enos','Canaã','35164-159','Rua'),
(21170,'Belo Horizonte','Enoy','União','31170-720','Rua'),
(21171,'Uberlândia','Enoy Guimarães de Souza','Jaraguá','38413-063','Avenida'),
(21172,'Belo Horizonte','Enseada','Serrano','30882-060','Rua'),
(21173,'Belo Horizonte','Entrada do Lar','Vila da Paz (Novo Glória)','30865-718','Beco'),
(21174,'Belo Horizonte','Entre Rios','Carlos Prates','30710-080','Rua'),
(21175,'São João Del Rei','Entre Rios','Vila São Vicente (Colônia do Marçal)','36302-350','Rua'),
(21176,'Teófilo Otoni','Epam','Concórdia','39804-285','Travessa'),
(21177,'Uberlândia','Epaminonda Silveira','Residencial Gramado','38401-584','Alameda'),
(21178,'Belo Horizonte','Epaminondas','Cabana','30512-400','Beco'),
(21179,'Juiz de Fora','Epaminondas Braga','Centro','36010-250','Galeria'),
(21180,'Divinópolis','Epaminondas de Assis','Chanadour','35501-305','Rua'),
(21181,'Belo Horizonte','Epaminondas de Moura e Silva','Planalto','31720-580','Rua'),
(21182,'Ituiutaba','Epaminondas Leite de Oliveira','Independência','38304-208','Rua'),
(21183,'Pará de Minas','Epaminondas Marinho','São Pedro','35660-223','Rua'),
(21184,'Teófilo Otoni','Epaminondas Otoni','Centro','39802-010','Rua'),
(21185,'Teófilo Otoni','Epaminondas Otoni','Centro','39800-013','Rua'),
(21186,'Belo Horizonte','Epaminondas Otoni','Madre Gertrudes','30512-700','Rua'),
(21187,'Teófilo Otoni','Epaminondas Rivers','São João','39802-212','Rua'),
(21188,'Itaúna','Ephraim Moreira','Várzea da Olaria','35680-122','Rua'),
(21189,'Belo Horizonte','Epicuro','Nazaré','31990-020','Rua'),
(21190,'Belo Horizonte','Epidoto','Santa Teresa','31010-270','Rua'),
(21191,'Divinópolis','Epifânio Correia','Vivendas da Exposição','35501-372','Rua'),
(21192,'Teófilo Otoni','Epifânio de Carvalho','Mucuri','39802-100','Rua'),
(21193,'Uberaba','Episcopal','Mercês','38060-050','Rua'),
(21194,'Sete Lagoas','Epitácio da Silva Pessoa','Canadá','35701-394','Rua'),
(21195,'Betim','Epitácio Pessoa','Imbiruçu','32682-640','Rua'),
(21196,'Contagem','Epitácio Pessoa','Nacional','32185-290','Rua'),
(21197,'Contagem','Epitácio Pessoa','JK','32310-120','Rua'),
(21198,'Governador Valadares','Epitácio Pessoa','Santa Rita','35040-190','Rua'),
(21199,'Divinópolis','Epitácio Pessoa','Porto Velho','35500-440','Rua'),
(21200,'João Monlevade','Epitácio Pessoa','República','35930-104','Rua'),
(21201,'Sabará','Epitácio Pessoa','Rosário','34565-260','Rua'),
(21202,'Uberaba','Epitácio Pessoa','São Sebastião','38060-370','Rua'),
(21203,'Timóteo','Epitácio Pessoa','São José','35182-076','Rua'),
(21204,'Santa Luzia','Epitácio Pessoa','Boa Esperança','33035-210','Rua'),
(21205,'Uberaba','Epitácio Pessoa','Jardim Alexandre Campos','38010-290','Rua'),
(21206,'Barbacena','Epitácio Pessoa','Santa Tereza I','36201-078','Rua'),
(21207,'Ipatinga','Epitâcio Pessoa','Imbaúbas','35160-258','Rua'),
(21208,'Uberlândia','Epitâcio Pessoa','Tubalina','38412-056','Rua'),
(21209,'Itaúna','Eponina Gomide','Centro','35680-020','Rua'),
(21210,'Cataguases','Eponina Peixoto Ribeiro','Granjaria','36773-564','Avenida'),
(21211,'Montes Claros','Eponina Pimenta de Carvalho','Cidade Santa Maria','39401-078','Rua'),
(21212,'Sete Lagoas','Eponina Soares Santos','Indústrias','35702-063','Rua'),
(21213,'Betim','Equador','Petrovale','32536-340','Rua'),
(21214,'Governador Valadares','Equador','Vila Bretas','35051-190','Rua'),
(21215,'Coronel Fabriciano','Equador','Santa Cruz','35170-299','Rua'),
(21216,'Contagem','Equador','Industrial','32230-130','Rua'),
(21217,'Divinópolis','Equador','Nações','35500-564','Rua'),
(21218,'Ipatinga','Equador','Cariru','35160-098','Rua'),
(21219,'João Monlevade','Equador','Teresópolis','35931-147','Rua'),
(21220,'João Monlevade','Equador','Petrópolis','35931-134','Rua'),
(21221,'Poços de Caldas','Equador','Jardim Quisisana','37701-245','Rua'),
(21222,'Passos','Equador','Jardim Polivalente','37900-578','Rua'),
(21223,'Montes Claros','Equador','João Alves','39402-299','Rua'),
(21224,'Sete Lagoas','Equador','Progresso','35701-125','Rua'),
(21225,'Sete Lagoas','Equador','Santa Maria','35702-087','Rua'),
(21226,'Timóteo','Equador','Santa Cecília','35182-362','Rua'),
(21227,'Sabará','Equador','Nações Unidas','34590-100','Rua'),
(21228,'Uberaba','Equador','Fabrício','38067-150','Rua'),
(21229,'Santa Luzia','Equador','Industrial Americano','33020-030','Rua'),
(21230,'Belo Horizonte','Equador','São Pedro','30330-390','Rua'),
(21231,'Uberlândia','Equador','Presidente Roosevelt','38401-302','Avenida'),
(21232,'Varginha','Equador','Vila Pinto','37010-720','Rua'),
(21233,'Ipatinga','Era','Bom Jardim','35162-540','Rua'),
(21234,'Juiz de Fora','Eraldo Guerra Peixe','Nova Era','36087-320','Rua'),
(21235,'Belo Horizonte','Erásio Evangelista','Morro das Pedras','30440-330','Rua'),
(21236,'Belo Horizonte','Erasme Rosa Magalhães','Jonas Veiga','30285-460','Rua'),
(21237,'Governador Valadares','Erasmo Braga','São Pedro','35020-180','Rua'),
(21238,'Ribeirão das Neves','Erasmo Camargo Batista','Santa Marta','33880-050','Rua'),
(21239,'Belo Horizonte','Erasmo Figueiredo Silva','Dona Clara','31260-030','Rua'),
(21240,'Uberlândia','Erasmo Lozzi','Presidente Roosevelt','38401-096','Rua'),
(21241,'Belo Horizonte','Erasto Camargos Batista','Alto dos Pinheiros','30530-360','Rua'),
(21242,'Poços de Caldas','Ercília Figueiredo Bastos','Bem Bastos','37704-051','Rua'),
(21243,'Uberlândia','Ercília Lucia de Macedo','Tocantins','38415-366','Rua'),
(21244,'Uberlândia','Ercília Maria de Oliveira','Jardim Patrícia','38414-090','Rua'),
(21245,'Santa Luzia','Ercília Rocha Franco','Conjunto Cristina (São Benedito)','33110-350','Rua'),
(21246,'Belo Horizonte','Ercília Siqueira','Castanheiras','30295-410','Rua'),
(21247,'Uberlândia','Ercílio Furlaneto','Vila Saraiva','38408-396','Rua'),
(21248,'Juiz de Fora','Ercy Furtado de Souza','Teixeiras','36033-030','Rua'),
(21249,'Cataguases','Ercyl Salgado','Taquara Preta','36771-548','Rua'),
(21250,'Belo Horizonte','Erê','Prado','30410-450','Rua'),
(21251,'Santa Luzia','Eric Kentish','Conjunto Palmital (São Benedito)','33140-385','Rua'),
(21252,'Belo Horizonte','Érica Barbosa Santos','Itapoã','31710-375','Praça'),
(21253,'Betim','Ericeira','Jardim Alterosa','32660-480','Rua'),
(21254,'Teófilo Otoni','Erich Ernesto Preissel','Pampulhinha','39801-550','Rua'),
(21255,'Belo Horizonte','Érico de Moura','Ouro Preto','31320-030','Rua'),
(21256,'Divinópolis','Érico Veríssimo','Catalão','35501-200','Rua'),
(21257,'Divinópolis','Érico Veríssimo','Santa Luzia','35501-279','Rua'),
(21258,'Ipatinga','Érico Veríssimo','Ideal','35162-178','Rua'),
(21259,'João Monlevade','Érico Veríssimo','Palmares','35931-050','Rua'),
(21260,'Juiz de Fora','Érico Veríssimo','Paineiras','36016-160','Rua'),
(21261,'Pará de Minas','Érico Veríssimo','Papa João Paulo II','35661-069','Rua'),
(21262,'Santa Luzia','Érico Veríssimo','Londrina (São Benedito)','33115-390','Rua'),
(21263,'Belo Horizonte','Érico Veríssimo','São João Batista (Venda Nova)','31515-210','Rua'),
(21264,'Belo Horizonte','Érico Veríssimo','Capitão Eduardo','31998-270','Rua'),
(21265,'Belo Horizonte','Érico Veríssimo','São João Batista (Venda Nova)','31520-000','Avenida'),
(21266,'Belo Horizonte','Érico Veríssimo','Indians','31530-400','Avenida'),
(21267,'Belo Horizonte','Érico Veríssimo','Tupi','31846-280','Rua'),
(21268,'Itajubá','Érico Viana','Vila Rubens','37505-158','Rua'),
(21269,'Belo Horizonte','Eridano','Santa Cruz (Barreiro)','30644-100','Rua'),
(21270,'Belo Horizonte','Ermelinda','Castanheiras','30290-710','Rua'),
(21271,'Patos de Minas','Ermelinda Artiaga de Souza','Guanabara','38701-156','Rua'),
(21272,'São João Del Rei','Ermelinda Bassi','Colônia do Marçal','36302-466','Rua'),
(21273,'Uberaba','Ermelinda Curado','Jardim Maracanã','38041-075','Rua'),
(21274,'Montes Claros','Ermidinha','Renascenca','39400-244','Rua'),
(21275,'Araxá','Erminda Soares de Lourdes','Tiradentes','38181-230','Rua'),
(21276,'Juiz de Fora','Ermindo Dias de Oliveira','Santa Cruz','36088-020','Rua'),
(21277,'Belo Horizonte','Ernane Agricola','Estoril','30455-760','Rua'),
(21278,'Itabira','Ernane de Oliveira','Fênix','35901-225','Rua'),
(21279,'Belo Horizonte','Ernane Doyle','Belvedere','30320-270','Rua'),
(21280,'Juiz de Fora','Ernane Lara Mourão','Carlos Chagas','36081-310','Rua'),
(21281,'Barbacena','Ernane Rabelo','Centro','36200-100','Rua'),
(21282,'Barbacena','Ernane Silva','Santa Tereza I','36201-054','Rua'),
(21283,'Itajubá','Ernani Albuquerque','Santa Rosa','37501-599','Rua'),
(21284,'Pará de Minas','Ernani José Soares','Recanto da Lagoa','35661-114','Rua'),
(21285,'Patos de Minas','Ernani Lemos','Jardim Paulistano','38706-016','Rua'),
(21286,'São João Del Rei','Ernestina Braga Martins','São Caetano','36309-106','Rua'),
(21287,'Uberlândia','Ernestina Castro Cunha','Jardim Colina','38411-344','Rua'),
(21288,'Montes Claros','Ernestina Correia Silveira','João Alves','39402-311','Rua'),
(21289,'Montes Claros','Ernestina de Paula','Morrinhos','39400-542','Rua'),
(21290,'Contagem','Ernestina Diniz Moreira','Centro','32041-330','Rua'),
(21291,'Montes Claros','Ernestina Ferreira Antunes','Alice Maia','39400-289','Praça'),
(21292,'Uberlândia','Ernestina Mota Rodrigues','Santa Mônica','38408-690','Rua'),
(21293,'Caratinga','Ernestino Gomes Costa','Salatiel','35300-254','Rua'),
(21294,'Caratinga','Ernestino Gomes da Costa','Salatiel','35300-164','Travessa'),
(21295,'Ituiutaba','Ernesto Andrade de Souza','Novo Tempo II','38305-210','Rua'),
(21296,'Belo Horizonte','Ernesto Austin','Boa Vista','31060-430','Rua'),
(21297,'Juiz de Fora','Ernesto Baptista Pereira','São Geraldo','36031-250','Rua'),
(21298,'Belo Horizonte','Ernesto Braga','Jardim Atlântico','31555-040','Rua'),
(21299,'Belo Horizonte','Ernesto Carneiro Santiago','Padre Eustáquio','30730-020','Rua'),
(21300,'Uberlândia','Ernesto Celestino','Jardim América II','38401-806','Rua'),
(21301,'Contagem','Ernesto Che Guevara','Vila São Paulo','32210-405','Praça'),
(21302,'São João Del Rei','Ernesto de Oliveira','Centro','36300-122','Rua'),
(21303,'Varginha','Ernesto Dendena','Conjunto Habitacional Centenário','37056-430','Rua'),
(21304,'Barbacena','Ernesto Discacciati','São Geraldo','36200-356','Rua'),
(21305,'Juiz de Fora','Ernesto Faustino da Silva','Jardim de Alá','36030-535','Travessa'),
(21306,'Belo Horizonte','Ernesto Gazzolli','Céu Azul','31580-160','Rua'),
(21307,'Ipatinga','Ernesto Nazaré','Ideal','35162-179','Rua'),
(21308,'Sete Lagoas','Ernesto Nazaré','Brasília','35702-015','Avenida'),
(21309,'Timóteo','Ernesto Nazareth','Alto Serenata','35180-702','Rua'),
(21310,'Montes Claros','Ernesto Neves','Edgar Pereira','39400-184','Rua'),
(21311,'Araxá','Ernesto Nogueira de Lima','Alvorada','38180-052','Rua'),
(21312,'Juiz de Fora','Ernesto Padovani','São Mateus','36025-002','Travessa'),
(21313,'Juiz de Fora','Ernesto Pancini','São Judas Tadeu','36087-570','Rua'),
(21314,'Uberaba','Ernesto Penna','Centro','38010-210','Travessa'),
(21315,'Belo Horizonte','Ernesto Pereira','Califórnia','30855-110','Rua'),
(21316,'Barbacena','Ernesto Puiati','Novo Horizonte','36204-048','Rua'),
(21317,'Ituiutaba','Ernesto Rodrigues Barceloso','Sol Nascente','38307-278','Travessa'),
(21318,'Poços de Caldas','Ernesto Romão','Vila Caio Junqueira','37704-185','Rua'),
(21319,'Araxá','Ernesto Rosa','Urciano Lemos','38181-128','Rua'),
(21320,'Juiz de Fora','Ernesto Silva','São Pedro','36037-140','Rua'),
(21321,'Poços de Caldas','Ernesto Spinelli','Santa Maria','37701-297','Rua'),
(21322,'Belo Horizonte','Ernesto Tassini','Santa Teresa','31010-350','Praça'),
(21323,'Belo Horizonte','Ernesto Tognolo','Jardim Vitória','31970-170','Rua'),
(21324,'Barbacena','Ernesto Tonussi','Panorama','36202-470','Rua'),
(21325,'Ponte Nova','Ernesto Trivellato','Triângulo','35430-141','Avenida'),
(21326,'Cataguases','Ernesto Vecchi','Santa Clara','36771-407','Rua'),
(21327,'Itaúna','Ernesto Vernuccio','Cidade Nova','35681-047','Rua'),
(21328,'Uberlândia','Ernesto Vicentini','Presidente Roosevelt','38401-062','Rua'),
(21329,'Sabará','Eros','Ana Lúcia','34710-520','Rua'),
(21330,'Belo Horizonte','Erothides Dias Ladeira','Goiânia','31960-370','Rua'),
(21331,'Belo Horizonte','Erotides da Silva','Jonas Veiga','30285-467','Praça'),
(21332,'Belo Horizonte','Erotides de Farias Barbosa','Mantiqueira','31660-230','Praça'),
(21333,'Divinópolis','Erotides Gomes de Souza','Belvedere','35501-342','Rua'),
(21334,'Pará de Minas','Erotides Mendes','Vila Sinhô','35660-092','Rua'),
(21335,'Ipatinga','Ervália','Bela Vista','35160-188','Rua'),
(21336,'Patos de Minas','Ervália','Aurélio Caixeta','38702-078','Rua'),
(21337,'Sete Lagoas','Ervália','Iporanga','35701-222','Rua'),
(21338,'Barbacena','Ervilha','Eucisa','36201-582','Rua'),
(21339,'Betim','Ervilha Cheirosa','Jardim Alterosa','32656-090','Rua'),
(21340,'Passos','Esabela Lemos Morais','Jardim Itália','37901-542','Rua'),
(21341,'Sete Lagoas','Esaltino Marques Andrade','Santa Marcelina','35701-013','Rua'),
(21342,'Ipatinga','Esaú','Bethânia','35164-049','Rua'),
(21343,'São João Del Rei','Esaú Assis Republicano','Solar da Serra (Colônia do Marçal)','36302-650','Rua'),
(21344,'Belo Horizonte','Escadão','Vila Leonina','30450-210','Beco'),
(21345,'São João Del Rei','Escadinha','Centro','36300-059','Beco'),
(21346,'Belo Horizonte','Escarpa','Santa Mônica','31525-240','Rua'),
(21347,'Governador Valadares','Escócia','Grã-Duquesa','35057-170','Rua'),
(21348,'Coronel Fabriciano','Escócia','Santa Cruz','35170-256','Rua'),
(21349,'Ipatinga','Escócia','Cariru','35160-099','Rua'),
(21350,'Montes Claros','Escócia','Ibituruna','39401-520','Rua'),
(21351,'Santa Luzia','Escócia','Baronesa (São Benedito)','33115-310','Rua'),
(21352,'Sete Lagoas','Escócia','Jardim Universitário','35702-144','Rua'),
(21353,'Uberaba','Escócia','Boa Vista','38072-230','Rua'),
(21354,'Montes Claros','Escolástica','Alice Maia','39400-228','Avenida'),
(21355,'Patos de Minas','Escolástica Alves Landin','Santo Antônio','38700-546','Rua'),
(21356,'Uberlândia','Escolástica da Costa Fagundes','Luizote de Freitas','38414-350','Rua'),
(21357,'Santa Luzia','Escolástica Francisca Martins','Camelos','33010-430','Rua'),
(21358,'Belo Horizonte','Escolástica Gomes de Souza','Betânia','30580-200','Rua'),
(21359,'Patos de Minas','Escorpião','Jardim Andrades','38706-121','Rua'),
(21360,'Passos','Escorpião','Serra Verde','37901-304','Rua'),
(21361,'Belo Horizonte','Escorpião','Ribeiro de Abreu','31872-200','Rua'),
(21362,'Juiz de Fora','Escoteiro Fernando César','Vila Olavo Costa','36021-145','Passagem'),
(21363,'Betim','Escovinha','Jardim Alterosa','32656-200','Rua'),
(21364,'Belo Horizonte','Escravo Alexandre','Liberdade','31270-270','Rua'),
(21365,'Belo Horizonte','Escravo Isidoro','Santo André','31230-700','Rua'),
(21366,'Belo Horizonte','Escritor Humberto de Campos','Tupi','31844-480','Rua'),
(21367,'Belo Horizonte','Escritor Lima Barreto','Tupi','31846-360','Rua'),
(21368,'Belo Horizonte','Escritor Marques Rabelo','Tupi','31846-210','Rua'),
(21369,'Belo Horizonte','Escritora Zita Machado','Tupi','31844-260','Rua'),
(21370,'São João Del Rei','Escrivão Farnese Silva','Bonfim','36307-448','Rua'),
(21371,'Contagem','Escumilha','Morro do Confisco (Arvoredo)','32113-260','Rua'),
(21372,'Governador Valadares','Escumilha','Turmalina','35052-806','Rua'),
(21373,'Belo Horizonte','Escurinho','Cabana','30510-570','Beco'),
(21374,'Coronel Fabriciano','Esdras','Judith Bhering','35172-095','Rua'),
(21375,'Uberlândia','Esdro dos Santos','Santa Mônica','38408-794','Rua'),
(21376,'Governador Valadares','Esgoto','Carapina','35060-650','Beco'),
(21377,'Belo Horizonte','Esmaltado Inel','Indústrias','30610-175','Rua'),
(21378,'Belo Horizonte','Esmaltina','Horto','31015-110','Rua'),
(21379,'Governador Valadares','Esmeralda','Parque Ibituruna','35044-090','Rua'),
(21380,'Divinópolis','Esmeralda','Niterói','35500-217','Rua'),
(21381,'Divinópolis','Esmeralda','Manoel Valinhas','35500-299','Rua'),
(21382,'Coronel Fabriciano','Esmeralda','Bom Jesus','35171-109','Rua'),
(21383,'Contagem','Esmeralda','São Joaquim','32113-110','Rua'),
(21384,'Contagem','Esmeralda','Carajás','32183-325','Rua'),
(21385,'Ituiutaba','Esmeralda','Novo Horizonte','38302-250','Rua'),
(21386,'Itabira','Esmeralda','Centro','35900-532','Rua'),
(21387,'Ipatinga','Esmeralda','Iguacu','35162-059','Rua'),
(21388,'Itaúna','Esmeralda','Padre Eustáquio','35680-146','Rua'),
(21389,'Montes Claros','Esmeralda','Monte Carmelo','39402-024','Rua'),
(21390,'Patos de Minas','Esmeralda','Boa Vista','38705-114','Rua'),
(21391,'Montes Claros','Esmeralda','Centro','39400-107','Rua'),
(21392,'Passos','Esmeralda','São Francisco','37902-022','Rua'),
(21393,'Sabará','Esmeralda','Vila Esperança','34505-180','Rua'),
(21394,'São João Del Rei','Esmeralda','COHAB','36302-200','Rua'),
(21395,'Timóteo','Esmeralda','Nossa Senhora das Graças','35182-138','Rua'),
(21396,'Sete Lagoas','Esmeralda','Papavento','35700-476','Rua'),
(21397,'Belo Horizonte','Esmeralda','Prado','30410-080','Rua'),
(21398,'Varginha','Esmeralda','Vila Bueno','37006-580','Rua'),
(21399,'Governador Valadares','Esmeraldas','Vila Rica','35045-100','Rua'),
(21400,'Contagem','Esmeraldas','Jardim Marrocos','32040-230','Rua'),
(21401,'Contagem','Esmeraldas','Pedra Azul','32183-410','Rua'),
(21402,'Contagem','Esmeraldas','Santa Luzia','32017-540','Rua'),
(21403,'Contagem','Esmeraldas','Praia','32044-330','Rua'),
(21404,'Contagem','Esmeraldas','Industrial Santa Cruz','32050-790','Avenida'),
(21405,'João Monlevade','Esmeraldas','Carneirinhos','35930-008','Rua'),
(21406,'Ribeirão das Neves','Esmeraldas','Pedra Branca (Justinópolis)','33925-400','Rua'),
(21407,'Pará de Minas','Esmeraldas','Nossa Senhora de Fátima','35660-160','Rua'),
(21408,'Ribeirão das Neves','Esmeraldas','Centro','33805-580','Rua'),
(21409,'Ribeirão das Neves','Esmeraldas','Kátia (Justinópolis)','33935-410','Rua'),
(21410,'Sabará','Esmeraldas','Vila Santa Rita','34585-390','Rua'),
(21411,'Sabará','Esmeraldas','Nossa Senhora de Fátima','34600-170','Rua'),
(21412,'Ribeirão das Neves','Esmeraldas','San Remo','33836-320','Rua'),
(21413,'Santa Luzia','Esmeraldas','Esplanada','33025-060','Rua'),
(21414,'Santa Luzia','Esmeraldas','Nova Esperança (São Benedito)','33141-182','Beco'),
(21415,'Belo Horizonte','Esmeraldas','Jardim América','30455-230','Beco'),
(21416,'Belo Horizonte','Esmeraldas','Pirajá','31910-680','Praça'),
(21417,'Belo Horizonte','Esmeraldo Augusto Borges','Jardim América','30480-750','Rua'),
(21418,'Belo Horizonte','Esmeraldo Botelho','Buritis','30575-800','Rua'),
(21419,'Uberlândia','Esmirna','Canaã','38412-386','Rua'),
(21420,'Uberlândia','Espacial','Jardim Ipanema I','38406-289','Avenida'),
(21421,'Betim','Espada-de-São Jorge','Jardim Alterosa','32656-100','Rua'),
(21422,'Belo Horizonte','Espadana','Havaí','30555-060','Rua'),
(21423,'Betim','Espanha','Angola','32630-560','Rua'),
(21424,'Betim','Espanha','Petrovale','32536-350','Rua'),
(21425,'Betim','Espanha','Capelinha','32690-370','Rua'),
(21426,'Governador Valadares','Espanha','Grã-Duquesa','35057-180','Rua'),
(21427,'Contagem','Espanha','Glória','32340-140','Rua'),
(21428,'Coronel Fabriciano','Espanha','Santa Cruz','35170-265','Rua'),
(21429,'João Monlevade','Espanha','Cruzeiro Celeste','35931-101','Rua'),
(21430,'Montes Claros','Espanha','Independência','39404-310','Rua'),
(21431,'Poços de Caldas','Espanha','Parque das Nações','37706-181','Avenida'),
(21432,'Passos','Espanha','Novo Mundo II','37901-086','Rua'),
(21433,'Santa Luzia','Espanha','Baronesa (São Benedito)','33115-220','Rua'),
(21434,'Timóteo','Espanha','Ana Rita','35182-250','Rua'),
(21435,'Sabará','Espanha','Nações Unidas','34590-340','Rua'),
(21436,'Uberaba','Espanha','Fabrício','38067-040','Rua'),
(21437,'Uberaba','Espanha','Boa Vista','38070-050','Rua'),
(21438,'Uberlândia','Espanha','Tibery','38405-048','Avenida'),
(21439,'Uberlândia','Espantalho','Murumbi','38407-204','Rua'),
(21440,'João Monlevade','Esparta','Nova Aclimação','35931-174','Rua'),
(21441,'Montes Claros','Esparta','Santos Reis','39401-230','Rua'),
(21442,'Belo Horizonte','Esparta','Calafate','30480-030','Rua'),
(21443,'Montes Claros','Espatódia','Jaraguá I','39404-174','Alameda'),
(21444,'Araguari','Espatódia','Santa Helena','38440-368','Rua'),
(21445,'Uberlândia','Espatódia','Morada do Sol','38415-483','Rua'),
(21446,'Uberlândia','Espatódia','Chácara Panorama','38412-608','Rua'),
(21447,'Contagem','Espera Feliz','Jardim das Oliveiras','32371-240','Rua'),
(21448,'Cataguases','Espera Feliz','Jardim Santa Cristina','36770-442','Rua'),
(21449,'Caratinga','Espera Feliz','Santa Cruz','35300-185','Travessa'),
(21450,'Governador Valadares','Espera Feliz','Santa Helena','35059-200','Rua'),
(21451,'Belo Horizonte','Espera Feliz','Vila Nossa Senhora de Fátima','30230-180','Beco'),
(21452,'Belo Horizonte','Espera Feliz','Vila Ermelinda','31250-230','Rua'),
(21453,'Belo Horizonte','Esperança','Santa Cruz (Barreiro)','30642-587','Rua'),
(21454,'Betim','Esperança','Jardim Petrópolis','32553-530','Rua'),
(21455,'Betim','Esperança','Vila Cristina','32666-456','Rua'),
(21456,'Betim','Esperança','Jardim Teresópolis','32664-580','Beco'),
(21457,'Governador Valadares','Esperança','Grã-Duquesa','35058-090','Rua'),
(21458,'Contagem','Esperança','Jardim Marrocos','32040-215','Beco'),
(21459,'Governador Valadares','Esperança','Kennedy','35051-200','Rua'),
(21460,'Divinópolis','Esperança','Catalão','35501-212','Vila'),
(21461,'Betim','Esperança','Alvorada','32682-180','Rua'),
(21462,'Contagem','Esperança','Estaleiro','32050-359','Rua'),
(21463,'Ipatinga','Esperança','Esperança','35162-258','Avenida'),
(21464,'Ipatinga','Esperança','Esperança','35162-257','Avenida'),
(21465,'Pará de Minas','Esperança','União','35661-483','Travessa'),
(21466,'Passos','Esperança','Jardim Centenário','37902-362','Rua'),
(21467,'Santa Luzia','Esperança','Asteca (São Benedito)','33120-220','Rua'),
(21468,'Sete Lagoas','Esperança','Iporanga','35701-227','Rua'),
(21469,'Sabará','Esperança','Vila Santa Cruz','34515-060','Rua'),
(21470,'Santa Luzia','Esperança','Padre Miguel (São Benedito)','33141-235','Beco'),
(21471,'Teófilo Otoni','Esperança','Castro Pires','39802-381','Rua'),
(21472,'Araguari','Esperança','Paraíso','38445-074','Travessa'),
(21473,'Belo Horizonte','Esperança','Madre Gertrudes','30518-170','Rua'),
(21474,'Belo Horizonte','Esperança','Nova Cintra','30516-590','Beco'),
(21475,'Belo Horizonte','Esperança','Vila das Antenas','30440-580','Beco'),
(21476,'Belo Horizonte','Esperança','Vila das Antenas','30440-570','Rua'),
(21477,'Belo Horizonte','Esperança','Serra','30220-338','Beco'),
(21478,'Uberaba','Esperança Mello Lombardi','Jardim Califórnia','38035-185','Rua'),
(21479,'Uberlândia','Esperança Naves Godoy','Luizote de Freitas','38414-310','Rua'),
(21480,'Juiz de Fora','Esperanto','Bandeirantes','36047-060','Rua'),
(21481,'Belo Horizonte','Esperanto','Funcionários','30110-030','Praça'),
(21482,'Betim','Espigão','Pedreira','32560-450','Rua'),
(21483,'Uberlândia','Espigão','Murumbi','38407-330','Rua'),
(21484,'Caratinga','Espínola','Centro','35300-087','Vila'),
(21485,'Governador Valadares','Espinosa','Santa Helena','35059-210','Rua'),
(21486,'João Monlevade','Espinosa','Loanda','35930-348','Rua'),
(21487,'Montes Claros','Espinosa','Alto São João','39400-295','Rua'),
(21488,'Ribeirão das Neves','Espinosa','Sevilha (2 Seção)','33858-640','Rua'),
(21489,'Montes Claros','Espinosa','Bela Vista','39401-532','Rua'),
(21490,'Sabará','Espinosa','Itacolomi','34585-020','Rua'),
(21491,'Sete Lagoas','Espinosa','Padre Teodoro','35702-122','Rua'),
(21492,'Santa Luzia','Espinosa','Industrial Americano','33020-305','Rua'),
(21493,'Belo Horizonte','Espinosa','Santo André','31210-525','Rua'),
(21494,'Belo Horizonte','Espinosa','Carlos Prates','30710-320','Rua'),
(21495,'Uberlândia','Espir Adib Attuch','Santa Mônica','38408-182','Praça'),
(21496,'Uberaba','Espir Nicolau Bichuetti','São Benedito','38020-590','Rua'),
(21497,'Ipatinga','Espirito Santo','Canaã','35164-823','Rua'),
(21498,'Teófilo Otoni','Espirito Santo','Tabajaras','39801-077','Rua'),
(21499,'Betim','Espírito Santo','Espírito Santo','32651-780','Rua'),
(21500,'Betim','Espírito Santo','Granja Santo Afonso','32619-460','Rua'),
(21501,'Betim','Espírito Santo','Vila Universal','32686-330','Rua'),
(21502,'Betim','Espírito Santo','Santa Inês','32610-430','Rua'),
(21503,'Betim','Espírito Santo','Nossa Senhora das Graças','32632-350','Rua'),
(21504,'Divinópolis','Espírito Santo','Vila Belo Horizonte','35500-030','Rua'),
(21505,'Governador Valadares','Espírito Santo','Lourdes','35030-150','Rua'),
(21506,'Cataguases','Espírito Santo','Carijós','36770-311','Rua'),
(21507,'Coronel Fabriciano','Espírito Santo','Amaro Lanari','35171-345','Rua'),
(21508,'Juiz de Fora','Espírito Santo','Poço Rico','36020-000','Rua'),
(21509,'Juiz de Fora','Espírito Santo','Centro','36010-041','Rua'),
(21510,'Juiz de Fora','Espírito Santo','Centro','36010-040','Rua'),
(21511,'Itabira','Espírito Santo','Amazonas','35900-381','Rua'),
(21512,'Itabira','Espírito Santo','Amazonas','35900-518','Travessa'),
(21513,'João Monlevade','Espírito Santo','Feixos','35931-035','Rua'),
(21514,'Juiz de Fora','Espírito Santo','Centro','36016-200','Rua'),
(21515,'Montes Claros','Espírito Santo','Esplanada','39401-452','Rua'),
(21516,'Pará de Minas','Espírito Santo','São José','35660-131','Rua'),
(21517,'Patos de Minas','Espírito Santo','Cristo Redentor','38700-254','Rua'),
(21518,'Poços de Caldas','Espírito Santo','Centro','37701-037','Rua'),
(21519,'Ponte Nova','Espírito Santo','Sagrado Coração de Jesus','35430-110','Rua'),
(21520,'Passos','Espírito Santo','Jardim Bela Vista','37900-244','Rua'),
(21521,'Montes Claros','Espírito Santo','Ibituruna','39401-349','Rua'),
(21522,'Ribeirão das Neves','Espírito Santo','Menezes (Justinópolis)','33913-380','Rua'),
(21523,'Santa Luzia','Espírito Santo','Bonanza','33065-040','Rua'),
(21524,'Timóteo','Espírito Santo','Cachoeira do Vale','35184-060','Rua'),
(21525,'Uberaba','Espírito Santo','Santa Maria','38050-140','Rua'),
(21526,'Sete Lagoas','Espírito Santo','Braz Filizola','35701-061','Rua'),
(21527,'Sabará','Espírito Santo','Vila Rica','34585-240','Rua'),
(21528,'Araxá','Espírito Santo','São Geraldo','38180-092','Rua'),
(21529,'Araguari','Espírito Santo','Miranda','38444-018','Avenida'),
(21530,'Araguari','Espírito Santo','Sewa','38442-256','Rua'),
(21531,'Belo Horizonte','Espírito Santo','Centro','30160-030','Rua'),
(21532,'Belo Horizonte','Espírito Santo','Centro','30160-031','Rua'),
(21533,'Belo Horizonte','Espírito Santo','Lourdes','30160-032','Rua'),
(21534,'Barbacena','Espírito Santo','São José','36205-026','Rua'),
(21535,'Varginha','Espírito Santo','Centro','37002-240','Rua'),
(21536,'Uberlândia','Espírito Santo','Brasil','38400-660','Rua'),
(21537,'Belo Horizonte','Esplanada','São Gabriel','31980-220','Avenida'),
(21538,'Governador Valadares','Esplanada','Esplanada','35020-190','Rua'),
(21539,'Governador Valadares','Esplanada','Grã-Duquesa','35058-100','Rua'),
(21540,'Ribeirão das Neves','Esplanada','Vila Esplanada','33805-660','Rua'),
(21541,'Poços de Caldas','Esplanada','Jardim Santa Rita','37701-150','Rua'),
(21542,'Uberaba','Esplanada','Planalto','38045-734','Rua'),
(21543,'Belo Horizonte','Esplanada','Castanheiras','30290-150','Rua'),
(21544,'Itabira','Esplanada da Estação','Esplanada da Estação','35900-210','Rua'),
(21545,'Araguari','Esplanada Goiás','Goiás','38442-004','Rua'),
(21546,'Uberlândia','Esplendor','Murumbi','38407-408','Rua'),
(21547,'Belo Horizonte','Espora','Lindéia','30690-010','Rua'),
(21548,'Betim','Esporinha','Jardim Alterosa','32656-170','Rua'),
(21549,'Ipatinga','Esporinha','Bom Jardim','35162-539','Rua'),
(21550,'Itajubá','Esportista Roni Rocha','Água Preta','37505-452','Rua'),
(21551,'Sabará','Esportiva','Novo Alvorada','34650-280','Rua'),
(21552,'Belo Horizonte','Estação Camargos','Camargos','30520-171','Praça'),
(21553,'Governador Valadares','Estácio de Sá','Vera Cruz','35041-210','Rua'),
(21554,'Sabará','Estácio de Sá','Rosário','34555-260','Rua'),
(21555,'Belo Horizonte','Estácio de Sá','Gutierrez','30430-010','Rua'),
(21556,'Araguari','Estácio de Sá','Miranda','38444-230','Rua'),
(21557,'Araguari','Estácio Oliveira','Sibipuruna','38445-099','Alameda'),
(21558,'Belo Horizonte','Estácio Rodrigues','Nova Barroca','30570-330','Rua'),
(21559,'Belo Horizonte','Estado de Israel','Mangabeiras','30210-000','Praça'),
(21560,'Betim','Estado Unidos','Petrovale','32536-360','Rua'),
(21561,'Divinópolis','Estados Unidos','Juscelino Kubitschek','35501-434','Rua'),
(21562,'Divinópolis','Estados Unidos','Santa Rosa','35500-539','Rua'),
(21563,'Ipatinga','Estados Unidos','Cariru','35160-100','Rua'),
(21564,'João Monlevade','Estados Unidos','Cruzeiro Celeste','35931-148','Rua'),
(21565,'Itaúna','Estados Unidos','Nogueira Machado','35680-273','Rua'),
(21566,'Ituiutaba','Estados Unidos','Boa Vista','38301-240','Rua'),
(21567,'Poços de Caldas','Estados Unidos','Jardim Quisisana','37701-243','Rua'),
(21568,'Montes Claros','Estados Unidos','Sapucaia','39403-286','Rua'),
(21569,'Montes Claros','Estados Unidos','Independência','39404-305','Rua'),
(21570,'Sabará','Estados Unidos','Nações Unidas','34590-290','Rua'),
(21571,'Sete Lagoas','Estados Unidos','Nova Cidade','35702-286','Rua'),
(21572,'Santa Luzia','Estados Unidos','São Benedito','33125-290','Rua'),
(21573,'Araguari','Estados Unidos','Independência','38443-081','Rua'),
(21574,'Belo Horizonte','Estados Unidos','Parque Copacabana','31550-430','Rua'),
(21575,'Belo Horizonte','Estados Unidos','Sion','30315-270','Rua'),
(21576,'Uberlândia','Estados Unidos','Rezende','38400-492','Rua'),
(21577,'Varginha','Estados Unidos','Jardim Canaã','37026-200','Avenida'),
(21578,'São João Del Rei','Estância','Bonfim','36307-452','Travessa'),
(21579,'Belo Horizonte','Estância','Boa Vista','31070-240','Rua'),
(21580,'Uberaba','Estância Sucuri','Jardim Maracanã','38041-109','Acesso'),
(21581,'Divinópolis','Estanho','São João de Deus','35500-245','Rua'),
(21582,'Poços de Caldas','Estanho','Jardim Kennedy','37706-286','Rua'),
(21583,'Uberaba','Estanho','Leblon','38030-450','Rua'),
(21584,'Belo Horizonte','Estanislau Fernandes','Itamarati','31340-130','Rua'),
(21585,'Belo Horizonte','Estanislau Pedro Boardman','Trevo','31370-740','Rua'),
(21586,'Belo Horizonte','Este','Nova Vista','31070-140','Rua'),
(21587,'Santa Luzia','Estefânia Sales Sotero','Conjunto Palmital (São Benedito)','33140-180','Rua'),
(21588,'Belo Horizonte','Estela Borges Nonato','Indústrias','30610-060','Rua'),
(21589,'Timóteo','Estela Carvalho de Oliveira','Córrego do Caçador','35180-386','Rua'),
(21590,'Uberlândia','Estela Saraiva de Peano','Jardim Patrícia','38414-094','Avenida'),
(21591,'Teófilo Otoni','Estela Soriano de Souza','Bela Vista','39800-500','Rua'),
(21592,'Uberaba','Estelita Naves Junqueira','Jardim Maracanã','38041-046','Rua'),
(21593,'Patos de Minas','Estelita Rocha','Antônio Caixeta','38705-188','Rua'),
(21594,'Ipatinga','Ester','Canaã','35164-160','Rua'),
(21595,'Ipatinga','Ester','Bethânia','35164-050','Rua'),
(21596,'Belo Horizonte','Ester','Vila Suzana','31260-520','Rua'),
(21597,'Belo Horizonte','Ester Augusta Ribeiro','Camargos','30525-490','Rua'),
(21598,'Belo Horizonte','Ester Batista Vieira','Califórnia','30855-060','Rua'),
(21599,'Belo Horizonte','Ester de Lima','Santa Cruz','31155-170','Rua'),
(21600,'Belo Horizonte','Ester de Lima','Santa Cruz','31150-610','Rua'),
(21601,'Belo Horizonte','Ester de Lima Naves','Parque Copacabana','31550-065','Praça'),
(21602,'Contagem','Ester Franzen de Lima','Industrial','32230-080','Rua'),
(21603,'Itabira','Ester Pereira Guerra','Major Lage de Baixo','35900-230','Rua'),
(21604,'Ituiutaba','Éster Vilela Cancella','Ipiranga','38302-116','Travessa'),
(21605,'São João Del Rei','Esterina Randi Brighenti','Vila São Vicente (Colônia do Marçal)','36302-344','Rua'),
(21606,'Sete Lagoas','Esterlita Ribeiro de Araújo','Jardim Primavera ll','35703-117','Rua'),
(21607,'Varginha','Estevam Biscaro','Jardim Sion','37048-140','Rua'),
(21608,'Varginha','Estevam Braga Sobrinho','Centro','37002-390','Rua'),
(21609,'Juiz de Fora','Estevam Pyramide','Santos Dumont','36038-200','Rua'),
(21610,'Patos de Minas','Estevão Alves Sobrinho','Brasil','38700-263','Vila'),
(21611,'Santa Luzia','Estevão da Rocha','Santa Rita','33080-100','Rua'),
(21612,'Juiz de Fora','Estevão de Oliveira','Manoel Honório','36051-540','Rua'),
(21613,'Belo Horizonte','Estevão de Oliveira','Padre Eustáquio','30730-660','Rua'),
(21614,'Belo Horizonte','Estevão Lunardi','Horto','31015-010','Praça'),
(21615,'Belo Horizonte','Estevão Messias','Gameleira','30510-340','Rua'),
(21616,'Uberlândia','Estevão Monteiro','Custódio Pereira','38405-198','Rua'),
(21617,'Belo Horizonte','Estevão Musso','Nova Gameleira','30510-350','Rua'),
(21618,'Uberaba','Estevão Pucci','Fabrício','38065-230','Praça'),
(21619,'Sete Lagoas','Esther Castilho Marques','Cidade de Deus','35703-273','Avenida'),
(21620,'Poços de Caldas','Esther de Almeida Prata','Jardim Country Club','37704-315','Rua'),
(21621,'Ribeirão das Neves','Esther Nogueira de Souza','Nova União','33861-550','Avenida'),
(21622,'São João Del Rei','Esther V. Magalhães','São Geraldo','36300-373','Rua'),
(21623,'Contagem','Estireno','Petrolândia','32072-140','Rua'),
(21624,'Betim','Estocolmo','Duque de Caxias','32654-330','Rua'),
(21625,'Governador Valadares','Estocolmo','Grã-Duquesa','35057-190','Rua'),
(21626,'Ipatinga','Estocolmo','Bethânia','35164-051','Rua'),
(21627,'Poços de Caldas','Estocolmo','Jardim Europa','37716-120','Rua'),
(21628,'Belo Horizonte','Estocolmo','Trevo','31370-150','Rua'),
(21629,'Ipatinga','Estônia','Irmãos Marianos','35162-606','Rua'),
(21630,'Uberaba','Estônia','Boa Vista','38070-463','Rua'),
(21631,'Betim','Estoril','Granja São João','32556-270','Rua'),
(21632,'Belo Horizonte','Estoril','São Francisco','31255-190','Rua'),
(21633,'Ipatinga','Estorninho','Vila Celeste','35162-534','Rua'),
(21634,'Belo Horizonte','Estorninho','Alípio de Melo','30830-530','Rua'),
(21635,'Belo Horizonte','Estrada de Ferro','Jardim Belmonte','31990-385','Rua'),
(21636,'Santa Luzia','Estrada de Macaúbas','Pinhões','33055-060','Rodovia'),
(21637,'Sete Lagoas','Estrada do Tropeiro','Santa Cruz','35700-408','Rua'),
(21638,'Belo Horizonte','Estrada Nova','Morro das Pedras','30450-050','Rua'),
(21639,'Divinópolis','Estradinha','Anchieta','35502-183','Rua'),
(21640,'Betim','Estreito','Jardim Teresópolis','32664-585','Beco'),
(21641,'Belo Horizonte','Estreito','Morro das Pedras','30440-085','Beco'),
(21642,'Uberlândia','Estreito','Parque Residencial do Camaru','38410-572','Rua'),
(21643,'Contagem','Estrela','Jardim Industrial','32215-180','Rua'),
(21644,'Itabira','Estrela','Água Fresca','35900-456','Rua'),
(21645,'Timóteo','Estrela','Novo Tempo','35183-126','Rua'),
(21646,'Belo Horizonte','Estrela','Celestino','31780-150','Rua'),
(21647,'Belo Horizonte','Estrela','Serra','30220-339','Beco'),
(21648,'Contagem','Estrela Altair','Jardim Riacho das Pedras','32242-240','Rua'),
(21649,'Belo Horizonte','Estrela Brilhante','Estrela do Oriente','30580-170','Rua'),
(21650,'Belo Horizonte','Estrela Cadente','Estrela do Oriente','30580-160','Rua'),
(21651,'Passos','Estrela D'' Alva','Jardim das Estrelas','37904-036','Rua'),
(21652,'Belo Horizonte','Estrela da Esperança','Estrela do Oriente','30580-150','Rua'),
(21653,'Belo Horizonte','Estrela da Jordânia','Vista Alegre','30518-030','Rua'),
(21654,'Cataguases','Estrela da Manha','Jardim Santa Cristina','36770-436','Rua'),
(21655,'Belo Horizonte','Estrela da Manhã','Jardim Belmonte','31870-230','Rua'),
(21656,'Poços de Caldas','Estrela da Manhã','Maria Imaculada','37701-563','Rua'),
(21657,'Belo Horizonte','Estrela Dalva','Santa Efigênia','30260-240','Rua'),
(21658,'Contagem','Estrela Dalva','Jardim Riacho das Pedras','32241-260','Rua'),
(21659,'Contagem','Estrela Dalva','Cidade Industrial','32210-185','Beco'),
(21660,'Divinópolis','Estrela Dalva','Oliveiras','35502-081','Rua'),
(21661,'Contagem','Estrela Dalva','Jardim Riacho das Pedras','32242-375','Avenida'),
(21662,'Pará de Minas','Estrela Dalva','Eldorado','35661-418','Rua'),
(21663,'São João Del Rei','Estrela Dalva','Matozinhos','36307-006','Rua'),
(21664,'Santa Luzia','Estrela Dalva','Nova Esperança (São Benedito)','33141-028','Beco'),
(21665,'Araxá','Estrela Dalva','São Domingos','38180-623','Rua'),
(21666,'Belo Horizonte','Estrela Dalva','Ribeiro de Abreu','31870-570','Rua'),
(21667,'Belo Horizonte','Estrela Dalva','Serra','30240-099','Beco'),
(21668,'Belo Horizonte','Estrela Dalva','Morro do Papagaio','30335-630','Beco'),
(21669,'Uberlândia','Estrela Dalva','Jardim Brasília','38401-428','Rua'),
(21670,'Belo Horizonte','Estrela de Belém','Jardim Belmonte','31870-370','Avenida'),
(21671,'Poços de Caldas','Estrela de Maha','Maria Imaculada','37701-380','Rua'),
(21672,'Belo Horizonte','Estrela de Prata','Estrela do Oriente','30580-090','Rua'),
(21673,'Contagem','Estrela Dione','Jardim Riacho das Pedras','32241-300','Rua'),
(21674,'Belo Horizonte','Estrela do Horizonte','Estrela do Oriente','30580-140','Rua'),
(21675,'Belo Horizonte','Estrela do Indaiá','Parque Leblon','31540-070','Rua'),
(21676,'Belo Horizonte','Estrela do Mar','Camargos','30525-380','Rua'),
(21677,'Belo Horizonte','Estrela do Norte','Estrela do Oriente','30580-130','Rua'),
(21678,'Belo Horizonte','Estrela do Oriente','Morro do Papagaio','30335-750','Beco'),
(21679,'Betim','Estrela do Sul','Dom Bosco','32660-090','Rua'),
(21680,'Governador Valadares','Estrela do Sul','Santa Helena','35059-220','Rua'),
(21681,'Patos de Minas','Estrela do Sul','Centro','38700-016','Rua'),
(21682,'Sabará','Estrela do Sul','Nossa Senhora de Fátima','34600-430','Rua'),
(21683,'Uberaba','Estrela do Sul','Nossa Senhora da Abadia','38026-380','Rua'),
(21684,'Belo Horizonte','Estrela do Sul','Santa Teresa','31010-240','Rua'),
(21685,'Araguari','Estrela do Sul','Centro','38440-104','Rua'),
(21686,'Varginha','Estrela do Sul','Vila Murad','37010-420','Rua'),
(21687,'Uberlândia','Estrela do Sul','Daniel Fonseca','38400-468','Avenida'),
(21688,'Belo Horizonte','Estrela dos Navegantes','Estrela do Oriente','30580-070','Rua'),
(21689,'Belo Horizonte','Estrela dos Viajantes','Estrela do Oriente','30580-060','Rua'),
(21690,'Belo Horizonte','Estrela Dourada','Estrela do Oriente','30580-080','Rua'),
(21691,'Santa Luzia','Estrela Guia','Nova Esperança (São Benedito)','33141-128','Beco'),
(21692,'Belo Horizonte','Estrela Guia','Jardim Belmonte','31870-200','Rua'),
(21693,'Belo Horizonte','Estrela Matutina','Estrela do Oriente','30580-110','Rua'),
(21694,'Contagem','Estrela Polar','Jardim Riacho das Pedras','32242-190','Rua'),
(21695,'Contagem','Estrela Vega','Jardim Riacho das Pedras','32242-230','Rua'),
(21696,'Belo Horizonte','Estrela Vespertina','Estrela do Oriente','30580-120','Rua'),
(21697,'Timóteo','Estrelinha','Macuco','35181-726','Rua'),
(21698,'Belo Horizonte','Estrelítzia','Havaí','30555-170','Rua'),
(21699,'São João Del Rei','Estudante Francisco de Paula Resende','Fábricas','36301-218','Rua'),
(21700,'Belo Horizonte','ETA','Vila Amaral','30775-550','Rua'),
(21701,'Belo Horizonte','Etel Nogueira de Sá','Ouro Preto','31320-250','Rua'),
(21702,'Belo Horizonte','Etelvina Andrade Pereira','Lagoinha (Venda Nova)','31680-410','Rua'),
(21703,'Uberlândia','Etelvina dos Santos','Residencial Viviane','38410-030','Rua'),
(21704,'Montes Claros','Etelvina Feliciana Oliveira','Regina Peres','39402-005','Rua'),
(21705,'Ribeirão das Neves','Etelvina Fernandes Rocha','Santinho','33855-420','Rua'),
(21706,'Ribeirão das Neves','Etelvina Maria de Souza','Centro','33805-030','Rua'),
(21707,'Teófilo Otoni','Etelvina Otoni Soriano','Bela Vista','39800-502','Rua'),
(21708,'Belo Horizonte','Etelvina Rocha Santos','Tupi','31842-670','Rua'),
(21709,'Belo Horizonte','Etelvina Vaz de Melo','Dona Clara','31260-190','Rua'),
(21710,'Santa Luzia','Etelvina Viana Coutinho','Conjunto Palmital (São Benedito)','33140-310','Rua'),
(21711,'Santa Luzia','Etelvino Barbosa','Conjunto Palmital (São Benedito)','33140-410','Rua'),
(21712,'João Monlevade','Etelvino Rocha','Vale do Sol','35930-171','Rua'),
(21713,'Montes Claros','Etelvino S. Almeida','Esplanada','39401-455','Avenida'),
(21714,'Santa Luzia','Etelvino Souza Lima','Conjunto Palmital (São Benedito)','33140-000','Avenida'),
(21715,'Santa Luzia','Etelvino Souza Lima','Esplanada','33025-020','Rua'),
(21716,'Belo Horizonte','Etervino Tiburcio Henriques','Trevo','31545-030','Rua'),
(21717,'Belo Horizonte','Etil','Minaslândia (Primeiro de Maio)','31812-220','Rua'),
(21718,'Belo Horizonte','Etilândia','Ribeiro de Abreu','31872-010','Rua'),
(21719,'Ipatinga','Etiópia','Cariru','35160-101','Rua'),
(21720,'Passos','Etiópia','São Benedito','37900-194','Rua'),
(21721,'Uberlândia','Etiópia','Parque das Paineiras','38410-262','Rua'),
(21722,'Passos','Etíopia','Centro','37900-119','Travessa'),
(21723,'Betim','Etra','Icaivera','32639-120','Rua'),
(21724,'Belo Horizonte','Ettore Corrieri','Goiânia','31960-310','Rua'),
(21725,'Uberlândia','Ettore Masini','Jardim América II','38401-752','Rua'),
(21726,'Divinópolis','Eucalípto','Jardinópolis','35501-586','Rua'),
(21727,'Contagem','Eucalípto','Colonial','32044-070','Rua'),
(21728,'Contagem','Eucalípto','Morro do Confisco (Arvoredo)','32113-180','Rua'),
(21729,'Itabira','Eucalípto','Colina da Praia','35900-333','Rua'),
(21730,'Passos','Eucalípto','Serra das Brisas','37901-230','Rua'),
(21731,'Belo Horizonte','Eucalípto','Cidade Jardim','30380-220','Rua'),
(21732,'Belo Horizonte','Eucalípto','Vila Nossa Senhora de Fátima','30230-050','Beco'),
(21733,'Coronel Fabriciano','Eucaliptos','Floresta','35170-216','Rua'),
(21734,'Contagem','Eucalíptos','Eldorado','32315-150','Rua'),
(21735,'Ipatinga','Eucalíptos','Horto','35160-297','Rua'),
(21736,'Governador Valadares','Eucalíptos','Floresta','35022-606','Rua'),
(21737,'Ituiutaba','Eucalíptos','Alvorada','38307-110','Rua'),
(21738,'Timóteo','Eucalíptos','Vale Verde','35183-058','Rua'),
(21739,'Juiz de Fora','Euchério Rodrigues','Industrial','36081-520','Rua'),
(21740,'Sabará','Euclásio','Vila Esperança','34505-200','Rua'),
(21741,'Belo Horizonte','Euclásio','Santa Efigênia','30260-220','Rua'),
(21742,'Sete Lagoas','Euclides Andrade','Progresso','35701-102','Praça'),
(21743,'Belo Horizonte','Euclides Andrade','Santo André','31210-590','Rua'),
(21744,'Uberaba','Euclides Caetano Pereira','Conjunto Maringá II','38082-670','Rua'),
(21745,'Santa Luzia','Euclides Cristóvão de Paiva','Conjunto Palmital (São Benedito)','33140-360','Rua'),
(21746,'Belo Horizonte','Euclides da Cunha','Capitão Eduardo','31998-320','Rua'),
(21747,'Divinópolis','Euclides da Cunha','Pacaembu','35501-264','Rua'),
(21748,'Governador Valadares','Euclides da Cunha','Centro','35010-100','Rua'),
(21749,'Juiz de Fora','Euclides da Cunha','Fábrica','36080-550','Rua'),
(21750,'Ipatinga','Euclides da Cunha','Cidade Nobre','35162-364','Rua'),
(21751,'Poços de Caldas','Euclides da Cunha','São Benedito','37701-130','Travessa'),
(21752,'Pará de Minas','Euclides da Cunha','Papa João Paulo II','35661-065','Rua'),
(21753,'Ponte Nova','Euclides da Cunha','Centro','35430-033','Rua'),
(21754,'Poços de Caldas','Euclides da Cunha','São Benedito','37701-131','Rua'),
(21755,'Santa Luzia','Euclides da Cunha','Londrina (São Benedito)','33115-440','Rua'),
(21756,'Sabará','Euclides da Cunha','Centro','34515-130','Rua'),
(21757,'Belo Horizonte','Euclides da Cunha','Santa Mônica','31520-530','Rua'),
(21758,'Belo Horizonte','Euclides da Cunha','Barroca','30410-010','Rua'),
(21759,'Uberlândia','Euclides da Cunha','Custódio Pereira','38405-216','Rua'),
(21760,'Divinópolis','Euclides de Almeida','Nova Suíça','35502-394','Rua'),
(21761,'Belo Horizonte','Euclides de Oliveira','Paulo VI','31995-140','Rua'),
(21762,'Betim','Euclides de Souza','Guanabara','32532-450','Rua'),
(21763,'Juiz de Fora','Euclides de Souza Lima','São Dimas','36080-260','Rua'),
(21764,'Juiz de Fora','Euclides Diogo da Costa','Progresso','36050-310','Rua'),
(21765,'Montes Claros','Euclides F. de Andrade','Vila Mauricéia','39401-106','Rua'),
(21766,'Uberlândia','Euclides Ferreira Tavares','Jardim Ipanema I','38406-178','Rua'),
(21767,'Belo Horizonte','Euclides Franco','Enseada das Garças','31370-250','Avenida'),
(21768,'Patos de Minas','Euclides Gonçalves de Brito','Guanabara','38701-160','Rua'),
(21769,'Patos de Minas','Euclides Leandro de Oliveira','Alvorada','38701-494','Rua'),
(21770,'Itaúna','Euclides Lobo','Garcias','35681-022','Rua'),
(21771,'São João Del Rei','Euclides Magalhães','Senhor dos Montes','36300-326','Rua'),
(21772,'Poços de Caldas','Euclides Mendes','Parque Pinheiros','37706-058','Rua'),
(21773,'Belo Horizonte','Euclides Miraglia','Campo Alegre','31730-210','Rua'),
(21774,'Itajubá','Euclides Miranda','Varginha','37501-152','Rua'),
(21775,'Juiz de Fora','Euclides Pezarini','São Pedro','36037-155','Rua'),
(21776,'Uberaba','Euclides Prata Santos','Conjunto Frei Eugênio','38081-080','Alameda'),
(21777,'Varginha','Euclides Ramos de Rezende','Santa Maria','37022-530','Rua'),
(21778,'Cataguases','Euclides Rocha','Menezes','36773-090','Rua'),
(21779,'Uberlândia','Euclides Santos','Jardim Brasília','38401-362','Rua'),
(21780,'Divinópolis','Euclides Viriato Paulino','Residencial Doutor Walchir Resende Costa','35503-143','Rua'),
(21781,'Belo Horizonte','Euclydes Bernardes Pessoa','Conjunto Ademar Maldonado','30640-640','Rua'),
(21782,'Belo Horizonte','Euclydes José Correa','Sagrada Família','31030-325','Praça'),
(21783,'Cataguases','Eudaldo Lessa','Popular','36774-552','Avenida'),
(21784,'Barbacena','Eudécio Magno Araújo','São Geraldo','36200-360','Rua'),
(21785,'Belo Horizonte','Eudes Garcia','Jardim Guanabara','31765-140','Rua'),
(21786,'Itabira','Eufórbia','Água Fresca','35900-450','Rua'),
(21787,'Patos de Minas','Eufrásio Rodrigues','Centro','38700-050','Rua'),
(21788,'Patos de Minas','Eufrásio Rodrigues','Jardim Centro','38703-032','Rua'),
(21789,'Belo Horizonte','Eufrates','Coqueiros','30881-310','Rua'),
(21790,'Uberlândia','Eufrates','Canaã','38412-428','Rua'),
(21791,'Ribeirão das Neves','Eufrozino da Silva','São José (Justinópolis )','33900-250','Rua'),
(21792,'Uberlândia','Eugênia Conceição Oliveira','Presidente Roosevelt','38401-143','Rua'),
(21793,'Caratinga','Eugênia da Silva','Santo Antônio','35303-004','Vila'),
(21794,'Belo Horizonte','Eugênia Nassif Nasser','Jardim Pirineus','30285-734','Rua'),
(21795,'Belo Horizonte','Eugênia Neri','Nossa Senhora da Glória','30870-240','Rua'),
(21796,'Contagem','Eugênia Sá Fortes','Bela Vista','32010-270','Rua'),
(21797,'Poços de Caldas','Eugênio Bernardes Pereira','Jardim Philadélphia','37710-314','Rua'),
(21798,'Teófilo Otoni','Eugênio Blanc','Manoel Pimenta','39802-052','Rua'),
(21799,'Uberaba','Eugênio Borelli','Boa Vista','38071-230','Rua'),
(21800,'São João Del Rei','Eugênio Carlos Ferreira','Vila Nossa Senhora de Fátima','36305-020','Rua'),
(21801,'Itajubá','Eugênio Consoli','Avenida','37504-044','Rua'),
(21802,'Poços de Caldas','Eugênio de Mazendo O.M.I.','Maria Imaculada','37701-561','Rua'),
(21803,'Juiz de Fora','Eugênio de Montreuil','Benfica','36090-180','Rua'),
(21804,'Juiz de Fora','Eugênio de Souza Lima','Graminha','36030-125','Rua'),
(21805,'Juiz de Fora','Eugênio do Nascimento','Aeroporto','36038-330','Avenida'),
(21806,'Teófilo Otoni','Eugênio Felipe Blanc','Doutor Laerte Laender','39803-133','Rua'),
(21807,'Juiz de Fora','Eugênio Fontainha','Manoel Honório','36051-000','Rua'),
(21808,'Ipatinga','Eugênio Gomes','Ideal','35162-180','Rua'),
(21809,'Betim','Eugênio Gomes do Prado','Jardim Cidade','32651-140','Rua'),
(21810,'Betim','Eugênio Gomes do Prado','Riviera','32550-190','Rua'),
(21811,'Belo Horizonte','Eugênio Gualberto','Santa Helena (Barreiro)','30642-490','Rua'),
(21812,'Sabará','Eugênio Guimarães','Praia dos Bandeirantes','34525-040','Rua'),
(21813,'Cataguases','Eugênio Mendonça','Thomé','36774-170','Rua'),
(21814,'Belo Horizonte','Eugênio Murilo Rubião','Anchieta','30310-540','Rua'),
(21815,'Contagem','Eugênio Napoli','Bernardo Monteiro','32010-840','Rua'),
(21816,'Araguari','Eugênio Nasciutti','Jardim Ipanema','38441-054','Avenida'),
(21817,'Araguari','Eugênio Nasciutti','Maria Eugênia','38441-122','Alameda'),
(21818,'Montes Claros','Eugênio Nunes','Melo','39401-062','Rua'),
(21819,'Varginha','Eugênio Paiva Ferreira','Padre Vitor','37048-340','Avenida'),
(21820,'Itaúna','Eugênio Prado','Centro','35680-016','Rua'),
(21821,'Belo Horizonte','Eugênio Ricaldoni','Gameleira','30535-660','Avenida'),
(21822,'Itajubá','Eugênio Sales','Centro','37500-064','Rua'),
(21823,'Belo Horizonte','Eugênio Sales','Parque Copacabana','31550-240','Rua'),
(21824,'Contagem','Eugênio Toledo Lopes','Vale das Amendoeiras','32183-538','Rua'),
(21825,'Belo Horizonte','Eugênio Vidigal Amaro','Estoril','30450-620','Rua'),
(21826,'Belo Horizonte','Eugênio Zucheratto','Calafate','30480-050','Praça'),
(21827,'Contagem','Eugenópolis','Industrial São Luiz','32073-400','Rua'),
(21828,'Belo Horizonte','Eugenópolis','Santa Branca','31565-440','Rua'),
(21829,'Itajubá','Eulália Maria de Jesus','Rebourgeon','37503-404','Rua'),
(21830,'Itajubá','Eulalio Pinto','Boa Vista','37505-058','Rua'),
(21831,'Belo Horizonte','Euler','Padre Eustáquio','30720-160','Rua'),
(21832,'Uberlândia','Euler Lanes Bernardes','Santa Mônica','38408-200','Rua'),
(21833,'Belo Horizonte','Eulina Cândida de Melo','Nova Barroca','30570-400','Rua'),
(21834,'Divinópolis','Eulina Ferreira Gonçalves','Danilo Passos','35500-319','Rua'),
(21835,'Ipatinga','Eunápolis','Tiradentes','35163-057','Rua'),
(21836,'Ribeirão das Neves','Eunice Alves da Silva Ferreira','São José (Justinópolis )','33900-290','Rua'),
(21837,'Itajubá','Eunice de Carvalho Moreira','Água Preta','37505-400','Rua'),
(21838,'Belo Horizonte','Eunice Marques Pereira','Nova York','31650-430','Rua'),
(21839,'Juiz de Fora','Eunice Weaver','Carlos Chagas','36081-240','Rua'),
(21840,'Juiz de Fora','Eunice Weaver','Carlos Chagas','36081-260','Travessa'),
(21841,'Divinópolis','Euríco Batista Leite','Nossa Senhora das Graças','35501-060','Rua'),
(21842,'Itabira','Eurico Camilo','Bela Vista','35900-101','Rua'),
(21843,'Juiz de Fora','Eurico Castro Monteiro','Santa Cruz','36088-160','Rua'),
(21844,'Juiz de Fora','Eurico de Castro','Nossa Senhora das Graças','36046-380','Rua'),
(21845,'Juiz de Fora','Eurico de Melo','Aracy','36070-170','Rua'),
(21846,'São João Del Rei','Eurico de Oliveira','São Judas Tadeu','36307-058','Rua'),
(21847,'Ipatinga','Eurico Dutra','Imbaúbas','35160-259','Rua'),
(21848,'Timóteo','Eurico Dutra','São José','35182-092','Rua'),
(21849,'Governador Valadares','Eurico Fernandes da Costa','Jardim Atalaia','35042-700','Rua'),
(21850,'Varginha','Eurico Frota','Jardim Orlândia','37010-110','Rua'),
(21851,'Santa Luzia','Eurico Gaspar Dutra','Boa Esperança','33035-315','Praça'),
(21852,'Barbacena','Eurico Gaspar Dutra','Grogotó','36202-376','Praça'),
(21853,'João Monlevade','Euríco Gaspar Dutra','República','35930-087','Rua'),
(21854,'Barbacena','Eurico José Vieira','Santa Cecília','36201-540','Rua'),
(21855,'Caratinga','Eurico Ladeira Loures','Santa Cruz','35300-223','Rua'),
(21856,'Belo Horizonte','Eurico Lima Gil','Santa Amélia','31560-370','Rua'),
(21857,'Juiz de Fora','Eurico Martins Ferreira','Nova Era','36087-370','Rua'),
(21858,'São João Del Rei','Eurico Martins Ferreira','Solar da Serra (Colônia do Marçal)','36302-622','Rua'),
(21859,'Juiz de Fora','Eurico Silva Pacheco','Granjas Betânia','36047-370','Rua'),
(21860,'Juiz de Fora','Eurico Viana','Vila Alpina','36061-010','Rua'),
(21861,'Cataguases','Eurides Amâncio de Oliveira','Chácara Bom Sucesso','36772-552','Rua'),
(21862,'Juiz de Fora','Eurides Esteves dos Reis','Martelos','36036-557','Rua'),
(21863,'Betim','Eurides Ribeiro Vale','Jardim Cidade','32651-130','Rua'),
(21864,'Santa Luzia','Eurides Souza Lima','Conjunto Cristina (São Benedito)','33110-150','Rua'),
(21865,'Montes Claros','Euridson Novais','Vera Cruz','39401-431','Rua'),
(21866,'Patos de Minas','Eurípedes Barsanulfo','Cristo Redentor','38700-264','Rua'),
(21867,'Araguari','Eurípedes Barsanulfo','Santa Helena','38440-232','Rua'),
(21868,'Uberlândia','Eurípedes Barsanulfo','Jardim Brasília','38401-356','Rua'),
(21869,'Uberaba','Eurípedes de Paula Soares','Conjunto Costa Telles II','38036-380','Alameda'),
(21870,'Uberlândia','Eurípedes Fernandes','Residencial Carajás','38408-576','Rua'),
(21871,'Poços de Caldas','Eurípedes Francheschini','Conjunto Habitacional Pedro Afonso Junqueira','37706-201','Avenida'),
(21872,'Poços de Caldas','Eurípedes Francheschini','Conjunto Habitacional Pedro Afonso Junqueira','37706-219','Rua'),
(21873,'Patos de Minas','Eurípedes Novelino','Sebastião Amorim','38705-322','Rua'),
(21874,'Teófilo Otoni','Eurípedes Prates Paulino','São Francisco','39800-051','Rua'),
(21875,'Araguari','Eurípedes Santiago','Santiago','38444-338','Rua'),
(21876,'Belo Horizonte','Eurípedes Trindade Rezende','Céu Azul','31580-120','Rua'),
(21877,'Uberaba','Eurípides Pereira da Costa','Boa Vista','38070-540','Rua'),
(21878,'Belo Horizonte','Eurita','Santa Teresa','31010-210','Rua'),
(21879,'Uberlândia','Eurita','Dona Zulmira','38414-014','Rua'),
(21880,'Sete Lagoas','Euro Andrade','Jardim Europa','35701-275','Avenida'),
(21881,'Governador Valadares','Europa','Grã-Duquesa','35057-200','Avenida'),
(21882,'Betim','Europa','Petrovale','32536-228','Rua'),
(21883,'Contagem','Europa','Europa','32043-000','Avenida'),
(21884,'Contagem','Europa','Parque Turistas','32110-510','Rua'),
(21885,'Montes Claros','Europa','Independência','39404-313','Rua'),
(21886,'Ribeirão das Neves','Europa','Esperança (Justinópolis)','33913-200','Rua'),
(21887,'Montes Claros','Europa','Conjunto Residencial JK','39404-007','Avenida'),
(21888,'São João Del Rei','Europa','Colônia do Marçal','36302-366','Travessa'),
(21889,'Santa Luzia','Europa','Baronesa (São Benedito)','33115-330','Avenida'),
(21890,'Belo Horizonte','Europa','Conjunto Túnel Ibirité','30662-515','Rua'),
(21891,'Uberlândia','Europa','Tibery','38405-088','Avenida'),
(21892,'Uberlândia','Europa','Mansões Aeroporto','38406-401','Alameda'),
(21893,'Governador Valadares','Euryto Orlando Bonesi','Morada do Acampamento','35012-450','Rua'),
(21894,'Itajubá','Eustáquio Carneiro Santiago','São Vicente','37502-054','Rua'),
(21895,'Pará de Minas','Eustáquio Jesus Mendonça','Santos Dumont','35660-316','Travessa'),
(21896,'Belo Horizonte','Eustáquio Jesus Nascimento','Santa Cruz (Barreiro)','30644-180','Rua'),
(21897,'Betim','Eustáquio Lima Porto','Conjunto Olímpia Bueno Franco','32652-840','Avenida'),
(21898,'Araxá','Eustógio Pinheiro','Vila Estância','38182-380','Rua'),
(21899,'Uberaba','Eustorgio Pinheiro','São Benedito','38020-490','Rua'),
(21900,'Belo Horizonte','Eutália Engrácia de Almeida','Tupi','31842-620','Rua'),
(21901,'Varginha','Eutêmio Tavares','Vila Pinto','37014-430','Rua'),
(21902,'Betim','Euvaldo Lodi','Imbiruçu','32682-450','Rua'),
(21903,'Montes Claros','Euzébio Alves Sarmento','Jardim São Luiz','39401-050','Rua'),
(21904,'Juiz de Fora','Euzébio Antônio Esteves','Granjas Betel','36073-090','Rua'),
(21905,'Governador Valadares','Euzébio Cabral','Esplanada','35020-200','Praça'),
(21906,'Governador Valadares','Euzébio Cabral','Santa Rita','35040-200','Avenida'),
(21907,'Coronel Fabriciano','Euzébio de Brito','Melo Viana','35170-170','Rua'),
(21908,'Betim','Euzébio Dias Bicalho','Vila Triângulo','32650-490','Rua'),
(21909,'Montes Claros','Euzébio Godinho','São José','39400-356','Rua'),
(21910,'Barbacena','Euzébio Magri','Carmo','36200-664','Rua'),
(21911,'Itajubá','Euzébio Pereira','Santo Antônio','37503-138','Rua'),
(21912,'Itajubá','Euzébio Pereira','São Vicente','37502-044','Rua'),
(21913,'Poços de Caldas','Euzébio Tarabole M. Franco','Parque São Sebastião','37706-504','Rua'),
(21914,'Itaúna','Euzides Fernandes','Piedade','35680-398','Travessa'),
(21915,'Uberaba','Eva das Graças Oliveira Silva','Antônia Cândida I','38073-086','Rua'),
(21916,'Sete Lagoas','Eva de Sousa Andrade','Vila Brasil','35700-129','Rua'),
(21917,'Patos de Minas','Eva Eulália Gonçalves','Alvorada','38701-456','Praça'),
(21918,'Uberaba','Eva Maria de Souza','São José','38082-054','Avenida'),
(21919,'Itaúna','Eva Maria Viana','Cidade Leonane','35680-140','Rua'),
(21920,'Teófilo Otoni','Eva Pereira das Neves','Matinha','39801-291','Rua'),
(21921,'Sabará','Eva Peron','Rosário','34565-130','Rua'),
(21922,'São João Del Rei','Evandro Ávila','Vila Maria (Bonfim)','36307-418','Rua'),
(21923,'Belo Horizonte','Evandro Procópio Chagas','Caetano Furquim','31050-430','Rua'),
(21924,'Contagem','Evanea Lessa Soares','Xangri-Lá','32186-120','Rua'),
(21925,'Belo Horizonte','Evangelho','Alípio de Melo','30820-450','Rua'),
(21926,'Santa Luzia','Evangélica','Nova Esperança (São Benedito)','33141-143','Rua'),
(21927,'Barbacena','Evangelina C. Malta','Diniz','36202-081','Rua'),
(21928,'Itajubá','Evangelina Dias Oliveira','Boa Vista','37505-104','Rua'),
(21929,'Poços de Caldas','Evangelina Mourão Vivas','Jardim Country Club','37704-282','Rua'),
(21930,'Belo Horizonte','Evangelina Prates','Califórnia','30855-100','Rua'),
(21931,'Itajubá','Evangelina Renno Gomes','Medicina','37502-152','Rua'),
(21932,'Cataguases','Evangelino Vale','João Riguete','36770-622','Rua'),
(21933,'João Monlevade','Evangelista','Santa Cecília','35932-001','Rua'),
(21934,'João Monlevade','Evangelista','Alvorada','35930-024','Rua'),
(21935,'Ribeirão das Neves','Evangelista','Laredo (Justinópolis)','33900-040','Rua'),
(21936,'Ribeirão das Neves','Evangelista Demaria Sapore','Iolanda','33861-010','Rua'),
(21937,'Araxá','Evaristo Afonso Borges','Veredas da Cidade','38182-225','Rua'),
(21938,'Passos','Evaristo Alcântara Lemos','Exposição','37902-378','Rua'),
(21939,'Uberaba','Evaristo Alves do Nascimento','COHAB Boa Vista','38071-340','Rua'),
(21940,'Belo Horizonte','Evaristo Barbi','Padre Eustáquio','30730-600','Rua'),
(21941,'Itajubá','Evaristo Barbosa','Nossa Senhora de Fátima','37502-521','Rua'),
(21942,'Itajubá','Evaristo Barros Filho','Vila Rubens','37505-154','Rua'),
(21943,'Juiz de Fora','Evaristo da Veiga','Benfica','36090-430','Rua'),
(21944,'Uberaba','Evaristo da Veiga','Mercês','38060-080','Rua'),
(21945,'Belo Horizonte','Evaristo da Veiga','Lagoinha','31210-300','Rua'),
(21946,'Pará de Minas','Evaristo de Melo','Coração de Jesus','35660-099','Rua'),
(21947,'Juiz de Fora','Evaristo de Sá Alves','Morro da Glória','36035-180','Rua'),
(21948,'Uberlândia','Evaristo José de Oliveira','Jardim Karaíba','38411-190','Rua'),
(21949,'Passos','Evaristo José Lemos','Jardim Itália','37901-539','Rua'),
(21950,'Juiz de Fora','Evaristo Malta','Grajaú','36052-290','Rua'),
(21951,'Itaúna','Evaristo Norato','Morada Nova','35680-452','Rua'),
(21952,'Itajubá','Evaristo Pinto Carvalho','Vila Isabel','37505-194','Rua'),
(21953,'Contagem','Evaristo Ribeiro','Ressaca','32113-430','Rua'),
(21954,'Araxá','Evaristo Silva','São Pedro Pezzute','38183-160','Rua'),
(21955,'Belo Horizonte','Evelina Ferreira','Lagoa','31575-530','Rua'),
(21956,'Ponte Nova','Everardo Bráulio','Santo Antônio II','35430-064','Praça'),
(21957,'Belo Horizonte','Everardo Vieira','Silveira','31140-400','Rua'),
(21958,'Belo Horizonte','Everest','Jardim Belmonte','31990-380','Rua'),
(21959,'Uberlândia','Everest','Mansões Aeroporto','38406-416','Alameda'),
(21960,'Uberlândia','Everson Roberto de Souza','Jardim América II','38401-720','Rua'),
(21961,'Juiz de Fora','Evilásio Franco','Quintas das Avenidas','36046-670','Rua'),
(21962,'Araxá','Evita Guimarães','José Ferreira Guimarães (Mangueira II)','38182-152','Rua'),
(21963,'Belo Horizonte','Evocação','São José','30820-000','Rua'),
(21964,'Betim','Evora','Granja São João','32556-380','Rua'),
(21965,'Belo Horizonte','Évora','Frei Eustáquio','30830-200','Rua'),
(21966,'Sabará','Evy dos Santos Sena','Vila Santo Antônio de Pádua','34515-480','Avenida'),
(21967,'Teófilo Otoni','Ewald Middeldorf','Castro Pires','39801-570','Rua'),
(21968,'Juiz de Fora','Ewaldo Loures Coelho','Vila Montanhesa','36048-210','Rua'),
(21969,'Juiz de Fora','Ewbank da Câmara','Mariano Procópio','36035-070','Rua'),
(21970,'Juiz de Fora','Ewbank da Câmara','Manoel Honório','36045-200','Rua'),
(21971,'Sabará','Ewbank da Câmara','Água Férrea','34535-110','Rua'),
(21972,'Belo Horizonte','Ewerton Camargos Gazolla','Ribeiro de Abreu','31872-470','Rua'),
(21973,'Santa Luzia','EX','Frimisa','33045-080','Rua'),
(21974,'Uberlândia','Exceção','Jardim Auroras','38410-494','Rua'),
(21975,'Ribeirão das Neves','Excelsior','Botafogo (Justinópolis)','33933-290','Rua'),
(21976,'Barbacena','Ex-Combatente Joaquim Mendes','Centro','36200-120','Rua'),
(21977,'Barbacena','Ex-Combatente José Agostinho Sacramento','Pontilhão','36202-356','Rua'),
(21978,'Barbacena','Ex-Combatente Paulo Belo','Panorama','36202-476','Rua'),
(21979,'Patos de Minas','Ex-Combatentes','Alto dos Caiçaras','38702-190','Praça'),
(21980,'Ribeirão das Neves','Existente','Vereda','33822-508','Rua'),
(21981,'Varginha','Existente','Jardim Ribeiro','37068-200','Avenida'),
(21982,'Ipatinga','Êxodo','Canaã','35162-060','Rua'),
(21983,'Belo Horizonte','Expedicionário Adelino Torres','São Paulo','31910-640','Rua'),
(21984,'Betim','Expedicionário Aderbal Salomé de Oliveira','Salomé','32610-045','Praça'),
(21985,'Betim','Expedicionário Aderbal Salomé de Oliveira','Salomé','32610-040','Rua'),
(21986,'Belo Horizonte','Expedicionário Agenor de Souza','São Paulo','31910-610','Rua'),
(21987,'Sete Lagoas','Expedicionário Alcides Guarani','Braz Filizola','35701-007','Rua'),
(21988,'Sete Lagoas','Expedicionário Alfredo Gaspar','Indústrias','35702-052','Rua'),
(21989,'Belo Horizonte','Expedicionário Alício','Mangabeiras','30315-220','Rua'),
(21990,'Belo Horizonte','Expedicionário Amaro da Silveira','Caiçara','30770-350','Rua'),
(21991,'Belo Horizonte','Expedicionário Américo Fernandes','São João Batista (Venda Nova)','31515-310','Rua'),
(21992,'São João Del Rei','Expedicionário Antônio Coelho da Silveira','Vila Santa Terezinha','36305-204','Rua'),
(21993,'Belo Horizonte','Expedicionário Antônio Estevão','Itatiaia','31360-250','Rua'),
(21994,'Belo Horizonte','Expedicionário Antônio Nascimento','Palmares','31155-450','Rua'),
(21995,'São João Del Rei','Expedicionário Arlindo Lúcio da Silva','Bonfim','36307-450','Rua'),
(21996,'Belo Horizonte','Expedicionário Benvindo Belém de Lima','Pampulha','31310-040','Avenida'),
(21997,'Belo Horizonte','Expedicionário Celso Racioppi','Pampulha','31310-070','Rua'),
(21998,'Sete Lagoas','Expedicionário Claudovino Madaleno','Centro','35700-026','Rua'),
(21999,'Belo Horizonte','Expedicionário Diamantino do Nascimento','Pirajá','31930-560','Rua'),
(22000,'Belo Horizonte','Expedicionário Elias Saade','Pirajá','31910-620','Rua'),
(22001,'Uberaba','Expedicionário Felisbino Lucas de Freitas','Mangueiras','38082-089','Rua'),
(22002,'São João Del Rei','Expedicionário Francisco Batista Rios','Vila Santa Terezinha','36305-202','Rua'),
(22003,'Belo Horizonte','Expedicionário Francisco Teles','Caiçara','30770-260','Rua'),
(22004,'São João Del Rei','Expedicionário Geraldo Soares','Bonfim','36307-460','Rua'),
(22005,'Belo Horizonte','Expedicionário Hélio Pereira','Pirajá','31910-590','Rua'),
(22006,'Belo Horizonte','Expedicionário Hereny da Costa','Caiçara','30770-300','Rua'),
(22007,'Barbacena','Expedicionário Idário Santa Rosa','Santo Antônio','36204-484','Rua'),
(22008,'Belo Horizonte','Expedicionário Inocêncio Rosa','Pirajá','31930-585','Rua'),
(22009,'Belo Horizonte','Expedicionário Iraci Carneiro','Caiçara','30770-250','Rua'),
(22010,'Belo Horizonte','Expedicionário Jésus Ramos','Floramar','31765-350','Rua'),
(22011,'Pará de Minas','Expedicionário João Batista Claudino','Redentor','35660-365','Rua'),
(22012,'Belo Horizonte','Expedicionário João Batista Rotelo','São Geraldo','31050-500','Rua'),
(22013,'Uberaba','Expedicionário João Gonçalves','Nossa Senhora da Abadia','38026-350','Rua'),
(22014,'Belo Horizonte','Expedicionário João Moreira','Caiçara','30770-330','Rua'),
(22015,'Belo Horizonte','Expedicionário Jordelino Alves','Itatiaia','31360-260','Rua'),
(22016,'Belo Horizonte','Expedicionário José Assumpção dos Anjos','Pampulha','31310-050','Rua'),
(22017,'São João Del Rei','Expedicionário José Carazza Neto','Fábricas','36301-200','Rua'),
(22018,'Belo Horizonte','Expedicionário José Duarte','Pirajá','31920-640','Rua'),
(22019,'Barbacena','Expedicionário José Leite Furtado','Caminho Novo','36204-138','Rua'),
(22020,'Belo Horizonte','Expedicionário José Silva','Pirajá','31930-700','Rua'),
(22021,'Belo Horizonte','Expedicionário José Zeferino','Pirajá','31930-580','Rua'),
(22022,'Sete Lagoas','Expedicionário Jovelino Cândido','Boa Vista','35700-552','Praça'),
(22023,'São João Del Rei','Expedicionário Lino Detumi','Residencial Jardim Aeroporto','36302-836','Rua'),
(22024,'Belo Horizonte','Expedicionário Lourival Pereira','Pampulha','31310-090','Praça'),
(22025,'São João Del Rei','Expedicionário Lucindo Martins de Abreu','Bom Pastor','36305-198','Rua'),
(22026,'Belo Horizonte','Expedicionário Mário Alves de Oliveira','Pampulha','31310-010','Rua'),
(22027,'Pará de Minas','Expedicionário Mário Marques','Vila Sinhô','35660-093','Rua'),
(22028,'Belo Horizonte','Expedicionário Michel Jacob Cheib','Caiçara','30770-340','Rua'),
(22029,'Belo Horizonte','Expedicionário Misael de Freitas','Caiçara','30750-470','Rua'),
(22030,'Belo Horizonte','Expedicionário Nicácio de Oliveira','Caiçara','30770-320','Rua'),
(22031,'Belo Horizonte','Expedicionário Nilo Morais Pinheiro','Pampulha','31310-060','Rua'),
(22032,'Belo Horizonte','Expedicionário Nilo Seabra','Santa Efigênia','30260-090','Rua'),
(22033,'Belo Horizonte','Expedicionário Noraldino Rosa Santos','Pampulha','31310-100','Avenida'),
(22034,'Belo Horizonte','Expedicionário Paulo de Oliveira','Pampulha','31310-080','Rua'),
(22035,'Belo Horizonte','Expedicionário Paulo Souza','Itatiaia','31360-310','Rua'),
(22036,'Sabará','Expedicionário Romeu Jerônimo Dantas','Centro','34505-045','Avenida'),
(22037,'Sabará','Expedicionário Romeu Jerônimo Dantas','Caieira','34555-000','Avenida'),
(22038,'Belo Horizonte','Expedicionário Salvador Alves','Itatiaia','31360-700','Rua'),
(22039,'Belo Horizonte','Expedicionário Sebastião Pires','Itatiaia','31360-730','Rua'),
(22040,'Belo Horizonte','Expedicionário Sinval de Melo','Caiçara','30770-310','Rua'),
(22041,'Belo Horizonte','Expedicionário Ulisses de Oliveira','Pampulha','31310-170','Rua'),
(22042,'Belo Horizonte','Expedicionário Vicente Ribeiro','Itatiaia','31360-740','Rua'),
(22043,'Belo Horizonte','Expedicionário Waldemar Pedro','Santa Lúcia','30350-830','Rua'),
(22044,'Contagem','Expedicionário Walter Magalhães','Novo Progresso','32115-255','Rua'),
(22045,'Belo Horizonte','Expedicionário Wilson Ferreira','Caiçara','30770-280','Rua'),
(22046,'Contagem','Expedicionários','Novo Progresso','32115-110','Rua'),
(22047,'Ribeirão das Neves','Expedicionários','Centro','33805-070','Rua'),
(22048,'Passos','Expedicionários','Jardim Vila Rica','37901-044','Avenida'),
(22049,'Passos','Expedicionários','Centro','37900-130','Avenida'),
(22050,'Ribeirão das Neves','Expedicionários','Cerejeira (Justinópolis)','33902-100','Rua'),
(22051,'Belo Horizonte','Expedicionários','Betânia','30570-070','Rua'),
(22052,'Uberlândia','Expedicionários','Tibery','38405-114','Avenida'),
(22053,'Uberaba','Expedito Alves dos Santos','Manhattan','38082-024','Rua'),
(22054,'Timóteo','Expedito Benedito','Vila dos Técnicos','35180-066','Rua'),
(22055,'João Monlevade','Expedito do Carmo','Teresópolis','35931-151','Rua'),
(22056,'Belo Horizonte','Expedito Flaviano da Costa','Lagoa','31578-040','Rua'),
(22057,'Itajubá','Expedito Jorge Machado','Pinheirinho','37500-363','Rua'),
(22058,'Cataguases','Expedito Liberato','Ana Carrara','36773-758','Rua'),
(22059,'Betim','Expedito Martiniano de Souza','Guanabara','32532-300','Rua'),
(22060,'São João Del Rei','Expedito Martins dos Santos','Águas Férreas (Tejuco)','36309-288','Rua'),
(22061,'Juiz de Fora','Expedito Ribeiro de Souza','Vale Verde','36032-009','Rua'),
(22062,'Belo Horizonte','Expedito Ribeiro Silva','Vila Suzana','31260-510','Rua'),
(22063,'Barbacena','Expedito Siqueira','Santo Antônio','36204-623','Rua'),
(22064,'Betim','Expressa de Betim','Vila Cristina','32666-415','Via'),
(22065,'Contagem','Expressa de Contagem','Perobas','32040-025','Via'),
(22066,'Contagem','Expressa de Contagem','Bernardo Monteiro','32070-005','Via'),
(22067,'Contagem','Expressa de Contagem','Água Branca','32370-485','Via'),
(22068,'Contagem','Extrema','Guanabara','32115-260','Rua'),
(22069,'Ipatinga','Extremosa','Bom Jardim','35162-261','Rua'),
(22070,'Belo Horizonte','Extremoso','Diamante','30660-090','Rua'),
(22071,'Belo Horizonte','Ezaltino Marques Andrade','Jardim Vitória','31970-110','Rua'),
(22072,'Passos','Ezequias Marques da Silva','Centro','37900-132','Praça'),
(22073,'Ipatinga','Ezequiel','Canaã','35164-161','Rua'),
(22074,'Barbacena','Ezequiel de Souza Ferreira','Campo','36200-612','Rua'),
(22075,'Belo Horizonte','Ezequiel Dias','Centro','30130-110','Alameda'),
(22076,'Coronel Fabriciano','Ezequiel Pereira','Centro','35170-084','Rua'),
(22077,'Santa Luzia','Ezequiel Torres Perdigão','Conjunto Palmital (São Benedito)','33140-560','Avenida'),
(22078,'Uberlândia','Ézio Dalter','Santa Luzia','38408-729','Praça'),
(22079,'Poços de Caldas','Ézio Danza e Silva','Vila Togni','37704-352','Rua'),
(22080,'Belo Horizonte','Ezio Mário Terenzi','Minaslândia (Primeiro de Maio)','31812-080','Rua'),
(22081,'Belo Horizonte','F','São Bernardo','31750-540','Rua'),
(22082,'Belo Horizonte','F','Ribeiro de Abreu','31872-066','Rua'),
(22083,'Belo Horizonte','F','Vila Formosa (Vale do Jatobá)','30668-175','Beco'),
(22084,'Belo Horizonte','F','Vila Itaipu','30692-484','Beco'),
(22085,'Betim','F','Paulo Camilo 3','32530-356','Rua'),
(22086,'Betim','F','Jardim Piemont','32680-570','Rua'),
(22087,'Betim','F','Paulo Camilo','32530-320','Rua'),
(22088,'Betim','F','Cruzeiro do Sul','32656-470','Rua'),
(22089,'Caratinga','F','Zacarias','35302-442','Rua'),
(22090,'Caratinga','F','Anápolis','35304-059','Rua'),
(22091,'Caratinga','F','Doutor Eduardo Daladier Pereira','35304-649','Rua'),
(22092,'Cataguases','F','Ibraim Mendoça','36771-112','Rua'),
(22093,'Contagem','F','Colorado','32143-270','Rua'),
(22094,'Contagem','F','Campo Alto','32071-017','Rua'),
(22095,'Coronel Fabriciano','F','Universitário','35171-168','Rua'),
(22096,'Cataguases','F','Esperança','36772-510','Rua'),
(22097,'Contagem','F','Vila Militar','32044-465','Rua'),
(22098,'Contagem','F','Vila Barroquinha','32044-361','Rua'),
(22099,'Contagem','F','Inconfidentes','32260-645','Rua'),
(22100,'Contagem','F','Estrela Dalva','32180-505','Rua'),
(22101,'Contagem','F','Conjunto Água Branca','32370-400','Rua'),
(22102,'Contagem','F','Fonte Grande','32013-700','Rua'),
(22103,'Contagem','F','Bernardo Monteiro','32010-780','Rua'),
(22104,'Contagem','F','Tupã','32060-050','Rua'),
(22105,'Contagem','F','São Mateus','32180-600','Rua'),
(22106,'Contagem','F','Centro','32017-010','Rua'),
(22107,'Governador Valadares','F','Kennedy','35051-800','Rua'),
(22108,'Betim','F','Jardim Perla','32665-100','Rua'),
(22109,'Coronel Fabriciano','F','Jardim Primavera','35172-315','Rua'),
(22110,'Contagem','F','Maria da Conceição','32040-180','Rua'),
(22111,'Governador Valadares','F','Bela Vista','35051-710','Rua'),
(22112,'Governador Valadares','F','Palmeiras','35052-300','Rua'),
(22113,'Governador Valadares','F','Santa Paula','35054-560','Rua'),
(22114,'Divinópolis','F','Primavera','35500-383','Rua'),
(22115,'Divinópolis','F','Jardim Nova América','35500-122','Rua'),
(22116,'Divinópolis','F','Serra Verde','35502-142','Rua'),
(22117,'Divinópolis','F','Vale do Sol','35500-580','Rua'),
(22118,'Governador Valadares','F','Vale Verde','35059-570','Rua'),
(22119,'Divinópolis','F','São Caetano','35502-252','Rua'),
(22120,'Governador Valadares','F','Universitário','35022-640','Rua'),
(22121,'Governador Valadares','F','Sir','35024-290','Rua'),
(22122,'Divinópolis','F','Ipanema','35502-329','Rua'),
(22123,'Governador Valadares','F','Park da Fraternidade','35050-710','Rua'),
(22124,'Governador Valadares','F','Nova Vila Bretas','35051-570','Rua'),
(22125,'Governador Valadares','F','Vilagge da Serra','35044-660','Rua'),
(22126,'Governador Valadares','F','JK','35045-560','Rua'),
(22127,'Divinópolis','F','Vivendas da Exposição','35501-376','Rua'),
(22128,'Governador Valadares','F','Jardim Alice','35045-710','Rua'),
(22129,'Governador Valadares','F','Jardim do Trevo','35054-360','Rua'),
(22130,'Itajubá','F','Rebourgeon','37503-350','Rua'),
(22131,'Itaúna','F','Itaunense II','35681-256','Rua'),
(22132,'Itajubá','F','Santa Rosa','37501-602','Rua'),
(22133,'Juiz de Fora','F','Linhares','36060-700','Estrada'),
(22134,'Itabira','F','Vila Salica','35900-780','Rua'),
(22135,'Itajubá','F','Morro Chic','37500-110','Rua'),
(22136,'Itabira','F','João XXIII','35901-042','Rua'),
(22137,'Juiz de Fora','F','Verbo Divino','36087-725','Rua'),
(22138,'Juiz de Fora','F','Retiro','36072-420','Rua'),
(22139,'Juiz de Fora','F','Vila Olavo Costa','36021-190','Rua'),
(22140,'Itabira','F','Bela Vista','35900-094','Rua'),
(22141,'Juiz de Fora','F','Vivendas do Retiro','36072-392','Rua'),
(22142,'João Monlevade','F','Ipiranga','35930-120','Rua'),
(22143,'João Monlevade','F','Boa Vista','35931-265','Rua'),
(22144,'Juiz de Fora','F','Granbery','36010-490','Rua'),
(22145,'Itabira','F','Machado','35901-020','Rua'),
(22146,'Juiz de Fora','F','Vale Verde','36032-007','Rua'),
(22147,'Juiz de Fora','F','Industrial','36081-374','Rua'),
(22148,'Juiz de Fora','F','Jardim dos Alfineiros','36088-490','Rua'),
(22149,'Juiz de Fora','F','Nova Benfica','36091-040','Rua'),
(22150,'Juiz de Fora','F','Parque das Torres','36085-768','Rua'),
(22151,'Juiz de Fora','F','Parque Independência III','36048-472','Rua'),
(22152,'Itabira','F','Madre Maria de Jesus','35900-784','Rua'),
(22153,'João Monlevade','F','Cruzeiro Celeste','35931-056','Avenida'),
(22154,'Juiz de Fora','F','Borboleta','36035-660','Rua'),
(22155,'Juiz de Fora','F','Jardim de Alá','36030-605','Rua'),
(22156,'Ipatinga','F','Primeiro de Maio','35162-628','Rua'),
(22157,'Juiz de Fora','F','Bom Clima','36046-350','Rua'),
(22158,'Juiz de Fora','F','Santa Efigênia','36032-240','Rua'),
(22159,'Ipatinga','F','Esperança','35162-781','Rua'),
(22160,'Juiz de Fora','F','Granjas Santo Antônio','36020-785','Rua'),
(22161,'Juiz de Fora','F','São Tarcísio','36052-105','Rua'),
(22162,'Montes Claros','F','Vila Campos','39403-061','Rua'),
(22163,'Montes Claros','F','Camilo Prates','39402-101','Rua'),
(22164,'Montes Claros','F','Vila Oliveira','39401-118','Rua'),
(22165,'Montes Claros','F','Vila Castelo Branco','39404-496','Rua'),
(22166,'Montes Claros','F','Ibituruna','39401-319','Avenida'),
(22167,'Montes Claros','F','Vila Anália','39402-112','Rua'),
(22168,'Montes Claros','F','Renascenca','39400-254','Rua'),
(22169,'Montes Claros','F','José Carlos Vale de Lima','39402-342','Rua'),
(22170,'Patos de Minas','F','Jardim Panorâmico','38705-385','Rua'),
(22171,'Montes Claros','F','João Botelho','39402-614','Rua'),
(22172,'Montes Claros','F','Jaraguá I','39404-355','Rua'),
(22173,'Montes Claros','F','Santa Lúcia','39402-081','Rua'),
(22174,'Montes Claros','F','Jardim Primavera','39404-143','Avenida'),
(22175,'Patos de Minas','F','Nova Floresta','38703-510','Praça'),
(22176,'Patos de Minas','F','Jardim Califórnia','38703-119','Travessa'),
(22177,'Montes Claros','F','Vila Sion','39402-464','Rua'),
(22178,'Patos de Minas','F','Residencial Monjolo','38703-758','Travessa'),
(22179,'Montes Claros','F','Antônio Pimenta','39402-328','Rua'),
(22180,'Montes Claros','F','Jardim São Geraldo','39403-124','Rua'),
(22181,'Montes Claros','F','Conjunto Ciro dos Anjos','39403-104','Rua'),
(22182,'Montes Claros','F','Vargem Grande II','39403-092','Rua'),
(22183,'Montes Claros','F','Vila Atlântida','39401-141','Rua'),
(22184,'Montes Claros','F','Conjunto Cristo Rei','39402-386','Rua'),
(22185,'Montes Claros','F','Acácias','39404-581','Rua'),
(22186,'Montes Claros','F','Tancredo Neves','39400-250','Rua'),
(22187,'Montes Claros','F','Jardim Alegre','39404-338','Rua'),
(22188,'Montes Claros','F','Inconfidentes','39403-184','Rua'),
(22189,'Montes Claros','F','Eldorado','39401-533','Rua'),
(22190,'Montes Claros','F','Village do Lago I','39404-054','Rua'),
(22191,'Montes Claros','F','Bela Vista','39401-530','Rua'),
(22192,'Montes Claros','F','São Judas Tadeu I','39402-430','Rua'),
(22193,'Montes Claros','F','Vila Itatiaia','39403-350','Rua'),
(22194,'Montes Claros','F','Nova América','39404-123','Rua'),
(22195,'Ponte Nova','F','Fátima','35430-263','Rua'),
(22196,'Ribeirão das Neves','F','Santinho','33855-700','Avenida'),
(22197,'Poços de Caldas','F','Jardim Bandeirantes','37706-110','Avenida'),
(22198,'Poços de Caldas','F','Santa Emília','37704-045','Rua'),
(22199,'Poços de Caldas','F','Santana do Pedregal','37701-142','Rua'),
(22200,'Santa Luzia','F','Luxemburgo','33171-015','Rua'),
(22201,'Santa Luzia','F','Duquesa I (São Benedito)','33170-310','Rua'),
(22202,'Santa Luzia','F','Boa Esperança','33035-130','Rua'),
(22203,'Uberaba','F','Vila Esperança','38036-581','Rua'),
(22204,'Sete Lagoas','F','Iporanga','35701-672','Rua'),
(22205,'Santa Luzia','F','Frimisa','33045-260','Rua'),
(22206,'Uberaba','F','Villággio Di Fiori','38057-806','Rua'),
(22207,'Uberaba','F','Jardim Elza Amuí I','38082-232','Rua'),
(22208,'Uberaba','F','Mangueiras','38082-251','Rua'),
(22209,'Sabará','F','Mangueiras','34516-160','Rua'),
(22210,'Uberaba','F','Conjunto Chica Ferreira','38037-592','Rua'),
(22211,'Sete Lagoas','F','Padre Teodoro ll','35701-626','Rua'),
(22212,'Sete Lagoas','F','Mata Grande','35701-549','Rua'),
(22213,'Sete Lagoas','F','Bela Vista ll','35703-056','Rua'),
(22214,'Uberaba','F','Cidade Ozanan','38045-752','Rua'),
(22215,'Teófilo Otoni','F','Esperança','39803-281','Rua'),
(22216,'Teófilo Otoni','F','Castro Pires','39802-318','Rua'),
(22217,'Sete Lagoas','F','Cidade de Deus','35703-327','Rua'),
(22218,'Sete Lagoas','F','Nossa Senhora de Lourdes','35703-070','Rua'),
(22219,'Sabará','F','Mangabeiras','34516-050','Rua'),
(22220,'Sete Lagoas','F','Santa Felicidade','35703-209','Rua'),
(22221,'Santa Luzia','F','Belo Vale','33113-035','Rua'),
(22222,'Araxá','F','Conjunto Habitacional Bela Vista','38180-604','Rua'),
(22223,'Araxá','F','Barreiro','38184-508','Rua'),
(22224,'Belo Horizonte','F','Floramar','31765-325','Rua'),
(22225,'Araguari','F','Goiás (Parte Alta)','38442-214','Rua'),
(22226,'Araxá','F','Ana Antônia','38181-456','Rua'),
(22227,'Araxá','F','Amazonas','38180-492','Rua'),
(22228,'Belo Horizonte','F','Acaiaca','31998-430','Rua'),
(22229,'Belo Horizonte','F','Cabana','30512-501','Beco'),
(22230,'Belo Horizonte','F','Castanheira I (Vale do Jatobá)','30668-030','Rua'),
(22231,'Belo Horizonte','F','Celestino','31780-130','Rua'),
(22232,'Belo Horizonte','F','Minaslândia (Primeiro de Maio)','31812-190','Rua'),
(22233,'Belo Horizonte','F','Santa Maria','30525-350','Rua'),
(22234,'Belo Horizonte','F','Salgado Filho','30550-800','Rua'),
(22235,'Belo Horizonte','F','Conjunto Confisco','31360-440','Rua'),
(22236,'Belo Horizonte','F','Brasil Industrial','30626-020','Rua'),
(22237,'Belo Horizonte','F','Vila Pinho (Vale do Jatobá)','30670-150','Rua'),
(22238,'Barbacena','F','Santa Luzia','36202-398','Rua'),
(22239,'Belo Horizonte','F','São Lucas','30260-640','Rua'),
(22240,'Belo Horizonte','F','Morro do Papagaio','30335-500','Beco'),
(22241,'Belo Horizonte','F','São Cristóvão','31210-707','Beco'),
(22242,'Barbacena','F','São Vicente de Paula','36201-366','Rua'),
(22243,'Araxá','F','Francisco Duarte','38181-036','Rua'),
(22244,'Araxá','F','Bom Jesus','38181-012','Rua'),
(22245,'Belo Horizonte','F','Califórnia','30855-380','Rua'),
(22246,'Uberaba','F','Jardim Alvorada','38041-208','Rua'),
(22247,'Varginha','F','Parque Rinaldo','37036-430','Rua'),
(22248,'Varginha','F','Park Imperial','37044-800','Rua'),
(22249,'Uberaba','F','Residencial 2000','38038-360','Avenida'),
(22250,'Uberaba','F','Vale do Sol','38026-540','Rua'),
(22251,'Uberaba','F','Bela Vista','38074-011','Rua'),
(22252,'Varginha','F','Parque São José','37030-270','Rua'),
(22253,'Belo Horizonte','F-05','Teixeira Dias','30640-600','Rua'),
(22254,'Belo Horizonte','F-1','Capitão Eduardo','31998-445','Rua'),
(22255,'Governador Valadares','F-1','Sir','35024-300','Rua'),
(22256,'Uberaba','F-1','Conjunto Alfredo Freire','38056-270','Rua'),
(22257,'Sete Lagoas','F-1','Santa Felicidade','35703-226','Rua'),
(22258,'Governador Valadares','F-2','Sir','35024-310','Rua'),
(22259,'Sete Lagoas','F-2','Santa Felicidade','35703-244','Avenida'),
(22260,'Uberaba','F-2','Conjunto Alfredo Freire','38056-280','Rua'),
(22261,'Belo Horizonte','F-2','Capitão Eduardo','31998-440','Rua'),
(22262,'Belo Horizonte','F-3','Capitão Eduardo','31998-655','Rua'),
(22263,'Belo Horizonte','F-4','Teixeira Dias','30642-230','Rua'),
(22264,'Montes Claros','FA','Delfino Magalhães','39402-170','Rua'),
(22265,'Cataguases','Faber Vieira de Resende','Beira Rio','36772-036','Rua'),
(22266,'Governador Valadares','Fabiano de Cristo','São Cristóvão','35045-110','Rua'),
(22267,'Belo Horizonte','Fabiano Taylor','Tirol','30662-610','Rua'),
(22268,'Uberlândia','Fábio Andrade Cunha','Jardim Colina','38411-340','Rua'),
(22269,'Santa Luzia','Fábio Antunes','Morada do Rio','33030-480','Rua'),
(22270,'Uberlândia','Fábio Araújo','Luizote de Freitas','38414-320','Rua'),
(22271,'Divinópolis','Fábio Botelho Notini','Santos Dumont','35501-133','Avenida'),
(22272,'Uberlândia','Fábio Cardoso','Parque São Jorge I','38410-212','Rua'),
(22273,'Belo Horizonte','Fábio Couri','Luxemburgo','30380-560','Rua'),
(22274,'Belo Horizonte','Fábio de Araújo Motta','Bandeirantes (Pampulha)','31365-730','Praça'),
(22275,'Contagem','Fábio do Rosário Diniz','Arcádia','32041-350','Rua'),
(22276,'Uberlândia','Fábio Felice','Luizote de Freitas','38414-242','Rua'),
(22277,'Poços de Caldas','Fábio Luiz Domingues','Parque São Sebastião','37706-250','Rua'),
(22278,'Uberlândia','Fábio Masini','Jardim América II','38401-750','Rua'),
(22279,'Ituiutaba','Fábio Oliveira Vilela','Novo Tempo II','38305-196','Rua'),
(22280,'Itabira','Fábio Pires','Clóvis Alvim I','35901-000','Avenida'),
(22281,'Itabira','Fábio Pires Guerra','Vila Nações Unidas','35900-058','Praça'),
(22282,'Belo Horizonte','Fabíola Lemos Naves','Itaipu','30692-292','Rua'),
(22283,'Juiz de Fora','Fabri','Parque Independência III','36048-480','Rua'),
(22284,'Uberlândia','Facão','Murumbi','38407-132','Rua'),
(22285,'Montes Claros','Facela','Jardim Primavera','39404-160','Avenida'),
(22286,'Juiz de Fora','Fadua Rad Zogbi','Nossa Senhora de Fátima','36036-558','Rua'),
(22287,'Betim','Fagundes','Jardim Teresópolis','32664-600','Beco'),
(22288,'Divinópolis','Fagundes Varela','São José','35501-283','Rua'),
(22289,'Governador Valadares','Fagundes Varela','São Cristóvão','35050-040','Rua'),
(22290,'Divinópolis','Fagundes Varela','Catalão','35501-203','Rua'),
(22291,'Ipatinga','Fagundes Varela','Bom Retiro','35160-223','Rua'),
(22292,'Itabira','Fagundes Varela','João XXIII','35901-031','Rua'),
(22293,'Barbacena','Fagundes Varela','Campo','36200-342','Rua'),
(22294,'Belo Horizonte','Fagundes Varela','Lagoinha','31210-320','Rua'),
(22295,'Belo Horizonte','Faia','Campo Alegre','31730-090','Rua'),
(22296,'Belo Horizonte','Faial','Prado','30410-470','Rua'),
(22297,'Uberlândia','Faide João Pereira','Jardim América II','38401-738','Rua'),
(22298,'Pará de Minas','Faisão','São Cristóvão','35660-381','Rua'),
(22299,'Ipatinga','Faizão','Vila Celeste','35162-545','Rua'),
(22300,'Divinópolis','Falcão','Serra Verde','35502-812','Rua'),
(22301,'Ribeirão das Neves','Falcões','Jardim Colonial','33809-052','Alameda'),
(22302,'Poços de Caldas','Fanny de Carvalho Prata','Jardim São Paulo','37704-001','Rua'),
(22303,'Belo Horizonte','Fanny Martins de Barros','Jardim Guanabara','31765-450','Rua'),
(22304,'Montes Claros','Fanor de Carvalho','Francisco Peres I','39402-236','Rua'),
(22305,'Ipatinga','Fanta','Bom Jardim','35162-262','Rua'),
(22306,'Belo Horizonte','Faraday','Primeiro de Maio','31810-021','Beco'),
(22307,'Belo Horizonte','Faraday','Primeiro de Maio','31810-020','Rua'),
(22308,'Divinópolis','Faradim','São Luís','35500-212','Rua'),
(22309,'Poços de Caldas','Faria Belo','Jardim Gama Cruz','37701-422','Rua'),
(22310,'Contagem','Faria de Brito','Industrial','32220-280','Rua'),
(22311,'Belo Horizonte','Faria Gurgel','Caiçara','30750-200','Praça'),
(22312,'Belo Horizonte','Faria Lobato','Jardim Atlântico','31555-050','Rua'),
(22313,'Sabará','Faria Pereira','Alvorada','34700-060','Rua'),
(22314,'Itaúna','Faria Tavares','Parque Jardim Santanense','35681-124','Avenida'),
(22315,'Belo Horizonte','Farias Brito','Santa Maria','30525-000','Rua'),
(22316,'Juiz de Fora','Farias Brito','Fábrica','36080-540','Rua'),
(22317,'Uberlândia','Farid Ibrahim Cury','Tibery','38405-118','Avenida'),
(22318,'Araguari','Farid Nader','Centro','38440-135','Praça'),
(22319,'Ituiutaba','Farjala Miguel Jacob','Jardim do Rosário','38304-038','Rua'),
(22320,'Belo Horizonte','Farmacêutica Mariquinha Noronha','Jardim Paquetá','31330-600','Rua'),
(22321,'Uberaba','Farmacêutico Amilcar Decina Salge','Universitário','38050-520','Rua'),
(22322,'Ponte Nova','Farmacêutico Antônio Vieira Duarte Lanna','Guarapiranga','35430-205','Rua'),
(22323,'São João Del Rei','Farmacêutico Desidério Rodarte','Centro','36300-014','Rua'),
(22324,'Belo Horizonte','Farmacêutico Galileu Marra','Nova Cintra','30516-060','Rua'),
(22325,'São João Del Rei','Farmacêutico Guilarduci','Matozinhos','36305-170','Rua'),
(22326,'São João Del Rei','Farmacêutico João Adalberto Assis Viegas','Fábricas','36301-018','Rua'),
(22327,'Contagem','Farmacêutico João Rocha da Cunha','Centro','32041-390','Praça'),
(22328,'Juiz de Fora','Farmacêutico José Mostaro','Passos','36026-470','Rua'),
(22329,'Varginha','Farmacêutico Mário Reis','Centro','37018-480','Rua'),
(22330,'Belo Horizonte','Farmacêutico Raul Machado','Candelária','31510-100','Rua'),
(22331,'Juiz de Fora','Farmacêutico Vespasiano Pinto Vieira','Centro','36060-070','Rua'),
(22332,'Patos de Minas','Farnese Maciel','Centro','38700-178','Rua'),
(22333,'Belo Horizonte','Farroupilha','Primavera','30830-380','Rua'),
(22334,'Uberlândia','Farroupilhas','Nossa Senhora das Graças','38402-302','Avenida'),
(22335,'São João Del Rei','Fartura','Vila Brasil','36307-604','Rua'),
(22336,'Belo Horizonte','Fartura','Santo André','31210-621','Beco'),
(22337,'Ituiutaba','Fatalla Balli','Jardim do Rosário','38304-034','Rua'),
(22338,'Contagem','Fátima','Santa Cruz Industrial','32340-530','Rua'),
(22339,'Contagem','Fátima','Pedra Azul','32185-560','Praça'),
(22340,'Ribeirão das Neves','Fátima','Granjas Primavera (Justinópolis)','33940-050','Rua'),
(22341,'Sabará','Fátima','Santana','34545-620','Rua'),
(22342,'Patos de Minas','Fátima Porto','Jardim Andrades','38706-093','Avenida'),
(22343,'Patos de Minas','Fátima Porto','Centro','38700-004','Avenida'),
(22344,'Patos de Minas','Fátima Porto','Jardim Centro','38703-000','Avenida'),
(22345,'Patos de Minas','Fátima Porto','Cidade Jardim','38705-184','Avenida'),
(22346,'Belo Horizonte','Fátima Simões','Capitão Eduardo','31998-310','Rua'),
(22347,'Contagem','Fauna','Novo Progresso','32115-220','Rua'),
(22348,'Belo Horizonte','Faustino Assunção','Madre Gertrudes','30518-250','Rua'),
(22349,'Barbacena','Faustino Bertolvsci','Colônia Rodrigo Silva','36201-160','Rua'),
(22350,'Belo Horizonte','Faustino Cardoso','Nossa Senhora da Glória','30870-280','Rua'),
(22351,'Belo Horizonte','Faustino Ferreira da Silva','Mantiqueira','31655-590','Rua'),
(22352,'Belo Horizonte','Fausto Alvim','Nova Suíça','30480-460','Rua'),
(22353,'Ituiutaba','Fausto de Andrade Carvalho','Lagoa Azul I','38307-238','Rua'),
(22354,'Poços de Caldas','Fausto Delgado','São Geraldo','37701-340','Rua'),
(22355,'Uberlândia','Fausto Henrique Martins','Parque São Jorge I','38410-184','Rua'),
(22356,'Sabará','Fausto Luiz','Rosário','34575-310','Rua'),
(22357,'Belo Horizonte','Fausto Lustosa Filho','Vila Pinho (Vale do Jatobá)','30670-245','Rua'),
(22358,'Juiz de Fora','Fausto Machado','São Sebastião','36061-470','Rua'),
(22359,'Juiz de Fora','Fausto Moreira Teixeira','Barbosa Lage','36085-620','Rua'),
(22360,'Belo Horizonte','Fausto Nunes Vieira','Belvedere','30320-590','Rua'),
(22361,'Governador Valadares','Fausto Perim','Grã-Duquesa','35057-210','Rua'),
(22362,'Ituiutaba','Fausto Próspero','Carvalho','38304-214','Rua'),
(22363,'Uberaba','Fausto Salomão Trezzi','Conjunto Cássio Rezende','38080-240','Rua'),
(22364,'Varginha','Fausto Sério','Vila Floresta','37004-590','Rua'),
(22365,'Uberlândia','Fausto Silvano Domingos','Tocantins','38415-354','Rua'),
(22366,'Uberaba','Fausto Teixeira','Fabrício','38065-180','Rua'),
(22367,'Belo Horizonte','Fayal','Serra','30240-101','Beco'),
(22368,'Governador Valadares','Fazenda Ibituruna','Vila Isa','35044-100','Rua'),
(22369,'Betim','Fazenda Paraíso','Jardim Recreio Alvorada','32615-060','Estrada'),
(22370,'Coronel Fabriciano','Fazenda Santa Terezinha','Aldeia do Lago','35171-540','Rua'),
(22371,'Belo Horizonte','Fazendinha','Morro do Papagaio','30335-006','Beco'),
(22372,'Santa Luzia','Fé','Nova Esperança (São Benedito)','33141-082','Rua'),
(22373,'Betim','Fecho do Funil','Betim Industrial','32662-820','Rua'),
(22374,'Belo Horizonte','Feira de Santana','Ribeiro de Abreu','31872-040','Rua'),
(22375,'Uberlândia','Feldspato','Jardim Patrícia','38414-142','Rua'),
(22376,'Varginha','Felícia Teixeira Xavier','Jardim Orlândia','37010-150','Rua'),
(22377,'Patos de Minas','Felícia Teodora de Deus','Nova Floresta','38703-476','Rua'),
(22378,'Pará de Minas','Feliciano','Esplanada','35660-214','Rua'),
(22379,'Belo Horizonte','Feliciano Henriques','Floresta','31015-320','Rua'),
(22380,'Montes Claros','Feliciano Martins de Freitas','Vila Regina','39400-207','Avenida'),
(22381,'Uberlândia','Feliciano Morais','Custódio Pereira','38405-188','Rua'),
(22382,'Uberlândia','Feliciano Morais','Aparecida','38400-684','Rua'),
(22383,'Belo Horizonte','Feliciano Negrão','Santa Rosa','31255-790','Rua'),
(22384,'Belo Horizonte','Feliciano Ribeiro','Visconde do Rio Branco','31535-490','Rua'),
(22385,'Itajubá','Feliciano Rodrigues Simões','Boa Vista','37505-110','Rua'),
(22386,'Belo Horizonte','Felicidade','Vila da Paz (Novo Glória)','30865-712','Beco'),
(22387,'Belo Horizonte','Felicidade','Serra','30220-341','Beco'),
(22388,'Belo Horizonte','Felicidade','Jardim Liberdade','30622-650','Rua'),
(22389,'Belo Horizonte','Felicidade','João Pinheiro','30530-013','Beco'),
(22390,'Contagem','Felicidade','Cidade Industrial','32210-198','Beco'),
(22391,'Santa Luzia','Felicidade','Nova Esperança (São Benedito)','33141-108','Beco'),
(22392,'Belo Horizonte','Felicidade','Caiçara','30770-090','Rua'),
(22393,'Belo Horizonte','Felicidade','Castanheiras','30295-390','Rua'),
(22394,'Uberaba','Felício Abrão Sobrinho','Cidade Jardim','38030-070','Rua'),
(22395,'Montes Claros','Felício Alves','Edgar Pereira','39400-180','Rua'),
(22396,'Coronel Fabriciano','Felício Barros','Belvedere','35170-362','Rua'),
(22397,'Poços de Caldas','Felício Buarque','Jardim Gama Cruz','37701-429','Travessa'),
(22398,'Poços de Caldas','Felício Buarque','Jardim Gama Cruz','37701-460','Rua'),
(22399,'Araxá','Felício da Rocha','Centro','38183-106','Rua'),
(22400,'Juiz de Fora','Felício Domingos Ciuffo','Francisco Bernardino','36081-660','Rua'),
(22401,'Belo Horizonte','Felício dos Santos','Itatiaia','31365-230','Rua'),
(22402,'Araguari','Felício dos Santos','Bosque','38440-270','Rua'),
(22403,'Uberaba','Felício Frange','Cidade Jardim','38030-005','Rua'),
(22404,'Juiz de Fora','Felício Manoel de Oliveira','Santa Cruz','36088-190','Rua'),
(22405,'Teófilo Otoni','Felício Pedro Costa','Bela Vista','39800-247','Rua'),
(22406,'Montes Claros','Felício Pereira Araújo','Morrinhos','39400-453','Rua'),
(22407,'Belo Horizonte','Felício Roxo','Santa Cruz','31155-240','Rua'),
(22408,'Barbacena','Felício Sáviotti','Ipanema','36205-516','Rua'),
(22409,'Belo Horizonte','Felicíssimo','Nova Cintra','30516-180','Rua'),
(22410,'Belo Horizonte','Felicíssimo','Nova Cintra','30514-460','Rua'),
(22411,'Timóteo','Felicíssimo Farias','Ana Moura','35183-344','Rua'),
(22412,'Governador Valadares','Felicíssimo Reis Costa','Morada do Acampamento','35012-460','Rua'),
(22413,'Santa Luzia','Felinto Santos Vieira','Conjunto Cristina (São Benedito)','33145-100','Rua'),
(22414,'Uberlândia','Felipa Lúcio','Chácaras Tubalina','38413-321','Rua'),
(22415,'Uberlândia','Felipe','Maravilha','38401-448','Rua'),
(22416,'Uberaba','Felipe Ache','Boa Vista','38017-008','Rua'),
(22417,'Uberaba','Felipe Ache','Boa Vista','38070-030','Rua'),
(22418,'Coronel Fabriciano','Felipe Albeny','Professores','35170-128','Rua'),
(22419,'Belo Horizonte','Felipe Alencar de Souza','Conjunto Renato Ernesto (Vale do Jatobá )','30668-550','Rua'),
(22420,'Ribeirão das Neves','Felipe Andrade da Glória','Centro','33805-295','Rua'),
(22421,'Uberlândia','Felipe Attiê','Presidente Roosevelt','38401-110','Rua'),
(22422,'Cataguases','Felipe Cabreira','Primavera','36772-538','Rua'),
(22423,'Uberlândia','Felipe Calixto Milken','Murumbi','38407-225','Avenida'),
(22424,'Governador Valadares','Felipe Camarão','São Luiz','35050-050','Rua'),
(22425,'Governador Valadares','Felipe Camarão','Vera Cruz','35041-220','Rua'),
(22426,'João Monlevade','Felipe Camarão','Loanda','35930-370','Rua'),
(22427,'Ipatinga','Felipe Camarão','Bom Retiro','35160-224','Rua'),
(22428,'Ponte Nova','Felipe Camarão','Vila Alvarenga','35430-049','Travessa'),
(22429,'Sabará','Felipe Camarão','Rosário','34555-240','Rua'),
(22430,'Sete Lagoas','Felipe Camarão','Canadá','35701-389','Rua'),
(22431,'Belo Horizonte','Felipe Camarão','Horto','31010-445','Rua'),
(22432,'Belo Horizonte','Felipe Camarão','Esplanada','30280-260','Rua'),
(22433,'Uberaba','Felipe Camarão','Fabrício','38065-140','Travessa'),
(22434,'Governador Valadares','Felipe Camargos','Jardim Alvorada','35041-870','Rua'),
(22435,'Uberaba','Felipe Catani','Jardim Eldorado','38071-651','Rua'),
(22436,'Sete Lagoas','Felipe Chamon','Santo Antônio','35701-257','Rua'),
(22437,'Belo Horizonte','Felipe de Melo','União','31160-340','Rua'),
(22438,'Contagem','Felipe dos Santos','Nacional','32185-160','Rua'),
(22439,'Betim','Felipe dos Santos','Centro','32510-170','Rua'),
(22440,'João Monlevade','Felipe dos Santos','Santa Bárbara','35930-086','Rua'),
(22441,'Ipatinga','Felipe dos Santos','Cidade Nobre','35162-369','Rua'),
(22442,'Passos','Felipe dos Santos','Penha','37904-010','Rua'),
(22443,'Sete Lagoas','Felipe dos Santos','Papavento','35700-482','Rua'),
(22444,'Belo Horizonte','Felipe dos Santos','Lourdes','30180-160','Rua'),
(22445,'Uberaba','Felipe dos Santos','Nossa Senhora da Abadia','38025-140','Rua'),
(22446,'Uberlândia','Felipe dos Santos','Marta Helena','38402-294','Praça'),
(22447,'Belo Horizonte','Felipe Drumond','Tupi','31846-170','Rua'),
(22448,'Santa Luzia','Felipe Gabrich','Quarenta e Dois','33025-220','Avenida'),
(22449,'Santa Luzia','Felipe Gabrich','São João Batista','33030-025','Rua'),
(22450,'Itajubá','Felipe Jacob','Loteamento Mário Anselmo','37500-406','Rua'),
(22451,'Uberlândia','Felipe João','Martins','38400-350','Rua'),
(22452,'Belo Horizonte','Felipe João Bajur','Santa Amélia','31555-220','Rua'),
(22453,'Belo Horizonte','Felipe Lage Santiago','Pedra Branca','31652-370','Rua'),
(22454,'Caratinga','Felipe M. Caldas','Santa Zita','35302-001','Praça'),
(22455,'São João Del Rei','Felipe Marchetti','Vila Marchetti','36307-248','Rua'),
(22456,'Barbacena','Felipe Paulo Curi','Centro','36200-090','Rua'),
(22457,'Belo Horizonte','Felipe Pedroso','Mantiqueira','31655-040','Rua'),
(22458,'Itajubá','Felipe Pizzuto','Boa Vista','37505-048','Rua'),
(22459,'Teófilo Otoni','Felipe Ramos Ferreira','Centro','39802-038','Travessa'),
(22460,'Belo Horizonte','Felipe Silvestre','Fernão Dias','31920-120','Rua'),
(22461,'Barbacena','Felipe Simão','Caminho Novo','36204-146','Rua'),
(22462,'Sete Lagoas','Felipe Vasconcelos','Centro','35700-072','Rua'),
(22463,'Belo Horizonte','Felipenses','Hosana','30622-610','Rua'),
(22464,'Coronel Fabriciano','Felipenses','Judith Bhering','35172-098','Rua'),
(22465,'Juiz de Fora','Felippe Coury Jabour','Granville','36036-242','Rua'),
(22466,'Juiz de Fora','Felippe José','Jardim Natal','36083-430','Rua'),
(22467,'Juiz de Fora','Felippe Schaffer Sobrinho','Alto dos Pinheiros','36036-236','Rua'),
(22468,'Belo Horizonte','Felisberta Camargos','Califórnia','30855-020','Rua'),
(22469,'Contagem','Felisberta Francisca de Carvalho','Glória','32340-050','Rua'),
(22470,'Contagem','Felisberto Caldeira','Jardim Industrial','32215-340','Rua'),
(22471,'Sete Lagoas','Felisberto Caldeira Brant','Vale das Palmeiras','35701-175','Rua'),
(22472,'Uberlândia','Felisberto Carrijo','Centro','38400-204','Rua'),
(22473,'Uberlândia','Felisberto Carrijo','Patrimônio','38411-036','Rua'),
(22474,'Ribeirão das Neves','Felisberto de Carvalho','Santa Marta','33880-100','Rua'),
(22475,'Ponte Nova','Felisberto Leopoldo','Santa Teresa','35430-085','Rua'),
(22476,'Belo Horizonte','Felisbina de Oliveira','Álvaro Camargos','30860-150','Rua'),
(22477,'Contagem','Felisbino Pinto Monteiro','Praia','32044-350','Rua'),
(22478,'Belo Horizonte','Felisburgo','Providência','31814-210','Rua'),
(22479,'Contagem','Félix de Almeida','Bernardo Monteiro','32010-630','Rua'),
(22480,'Contagem','Félix Francisco Chamon','Jardim Vera Cruz','32265-210','Rua'),
(22481,'Sete Lagoas','Félix Pereira da Costa','São Geraldo','35700-180','Rua'),
(22482,'Sete Lagoas','Félix Tofani','Jardim Arizona','35700-375','Rua'),
(22483,'Pará de Minas','Felixiano de Abreu','Centro','35660-018','Rua'),
(22484,'Belo Horizonte','Felixlândia','São Cristóvão','31230-752','Beco'),
(22485,'Ribeirão das Neves','Félixlândia','Sevilha (2 Seção)','33858-310','Rua'),
(22486,'Sete Lagoas','Félixlândia','Piedade','35700-567','Praça'),
(22487,'Teófilo Otoni','Fenelon Caldeira','Cidade Alta','39800-106','Travessa'),
(22488,'Araxá','Fenelon Santos','Santo Antônio','38182-086','Rua'),
(22489,'Uberlândia','Fenícia','Canaã','38412-454','Rua'),
(22490,'Contagem','Fênix','Morro do Confisco (Arvoredo)','32113-220','Rua'),
(22491,'Poços de Caldas','Fênix','Vale das Antas','37704-409','Alameda'),
(22492,'Belo Horizonte','Fênix','Santa Lúcia','30350-700','Rua'),
(22493,'Barbacena','Ferdinando Ceolin','São Sebastião','36202-330','Rua'),
(22494,'Belo Horizonte','Ferdinando Laboriau','Minaslândia (Primeiro de Maio)','31810-450','Rua'),
(22495,'Araguari','Ferdinando Lobo','Parque Flamboyants','38440-162','Rua'),
(22496,'Divinópolis','Ferminas','Bom Pastor','35500-142','Rua'),
(22497,'Poços de Caldas','Fernanda Ceravolo Fazzi','Jardim Ipê','37704-212','Rua'),
(22498,'Uberlândia','Fernanda Oliveira Prado','Maria Rezende','38401-840','Rua'),
(22499,'Betim','Fernandes','Jardim Teresópolis','32664-190','Rua'),
(22500,'Belo Horizonte','Fernandes','Morro das Pedras','30440-250','Rua'),
(22501,'Belo Horizonte','Fernandes','Morro das Pedras','30440-270','Beco'),
(22502,'Sabará','Fernandes Jaques','Borba Gato','34730-130','Rua'),
(22503,'Caratinga','Fernandes Maria Olímpia','Esperança','35303-204','Travessa'),
(22504,'Betim','Fernandes Neto','Jardim Nazareno','32535-055','Rua'),
(22505,'Belo Horizonte','Fernandes Tourinho','Funcionários','30112-000','Rua'),
(22506,'Sete Lagoas','Fernandino Andrade','Santa Marcelina','35701-015','Praça'),
(22507,'Barbacena','Fernando A. Grossi','Santa Luzia','36202-395','Rua'),
(22508,'Ituiutaba','Fernando Alexandre Vilela Andrade','Platina','38307-042','Rua'),
(22509,'Belo Horizonte','Fernando Alves','Nova Cintra','30516-080','Rua'),
(22510,'Uberlândia','Fernando Alves Rezende','Presidente Roosevelt','38401-186','Rua'),
(22511,'Uberlândia','Fernando Alves Vieira','Presidente Roosevelt','38401-232','Rua'),
(22512,'Governador Valadares','Fernando Brier','Jardim Pérola','35051-600','Rua'),
(22513,'São João Del Rei','Fernando Caldas','Tejuco','36300-178','Rua'),
(22514,'Montes Claros','Fernando Caldeira Brant','Ibituruna','39401-326','Rua'),
(22515,'Belo Horizonte','Fernando Cândido de Souza','Betânia','30580-180','Rua'),
(22516,'Uberaba','Fernando Caparelli Filho','Núcleo Residencial Tutunas','38057-140','Rua'),
(22517,'Barbacena','Fernando César de Oliveira','São Sebastião','36202-288','Rua'),
(22518,'Belo Horizonte','Fernando Cornélio de Paula','Alípio de Melo','30840-800','Rua'),
(22519,'Uberaba','Fernando Costa','São Benedito','38022-300','Avenida'),
(22520,'Uberlândia','Fernando Costa','Maracanã','38400-234','Rua'),
(22521,'Poços de Caldas','Fernando da Costa e Silva','Jardim Country Club','37704-296','Praça'),
(22522,'Poços de Caldas','Fernando da Cruz Filho','Chácaras Pocos de Caldas','37706-073','Rua'),
(22523,'Uberaba','Fernando da Silva Melo','Parque das Gameleiras','38037-350','Rua'),
(22524,'Ituiutaba','Fernando de Andrade','Platina','38307-044','Rua'),
(22525,'Betim','Fernando de Noronha','Nossa Senhora das Graças','32632-360','Rua'),
(22526,'Ipatinga','Fernando de Noronha','Bom Retiro','35160-225','Avenida'),
(22527,'Ipatinga','Fernando de Noronha','Bom Retiro','35160-000','Avenida'),
(22528,'Sete Lagoas','Fernando de Noronha','Canaan','35700-324','Rua'),
(22529,'Varginha','Fernando dos Reis Tavares','Santa Maria','37022-820','Rua'),
(22530,'Belo Horizonte','Fernando Esquerdo','Gutierrez','30430-300','Rua'),
(22531,'Contagem','Fernando Ferrari','Praia','32044-370','Rua'),
(22532,'Juiz de Fora','Fernando Ferrari','Nossa Senhora Aparecida','36052-470','Rua'),
(22533,'Belo Horizonte','Fernando Ferrari','Planalto','31720-010','Rua'),
(22534,'Belo Horizonte','Fernando França Campos','São Bento','30350-520','Rua'),
(22535,'Itabira','Fernando Gonçalves Terceiros','Vila Piedade','35900-697','Rua'),
(22536,'Itabira','Fernando Jardim','Campestre','35900-595','Chácara'),
(22537,'Belo Horizonte','Fernando Jardim','Venda Nova','31515-110','Rua'),
(22538,'Barbacena','Fernando Laguardia','Santa Tereza II (Geraldo Xavier)','36201-118','Rua'),
(22539,'Juiz de Fora','Fernando Lamarca','Distrito Industrial','36092-030','Rua'),
(22540,'Sete Lagoas','Fernando Lanza','Centro','35700-545','Rua'),
(22541,'Juiz de Fora','Fernando Lauro','Mansões do Bom Pastor','36021-730','Rua'),
(22542,'Varginha','Fernando Leal','Jardim Mont Serrat','37036-200','Rua'),
(22543,'Juiz de Fora','Fernando Lemos','Santos Dumont','36038-150','Rua'),
(22544,'Itaúna','Fernando Lima Júnior','Graças','35680-320','Rua'),
(22545,'Juiz de Fora','Fernando Lobo','Centro','36016-230','Rua'),
(22546,'Belo Horizonte','Fernando Lobo','Santa Efigênia','30270-150','Rua'),
(22547,'Belo Horizonte','Fernando Magalhães Gomes','Itapoã','31710-250','Rua'),
(22548,'Juiz de Fora','Fernando Marcato','Santa Rita de Cássia','36051-327','Rua'),
(22549,'Belo Horizonte','Fernando Marcos de Araújo','São João Batista (Venda Nova)','31520-160','Rua'),
(22550,'Belo Horizonte','Fernando Megre Velloso','Mangabeiras','30210-020','Rua'),
(22551,'Betim','Fernando Modesto','Jardim Nazareno','32535-025','Rua'),
(22552,'Sete Lagoas','Fernando Moreira','Luxemburgo','35702-463','Rua'),
(22553,'Montes Claros','Fernando Noronha','Ibituruna','39401-348','Rua'),
(22554,'Belo Horizonte','Fernando Noronha','Nossa Senhora da Glória','30870-200','Rua'),
(22555,'Ribeirão das Neves','Fernando Onófrio dos Santos','Vereda','33822-505','Avenida'),
(22556,'Pará de Minas','Fernando Otavio','Centro','35660-048','Rua'),
(22557,'Araxá','Fernando Paroline','Bom Jesus','38181-014','Rua'),
(22558,'Cataguases','Fernando Peixoto','Vila Reis','36770-222','Rua'),
(22559,'Belo Horizonte','Fernando Pereira Magalhães','Candelária','31510-230','Rua'),
(22560,'Coronel Fabriciano','Fernando Pinheiro D''Ávila','Santa Terezinha','35171-143','Rua'),
(22561,'Sete Lagoas','Fernando Pinto','Centro','35700-042','Rua'),
(22562,'Sete Lagoas','Fernando Rodrigues da Fonseca','Itapoã 2','35702-378','Rua'),
(22563,'Uberaba','Fernando Sabino de Freitas','Parque das Américas','38045-180','Rua'),
(22564,'Ituiutaba','Fernando Santiago','Jardim do Rosário','38304-046','Rua'),
(22565,'Governador Valadares','Fernando Sardinha','Vera Cruz','35041-230','Rua'),
(22566,'Belo Horizonte','Fernando Tamiet','Venda Nova','31515-055','Rua'),
(22567,'Uberaba','Fernando Terra','Jockey Park','38046-060','Avenida'),
(22568,'Uberaba','Fernando Terra','Conjunto Cássio Rezende','38080-250','Rua'),
(22569,'Belo Horizonte','Fernando Tristão de Oliveira','São Marcos','31930-050','Rua'),
(22570,'Sabará','Fernando Veloso','Rosário','34565-290','Rua'),
(22571,'Uberlândia','Fernando Vilela','Martins','38400-456','Avenida'),
(22572,'Uberlândia','Fernando Vilela','Vila Carneiro','38400-458','Avenida'),
(22573,'Barbacena','Fernando Von Rucket','Caiçaras','36205-346','Rua'),
(22574,'Belo Horizonte','Fernandópolis','Piratininga (Venda Nova)','31573-250','Rua'),
(22575,'Governador Valadares','Fernão de Andrade','Morada do Vale','35057-220','Rua'),
(22576,'Governador Valadares','Fernão de Magalhães','Vera Cruz','35041-240','Rua'),
(22577,'Araxá','Fernão de Noronha','Alvorada','38180-616','Rua'),
(22578,'Montes Claros','Fernao Dias','Sapucaia','39403-282','Rua'),
(22579,'Betim','Fernão Dias','Pedreira','32560-460','Rua'),
(22580,'Divinópolis','Fernão Dias','Porto Velho','35500-432','Rua'),
(22581,'Governador Valadares','Fernão Dias','Vera Cruz','35041-250','Rua'),
(22582,'Contagem','Fernão Dias','Jardim Laguna','32140-000','Avenida'),
(22583,'Betim','Fernão Dias','Brasiléia','32510-455','Rua'),
(22584,'João Monlevade','Fernão Dias','Rosário','35930-180','Rua'),
(22585,'Ipatinga','Fernão Dias','Bom Retiro','35160-226','Rua'),
(22586,'Governador Valadares','Fernão Dias','Jardim Alvorada','35041-865','Avenida'),
(22587,'Poços de Caldas','Fernão Dias','Santo André','37704-053','Rua'),
(22588,'Poços de Caldas','Fernão Dias','Santo André','37704-054','Travessa'),
(22589,'Sabará','Fernão Dias','Novo Alvorada','34650-040','Rua'),
(22590,'Timóteo','Fernão Dias','Cachoeira do Vale','35184-016','Travessa'),
(22591,'Belo Horizonte','Fernão Dias','São Geraldo','31050-080','Rua'),
(22592,'Belo Horizonte','Fernão Dias','Vera Cruz','30285-160','Rua'),
(22593,'Araguari','Fernão Dias','Centro','38440-130','Travessa'),
(22594,'Sete Lagoas','Fernão Dias Paes','Canadá','35701-403','Rua'),
(22595,'Governador Valadares','Fernão Dias Paes Leme','Vila Rica','35045-120','Rua'),
(22596,'Belo Horizonte','Fernão Gomes','Vera Cruz','30295-180','Rua'),
(22597,'Uberlândia','Ferrador','Murumbi','38407-282','Rua'),
(22598,'Belo Horizonte','Ferrara','Bandeirantes (Pampulha)','31340-600','Rua'),
(22599,'Juiz de Fora','Férrea','Ponte Preta','36092-120','Avenida'),
(22600,'Belo Horizonte','Ferreira','Eymard','31930-650','Rua'),
(22601,'Belo Horizonte','Ferreira Alves','União','31170-400','Rua'),
(22602,'Araxá','Ferreira Benfica','Vila Estância','38182-374','Rua'),
(22603,'Belo Horizonte','Ferreira Bretas','Universitário','31155-390','Rua'),
(22604,'Pará de Minas','Ferreira da Silva','Independência','35660-076','Rua'),
(22605,'Belo Horizonte','Ferreira de Aguiar','Nazaré','31990-190','Rua'),
(22606,'Belo Horizonte','Ferreira dos Santos','Pirajá','31910-310','Rua'),
(22607,'Barbacena','Ferreira Guimarães','São José','36205-114','Rua'),
(22608,'Juiz de Fora','Ferreira Leite','São Mateus','36025-291','Vila'),
(22609,'Belo Horizonte','Ferreira Neto','Lindéia','30690-144','Travessa'),
(22610,'Sabará','Ferreira Pinto','Vila Nova Vista','34710-460','Rua'),
(22611,'Belo Horizonte','Ferreira Pinto','Nova Vista','31070-110','Rua'),
(22612,'Varginha','Ferreira Pinto','Parque Ileana','37022-260','Rua'),
(22613,'Belo Horizonte','Ferreira Viana','Salgado Filho','30550-140','Rua'),
(22614,'Poços de Caldas','Ferrero','Bortolan Norte I','37704-500','Avenida'),
(22615,'Governador Valadares','Ferro','São Raimundo','35041-260','Rua'),
(22616,'Poços de Caldas','Ferro','Jardim Kennedy','37706-292','Rua'),
(22617,'Sete Lagoas','Ferro','Progresso','35701-106','Rua'),
(22618,'Betim','Ferro Centro-Oeste','Imbiruçu','32682-300','Rua'),
(22619,'Betim','Ferros','Marimbá','32617-140','Rua'),
(22620,'Itabira','Ferros','Praia','35900-288','Rua'),
(22621,'Ipatinga','Ferros','Bela Vista','35160-189','Rua'),
(22622,'Belo Horizonte','Ferros','Providência','31814-090','Rua'),
(22623,'Governador Valadares','Ferrovia','Santos Dumont I','35022-550','Avenida'),
(22624,'Governador Valadares','Ferrovia','São José','35050-310','Rua'),
(22625,'São João Del Rei','Ferroviári Amaury José Noronha','Recreio das Alterosas (Colônia do Marçal)','36302-122','Rua'),
(22626,'Betim','Ferroviária','Santa Inês','32610-440','Rua'),
(22627,'Belo Horizonte','Ferroviária','Washington Pires','30692-410','Rua'),
(22628,'Montes Claros','Ferroviário','Morrinhos','39400-544','Rua'),
(22629,'Divinópolis','Ferroviário Anízio Viriato','Morada Nova','35501-256','Rua'),
(22630,'Juiz de Fora','Ferroviário Eurípedes Delvaux','Aeroporto','36038-313','Rua'),
(22631,'Sete Lagoas','Ferroviário Geraldo de Oliveira','Esperança','35701-034','Rua'),
(22632,'Uberaba','Ferroviário José Barbosa da Silva','Conjunto Antônio Barbosa de Souza','38035-810','Rua'),
(22633,'São João Del Rei','Ferroviário Miguel Ferreira','Tejuco','36300-182','Rua'),
(22634,'Belo Horizonte','Ferroviário Oromar Ribeiro','Nova Vista','31060-270','Rua'),
(22635,'Sete Lagoas','Ferroviário Raimundo Coelho','Centro','35700-546','Praça'),
(22636,'Araguari','Ferroviários','Goiás','38442-000','Praça'),
(22637,'Belo Horizonte','Ferrugem','Cabana','30512-605','Beco'),
(22638,'Araxá','Fertiza','Vila Silvéria','38183-376','Rua'),
(22639,'Contagem','FF','Morro do Confisco (Arvoredo)','32113-175','Rua'),
(22640,'Montes Claros','FF','Delfino Magalhães','39402-167','Rua'),
(22641,'Governador Valadares','Ficus','Cardo','35024-060','Rua'),
(22642,'Governador Valadares','Ficus','Floresta','35022-605','Rua'),
(22643,'Timóteo','Ficus','Limoeiro','35181-468','Rua'),
(22644,'Ipatinga','Fícus','Horto','35160-298','Rua'),
(22645,'Belo Horizonte','Fícus','Jardim Inconfidência','30820-220','Rua'),
(22646,'Belo Horizonte','Fidelcina Francisca Gomes','Conjunto Habitacional Vale do Jatobá','30666-190','Rua'),
(22647,'Belo Horizonte','Fidelcino Costa','Independência','30672-340','Rua'),
(22648,'Juiz de Fora','Fidelcino Esteves dos Reis','Teixeiras','36033-490','Rua'),
(22649,'Montes Claros','Fidelcino Santana','Vera Cruz','39401-433','Rua'),
(22650,'Sete Lagoas','Fideles Santana Sobrinho','Cidade de Deus','35703-320','Rua'),
(22651,'São João Del Rei','Fidélis Diláscio','São Judas Tadeu','36307-036','Rua'),
(22652,'São João Del Rei','Fidélis Guimarães','Fábricas','36301-228','Rua'),
(22653,'Belo Horizonte','Fidélis Martins','Buritis','30575-090','Rua'),
(22654,'Belo Horizonte','Fides','Parque Riachuelo','31235-020','Rua'),
(22655,'Betim','Fiéis de Deus','Granja São João','32556-390','Rua'),
(22656,'Governador Valadares','Figueira','Vila Bretas','35032-140','Travessa'),
(22657,'Divinópolis','Figueira','Floresta','35501-590','Rua'),
(22658,'Governador Valadares','Figueira','Floresta','35022-615','Rua'),
(22659,'Montes Claros','Figueira','Vila Brasília','39400-146','Rua'),
(22660,'Passos','Figueira','Serra das Brisas','37901-222','Avenida'),
(22661,'Sabará','Figueira','Vila Santa Cruz','34515-090','Rua'),
(22662,'Betim','Figueira-da-Foz','Jardim Alterosa','32660-300','Rua'),
(22663,'Ipatinga','Figueiras','Horto','35160-299','Rua'),
(22664,'Teófilo Otoni','Figueiredo','Palmeiras','39804-131','Travessa'),
(22665,'Uberlândia','Figueiredo','Jardim Brasília','38401-640','Córrego'),
(22666,'Uberlândia','Figueiredo','Marta Helena','38402-254','Córrego'),
(22667,'Belo Horizonte','Figueiro','São Sebastião (Ressaca)','30881-610','Rua'),
(22668,'Betim','Filadélfia','Parque das Indústrias','32651-420','Avenida'),
(22669,'Belo Horizonte','Filadélfia','Vitória da Conquista','30666-756','Rua'),
(22670,'Governador Valadares','Filadélfia','Grã-Duquesa','35057-230','Rua'),
(22671,'Ipatinga','Filadélfia','Bethânia','35164-052','Rua'),
(22672,'Ribeirão das Neves','Filadélfia','Granjas Primavera (Justinópolis)','33940-090','Rua'),
(22673,'Belo Horizonte','Filadélfia','Castanheiras','30290-540','Rua'),
(22674,'Uberlândia','Filadélfia','Canaã','38412-460','Avenida'),
(22675,'Ipatinga','Filemon','Canaã','35164-162','Rua'),
(22676,'Belo Horizonte','Filemon Matos','Lindéia','30690-540','Rua'),
(22677,'Uberaba','Filhinho Batista','Santa Marta','38061-300','Praça'),
(22678,'Betim','Filipinas','Petrovale','32536-370','Rua'),
(22679,'Pará de Minas','Filipinas','Senador Valadares','35661-019','Rua'),
(22680,'Ponte Nova','Filipinas','Rasa','35430-319','Rua'),
(22681,'Ipatinga','Filisteu','Bethânia','35164-053','Rua'),
(22682,'Uberaba','Filomena Cartafina','Recreio dos Bandeirantes','38040-450','Avenida'),
(22683,'Caratinga','Filomena Gardoni','Centro','35300-059','Travessa'),
(22684,'Belo Horizonte','Filomena Gaspar de Araújo','Aparecida','31250-070','Rua'),
(22685,'Belo Horizonte','Filomena Mendes de Menezes','São Geraldo','31050-330','Rua'),
(22686,'Belo Horizonte','Filomena Reis de Oliveira','Mantiqueira','31655-260','Rua'),
(22687,'Varginha','Filomena Rezende da Silva','Rezende','37062-210','Avenida'),
(22688,'Montes Claros','Filomeno Ribeiro','Vila Luiza','39400-458','Rua'),
(22689,'Juiz de Fora','Filonila Carlota de Jesus','Vila Olavo Costa','36021-150','Rua'),
(22690,'Betim','Finlândia','Jardim Casa Branca','32553-020','Rua'),
(22691,'Coronel Fabriciano','Finlândia','Santa Cruz','35170-271','Rua'),
(22692,'Governador Valadares','Finlândia','Grã-Duquesa','35057-240','Rua'),
(22693,'Ipatinga','Finlândia','Cariru','35160-147','Rua'),
(22694,'Pará de Minas','Finlândia','Senador Valadares','35661-020','Rua'),
(22695,'Sete Lagoas','Finlândia','Jardim Universitário','35702-143','Rua'),
(22696,'Timóteo','Finlândia','Ana Rita','35182-304','Rua'),
(22697,'Belo Horizonte','Finlândia','Europa','31620-030','Avenida'),
(22698,'Uberlândia','Finlândia','Tibery','38405-180','Rua'),
(22699,'Uberaba','Finlândia','Boa Vista','38072-080','Rua'),
(22700,'Varginha','Finlândia','Jardim Andere','37006-330','Rua'),
(22701,'Cataguases','Finoca','Centro','36774-001','Beco'),
(22702,'Uberaba','Fioravante Abate','COHAB Boa Vista','38071-300','Rua'),
(22703,'Uberlândia','Fioravante Andrade','Jardim Ozanan','38408-530','Rua'),
(22704,'Uberlândia','Fioravante Pelizer','Santo Antônio','38412-478','Avenida'),
(22705,'Itajubá','Fiorelo Cascardo','Varginha','37501-156','Rua'),
(22706,'Uberlândia','Firmamento','Dom Almir','38407-027','Avenida'),
(22707,'Passos','Firmiana Cândido dos Santos','Penha II','37903-387','Rua'),
(22708,'Pará de Minas','Firmiano Ribeiro','Jardim Castelo Branco','35660-412','Praça'),
(22709,'Contagem','Firmina Estefania Macedo','Três Barras','32041-030','Rua'),
(22710,'Betim','Firmino Assunção','Bom Retiro','32636-150','Rua'),
(22711,'Contagem','Firmino Augusto Lana','Industrial','32230-400','Rua'),
(22712,'Belo Horizonte','Firmino Costa','Jardim Montanhês','30750-050','Rua'),
(22713,'Itaúna','Firmino Cota','Santanense','35681-189','Rua'),
(22714,'Juiz de Fora','Firmino da Silva','Santa Efigênia','36032-383','Travessa'),
(22715,'Belo Horizonte','Firmino Duarte','Palmeiras','30575-420','Rua'),
(22716,'Uberlândia','Firmino Grama','Custódio Pereira','38406-001','Rua'),
(22717,'Santa Luzia','Firmino Guimarães','Kennedy','33015-490','Rua'),
(22718,'Belo Horizonte','Firmino Ribeiro','Caiçara','30775-510','Rua'),
(22719,'Contagem','Firmino Soares','Inconfidentes','32260-540','Rua'),
(22720,'Varginha','Firmino Vinhas Prado','Damasco','37060-200','Rua'),
(22721,'Patos de Minas','Firmo José Pião','Nova Floresta','38703-484','Rua'),
(22722,'São João Del Rei','Fiscal Antônio Damaso','Centro','36300-010','Rua'),
(22723,'São João Del Rei','Fiscal Januário Ramos','Vila João Lombard (Fábricas)','36301-316','Rua'),
(22724,'São João Del Rei','Fiscal José Cassimiro Rios','Centro','36300-008','Rua'),
(22725,'São João Del Rei','Fiscal José Pedro','Vila Santa Terezinha','36305-192','Rua'),
(22726,'Juiz de Fora','Fiúza de Castro','Benfica','36090-010','Conjunto'),
(22727,'Montes Claros','Fj','Delfino Magalhães','39402-169','Rua'),
(22728,'Montes Claros','FL','Delfino Magalhães','39402-168','Rua'),
(22729,'Ribeirão das Neves','Flaboal','Flamengo (Justinópolis)','33933-620','Rua'),
(22730,'Belo Horizonte','Flagelação','São José','30820-060','Rua'),
(22731,'Montes Claros','Flamarion Wanderley','São José','39400-340','Avenida'),
(22732,'Ribeirão das Neves','Flamboyanis','Verônica','33939-008','Rua'),
(22733,'Betim','Flamboyant','Várzea das Flores','32658-180','Avenida'),
(22734,'Contagem','Flamboyant','Colonial','32044-150','Rua'),
(22735,'Governador Valadares','Flamboyant','Cidade Nova','35063-015','Rua'),
(22736,'Governador Valadares','Flamboyant','Turmalina','35052-809','Rua'),
(22737,'Itabira','Flamboyant','Juca Rosa','35900-192','Rua'),
(22738,'Governador Valadares','Flamboyant','Floresta','35022-612','Rua'),
(22739,'Patos de Minas','Flamboyant','Morada do Sol','38703-666','Rua'),
(22740,'Timóteo','Flamboyant','Vale Verde','35183-060','Rua'),
(22741,'Araguari','Flamboyant','Santa Helena','38440-364','Rua'),
(22742,'Uberlândia','Flamboyant','Chácara Panorama','38412-610','Rua'),
(22743,'Uberaba','Flamboyant','Vila Olímpica','38066-030','Avenida'),
(22744,'Uberlândia','Flamboyant','Morada do Sol','38415-465','Rua'),
(22745,'Uberlândia','Flamboyant','Vila Saraiva','38408-381','Rua'),
(22746,'Pará de Minas','Flamboyants','Residencial Dona Flor','35661-555','Rua'),
(22747,'Montes Claros','Flamboyants','Jaraguá I','39404-173','Alameda'),
(22748,'Coronel Fabriciano','Flamengo','Mangueiras','35171-303','Rua'),
(22749,'Ipatinga','Flamengo','Vila Ipanema','35160-051','Rua'),
(22750,'Ribeirão das Neves','Flamengo','Urca (Justinópolis)','33933-590','Rua'),
(22751,'Sabará','Flamengo','Novo Alvorada','34650-290','Rua'),
(22752,'Belo Horizonte','Flamengo','Vera Cruz','30285-290','Praça'),
(22753,'Belo Horizonte','Flamengo','Flávio Marques Lisboa','30624-170','Rua'),
(22754,'Belo Horizonte','Flamengo','Leblon (Venda Nova)','31575-010','Rua'),
(22755,'Belo Horizonte','Flamengo','Castanheiras','30295-600','Rua'),
(22756,'Uberlândia','Flamengo','Copacabana','38411-072','Rua'),
(22757,'Divinópolis','Flamingo','Serra Verde','35502-826','Rua'),
(22758,'Poços de Caldas','Flamingo','Chácara Praia do Sol','37704-404','Alameda'),
(22759,'Sete Lagoas','Flamingo','Itapoã','35702-020','Avenida'),
(22760,'Santa Luzia','Flamingos','Maria Adélia','33016-080','Rua'),
(22761,'Itajubá','Flaminio Miranda','Porto Velho','37501-010','Rua'),
(22762,'Belo Horizonte','Flausino de Souza','Horto','31035-240','Rua'),
(22763,'Patos de Minas','Flausino Pacheco Lou','Jardim Centro','38703-006','Rua'),
(22764,'Patos de Minas','Flausino Pereira','Jardim Paulistano','38706-020','Rua'),
(22765,'Barbacena','Flausino Rodrigues do Vale','São Geraldo','36200-350','Rua'),
(22766,'Belo Horizonte','Flauta','Vila Santana do Cafezal','30250-330','Rua'),
(22767,'Ribeirão das Neves','Flávia','Maracanã I (Justinópolis)','33902-590','Rua'),
(22768,'Ribeirão das Neves','Flávia Maria Cardoso','Céu Anil (Justinópolis)','33935-650','Rua'),
(22769,'Juiz de Fora','Flavia Rios Miranda','Lourdes','36071-020','Rua'),
(22770,'Belo Horizonte','Flávia Roberta de Aquino','Santa Maria Goretti','31930-290','Rua'),
(22771,'Sete Lagoas','Flavia Teixeira Lima','Vale das Palmeiras','35701-445','Rua'),
(22772,'Uberaba','Flavia Vargas Oliveira','Conjunto Treze de Maio','38060-110','Rua'),
(22773,'Poços de Caldas','Flávio Acconcia','Parque Primavera','37704-143','Rua'),
(22774,'Contagem','Flávio Annes Guimarães','Inconfidentes','32265-080','Rua'),
(22775,'Poços de Caldas','Flávio Carrilo','Parque São Sebastião','37706-502','Avenida'),
(22776,'Itaúna','Flávio Carvalho','Belvedere','35680-470','Avenida'),
(22777,'Belo Horizonte','Flávio de Araújo Motta','Braúnas','31365-765','Praça'),
(22778,'Belo Horizonte','Flávio de Oliveira','Urucuia','30626-580','Rua'),
(22779,'Uberlândia','Flávio de Oliveira','Jardim Ipanema I','38406-223','Rua'),
(22780,'Belo Horizonte','Flávio de Paiva Pereira','Conjunto Renato Ernesto (Vale do Jatobá )','30668-450','Rua'),
(22781,'Uberlândia','Flávio de Souza Rezende','Jardim Patrícia','38414-080','Rua'),
(22782,'Belo Horizonte','Flávio dos Santos','Floresta','31015-150','Avenida'),
(22783,'Poços de Caldas','Flávio Erler','Jardim Country Club','37704-320','Rua'),
(22784,'Belo Horizonte','Flávio Ferreira Guimarães','São Marcos','31930-250','Rua'),
(22785,'Poços de Caldas','Flávio Henrique Acconcia','Parque Primavera','37704-445','Rua'),
(22786,'Cataguases','Flávio Leite Souza','Recanto das Palmeiras','36773-482','Rua'),
(22787,'Belo Horizonte','Flávio Marcos de Almeida','Canaã','31785-505','Rua'),
(22788,'Belo Horizonte','Flávio Marques Lisboa','Barreiro','30640-050','Rua'),
(22789,'Montes Claros','Flávio Maurício','Jardim Panorama','39401-097','Rua'),
(22790,'Barbacena','Flávio Santos Andrade','São Cristóvão','36201-617','Rua'),
(22791,'Betim','Flávio Saraiva','Santa Inês','32610-450','Rua'),
(22792,'Belo Horizonte','Flavita Bretas','Luxemburgo','30380-410','Rua'),
(22793,'Belo Horizonte','Fleming','Itamarati','31310-490','Avenida'),
(22794,'Barbacena','Fleming','Centro','36200-114','Rua'),
(22795,'Varginha','Fleming','Novo Horizonte','37026-000','Avenida'),
(22796,'Belo Horizonte','Fleming Dark','Santa Cecília (Vale do Jatobá)','30668-190','Rua'),
(22797,'Varginha','Flodoaldo Rodrigues','Jardim Áurea','37034-120','Rua'),
(22798,'Belo Horizonte','Flor Branca','Vila São José','30810-196','Beco'),
(22799,'Belo Horizonte','Flor Branca','Jardim Montanhês','30810-200','Rua'),
(22800,'Belo Horizonte','Flor Chuva-de-Prata','Independência','30672-260','Rua'),
(22801,'Belo Horizonte','Flor D'' Água','Jardim Montanhês','30810-310','Rua'),
(22802,'Teófilo Otoni','Flor da Cachoeira','Solidariedade','39803-208','Rua'),
(22803,'Contagem','Flor de Ipê','Campina Verde','32150-310','Rua'),
(22804,'Barbacena','Flor de Liz','Floresta','36202-844','Rua'),
(22805,'Betim','Flor de Maio','Granja São João','32556-126','Rua'),
(22806,'Ribeirão das Neves','Flor de Maio','Sônia (Justinópolis)','33935-224','Rua'),
(22807,'Teófilo Otoni','Flor de Maio','Solidariedade','39803-211','Rua'),
(22808,'Contagem','Flor de Seda','Campina Verde','32150-250','Rua'),
(22809,'Divinópolis','Flor do Campo','São Geraldo','35500-866','Rua'),
(22810,'Divinópolis','Flora','Vila Romana','35500-405','Avenida'),
(22811,'Araguari','Flora Rodrigues','Conjunto Amparo','38441-002','Rua'),
(22812,'João Monlevade','Florália','Loanda','35930-377','Rua'),
(22813,'Patos de Minas','Florália','Boa Vista','38705-158','Rua'),
(22814,'Sabará','Florália','Nossa Senhora de Fátima','34600-630','Rua'),
(22815,'Belo Horizonte','Florália','Carmo','30310-690','Rua'),
(22816,'Belo Horizonte','Floramar','Castanheiras','30290-420','Rua'),
(22817,'Belo Horizonte','Floramar','Jardim América','30455-240','Beco'),
(22818,'São João Del Rei','Florânia','Araçá','36300-400','Rua'),
(22819,'Belo Horizonte','Flor-da-Abóbora','São José','30820-430','Rua'),
(22820,'Belo Horizonte','Flor-da-Agávia','São José','30820-410','Rua'),
(22821,'Belo Horizonte','Flor-da-Ameixa','Jardim Alvorada','30810-710','Rua'),
(22822,'Belo Horizonte','Flor-da-Amizade','Jardim Montanhês','30810-395','Rua'),
(22823,'Belo Horizonte','Flor-da-Cachoeira','Jardim Montanhês','30810-240','Rua'),
(22824,'Belo Horizonte','Flor-da-Colina','Cabana','30512-200','Rua'),
(22825,'Belo Horizonte','Flor-da-Esperança','Jardim Montanhês','30810-560','Rua'),
(22826,'Belo Horizonte','Flor-da-Imperatriz','Jardim Montanhês','30810-300','Rua'),
(22827,'Belo Horizonte','Flor-da-Laranjeira','Jardim Montanhês','30810-350','Rua'),
(22828,'Belo Horizonte','Flor-da-Madeira','Jardim Montanhês','30810-280','Rua'),
(22829,'Belo Horizonte','Flor-da-Mangueira','Jardim Alvorada','30810-520','Rua'),
(22830,'Belo Horizonte','Flor-da-Mata','Tirol','30662-615','Rua'),
(22831,'Belo Horizonte','Flor-da-Montanha','Jardim Montanhês','30810-290','Rua'),
(22832,'Belo Horizonte','Flor-da-Noite','Jardim Montanhês','30810-230','Rua'),
(22833,'Belo Horizonte','Flor-da-Noite','Vila Ermelinda','31250-136','Beco'),
(22834,'Belo Horizonte','Flor-da-Noiva','Jardim Montanhês','30810-100','Rua'),
(22835,'Belo Horizonte','Flor-da-Oliveira','Jardim Alvorada','30810-700','Rua'),
(22836,'Belo Horizonte','Flor-da-Paixão','Jardim Montanhês','30810-250','Rua'),
(22837,'Belo Horizonte','Flor-da-Páscoa','Lindéia','30690-250','Rua'),
(22838,'Belo Horizonte','Flor-da-Páscoa','Jardim Montanhês','30810-270','Rua'),
(22839,'Belo Horizonte','Flor-da-Quaresma','Jardim Montanhês','30810-220','Rua'),
(22840,'Belo Horizonte','Flor-da-Redenção','Jardim Montanhês','30810-140','Rua'),
(22841,'Belo Horizonte','Flor-das-Almas','Jardim Montanhês','30810-130','Rua'),
(22842,'Belo Horizonte','Flor-da-Saudade','Jardim Alvorada','30810-370','Rua'),
(22843,'Belo Horizonte','Flor-das-Cobras','Jardim Montanhês','30810-010','Rua'),
(22844,'Belo Horizonte','Flor-da-Seiva','Jardim Alvorada','30810-380','Rua'),
(22845,'Montes Claros','Flor-da-Serra','Santos Reis','39401-202','Rua'),
(22846,'Belo Horizonte','Flor-da-Serra','Jardim Alvorada','30810-730','Rua'),
(22847,'Belo Horizonte','Flor-das-Pedras','Jardim Montanhês','30810-000','Rua'),
(22848,'Belo Horizonte','Flor-da-Verdade','Jardim Montanhês','30810-110','Rua'),
(22849,'Belo Horizonte','Flor-da-Viúva','Jardim Montanhês','30810-390','Rua'),
(22850,'Belo Horizonte','Flor-de-Abril','Jardim Montanhês','30810-170','Rua'),
(22851,'Belo Horizonte','Flor-de-Acácias','Independência','30672-300','Rua'),
(22852,'Belo Horizonte','Flor-de-Alecrim','Jardim Filadélfia','30865-350','Rua'),
(22853,'Belo Horizonte','Flor-de-Ameixeira','Universitário','31255-340','Rua'),
(22854,'Belo Horizonte','Flor-de-Amendoim','Jardim Alvorada','30810-420','Rua'),
(22855,'Belo Horizonte','Flor-de-Amerocalis','Alípio de Melo','30820-700','Rua'),
(22856,'Belo Horizonte','Flor-de-Antúrio','Independência','30672-270','Rua'),
(22857,'Belo Horizonte','Flor-de-Cactos','Independência','30672-320','Rua'),
(22858,'Ipatinga','Flor-de-Cactus','Esperança','35162-323','Avenida'),
(22859,'Belo Horizonte','Flor-de-Caju','Jardim Filadélfia','30865-590','Rua'),
(22860,'Belo Horizonte','Flor-de-Cana','Jardim Filadélfia','30865-610','Rua'),
(22861,'Belo Horizonte','Flor-de-Caqui','Jardim Alvorada','30810-740','Rua'),
(22862,'Belo Horizonte','Flor-de-Confrei','Jardim Filadélfia','30865-270','Praça'),
(22863,'Belo Horizonte','Flor-de-Cravo','Jardim Filadélfia','30865-370','Rua'),
(22864,'Belo Horizonte','Flor-de-Espatódia','Itamarati','31340-050','Rua'),
(22865,'Ipatinga','Flor-de-Esperança','Bom Jardim','35162-663','Rua'),
(22866,'Belo Horizonte','Flor-de-Figueira','Alípio de Melo','30820-710','Rua'),
(22867,'Belo Horizonte','Flor-de-Fogo','Liberdade','31270-217','Rua'),
(22868,'Belo Horizonte','Flor-de-Gelo','Liberdade','31270-219','Rua'),
(22869,'Belo Horizonte','Flor-de-Gips','Independência','30672-350','Rua'),
(22870,'Belo Horizonte','Flor-de-Goiaba','Jardim Filadélfia','30865-300','Rua'),
(22871,'Belo Horizonte','Flor-de-Guambé','União','31160-290','Rua'),
(22872,'Belo Horizonte','Flor-de-Ibisco','Independência','30672-080','Rua'),
(22873,'Belo Horizonte','Flor-de-Índio','Liberdade','31270-215','Rua'),
(22874,'Belo Horizonte','Flor-de-Ingá','Jardim Filadélfia','30865-310','Rua'),
(22875,'Belo Horizonte','Flor-de-Jambo','Jardim Filadélfia','30865-290','Rua'),
(22876,'Belo Horizonte','Flor-de-Jequitibá','União','31160-280','Rua'),
(22877,'Betim','Flor-de-Júpiter','Jardim Alterosa','32656-280','Rua'),
(22878,'Belo Horizonte','Flor-de-Júpiter','Liberdade','31270-213','Rua'),
(22879,'Belo Horizonte','Flor-de-Lã','Jardim Montanhês','30810-040','Rua'),
(22880,'Belo Horizonte','Flor-de-Limão','Jardim Filadélfia','30865-360','Rua'),
(22881,'Belo Horizonte','Flor-de-Limoeiro','Jardim Alvorada','30810-460','Rua'),
(22882,'Coronel Fabriciano','Flor-de-Liz','São Domingos','35171-003','Rua'),
(22883,'Ipatinga','Flor-de-liz','Bom Jardim','35162-665','Rua'),
(22884,'Timóteo','Flor-de-Liz','Primavera','35182-448','Rua'),
(22885,'Belo Horizonte','Flor-de-Liz','Mangueiras','30666-333','Rua'),
(22886,'Belo Horizonte','Flor-de-Liz','Jardim América','30455-500','Beco'),
(22887,'Belo Horizonte','Flor-de-Liz','Jardim Montanhês','30750-120','Rua'),
(22888,'Belo Horizonte','Flor-de-Liz','Jardim Alvorada','30810-030','Rua'),
(22889,'Uberlândia','Flor-de-Liz','Cruzeiro do Sul','38402-130','Rua'),
(22890,'Belo Horizonte','Flor-de-Macieira','Jardim Alvorada','30810-450','Rua'),
(22891,'João Monlevade','Flor-de-Maio','Campos Elísios','35931-197','Rua'),
(22892,'Belo Horizonte','Flor-de-Maio','Lindéia','30690-170','Rua'),
(22893,'Belo Horizonte','Flor-de-Maio','Vila Ermelinda','31250-144','Beco'),
(22894,'Belo Horizonte','Flor-de-Maio','Vila Nossa Senhora de Fátima','30230-160','Rua'),
(22895,'Uberlândia','Flor-de-Maio','Cidade Jardim','38412-120','Rua'),
(22896,'Uberlândia','Flor-de-Manacá','Cidade Jardim','38412-212','Rua'),
(22897,'Belo Horizonte','Flor-de-Maracujá','Independência','30672-310','Rua'),
(22898,'Belo Horizonte','Flor-de-Maria','Jardim Montanhês','30810-020','Rua'),
(22899,'Belo Horizonte','Flor-de-Mel','Jardim Montanhês','30750-095','Rua'),
(22900,'Belo Horizonte','Flor-de-Minas','Cabana','30512-600','Rua'),
(22901,'Ipatinga','Flor-de-minas','Bom Jardim','35162-666','Rua'),
(22902,'Belo Horizonte','Flor-de-Minas','Cabana','30512-160','Beco'),
(22903,'Belo Horizonte','Flor-de-Miosótis','Independência','30672-290','Avenida'),
(22904,'Belo Horizonte','Flor-de-Morango','Jardim Inconfidência','30820-470','Rua'),
(22905,'Belo Horizonte','Flor-de-Orquídea','Santa Rosa','31255-510','Rua'),
(22906,'Belo Horizonte','Flor-de-Ouro','Jardim Montanhês','30810-260','Rua'),
(22907,'Betim','Flor-de-Papagaio','Jardim Alterosa','32656-210','Rua'),
(22908,'Belo Horizonte','Flor-de-Papoula','Jardim Alvorada','30810-720','Rua'),
(22909,'Belo Horizonte','Flor-de-Pau','Jardim Montanhês','30810-320','Rua'),
(22910,'Belo Horizonte','Flor-de-Pepino','Jardim Filadélfia','30865-280','Rua'),
(22911,'Belo Horizonte','Flor-de-Pequi','Jardim Alvorada','30810-480','Rua'),
(22912,'Belo Horizonte','Flor-de-Pêssego','Independência','30672-070','Rua'),
(22913,'Belo Horizonte','Flor-de-Pitangueira','Independência','30672-250','Rua'),
(22914,'Belo Horizonte','Flor-de-Prímula','Jardim Filadélfia','30865-250','Rua'),
(22915,'Belo Horizonte','Flor-de-Roma','Jardim Alvorada','30810-430','Rua'),
(22916,'Ipatinga','Flor-de-seda','Bom Jardim','35162-667','Rua'),
(22917,'Ribeirão das Neves','Flor-de-Seda','Rosaneves','33840-210','Rua'),
(22918,'Ribeirão das Neves','Flor-de-Seda','Santa Margarida (Justinópolis)','33920-260','Rua'),
(22919,'Belo Horizonte','Flor-de-Tipuana','Itamarati','31340-040','Rua'),
(22920,'Belo Horizonte','Flor-de-Trigo','Jardim Filadélfia','30865-330','Rua'),
(22921,'Belo Horizonte','Flor-de-Umbá','Independência','30672-100','Rua'),
(22922,'Belo Horizonte','Flor-de-Uva','Jardim Filadélfia','30865-340','Rua'),
(22923,'Belo Horizonte','Flor-de-Vidro','Jardim Montanhês','30810-210','Rua'),
(22924,'Belo Horizonte','Flor-do-Baile','Jardim Montanhês','30810-120','Rua'),
(22925,'Timóteo','Flor-do-Baile','Primavera','35182-484','Rua'),
(22926,'Belo Horizonte','Flor-do-Besouro','Jardim Montanhês','30810-160','Rua'),
(22927,'Belo Horizonte','Flor-do-Campo','Jardim Alvorada','30810-440','Rua'),
(22928,'Belo Horizonte','Flor-do-Campo','Jardim Filadélfia','30865-320','Rua'),
(22929,'Belo Horizonte','Flor-do-Campo','Santa Cecília (Vale do Jatobá)','30668-370','Rua'),
(22930,'Belo Horizonte','Flor-do-Coral','Jardim Montanhês','30750-100','Rua'),
(22931,'Belo Horizonte','Flor-do-Divino','Jardim Montanhês','30750-090','Rua'),
(22932,'Belo Horizonte','Flor-do-Divino','Jardim Montanhês','30810-180','Rua'),
(22933,'Ipatinga','Flor-do-mato','Bom Jardim','35162-668','Rua'),
(22934,'Belo Horizonte','Flor-do-Natal','Jardim Montanhês','30750-110','Rua'),
(22935,'Belo Horizonte','Flor-do-Norte','Jardim Montanhês','30810-340','Rua'),
(22936,'Belo Horizonte','Flor-do-Vale','Jardim Filadélfia','30865-600','Rua'),
(22937,'Belo Horizonte','Floreal','Piratininga (Venda Nova)','31573-320','Rua'),
(22938,'Betim','Floreal Sendin','Novo Guarujá','32610-260','Rua'),
(22939,'Governador Valadares','Florença','Grã-Duquesa','35057-250','Rua'),
(22940,'Contagem','Florença','Santa Cruz Industrial','32280-050','Rua'),
(22941,'Ipatinga','Florença','Bethânia','35164-054','Rua'),
(22942,'Poços de Caldas','Florença','Jardim Europa','37716-136','Rua'),
(22943,'São João Del Rei','Florença','Solar da Serra (Colônia do Marçal)','36302-638','Travessa'),
(22944,'Sete Lagoas','Florença','Jardim Europa','35701-280','Rua'),
(22945,'Ribeirão das Neves','Florença','San Remo','33836-306','Rua'),
(22946,'Belo Horizonte','Florença','Itatiaia','31365-110','Rua'),
(22947,'Uberlândia','Florença','Presidente Roosevelt','38401-174','Rua'),
(22948,'Belo Horizonte','Florêncio de Godói','Universitário','31255-400','Rua'),
(22949,'Belo Horizonte','Florêncio José dos Santos','Alípio de Melo','30820-630','Rua'),
(22950,'Belo Horizonte','Florêncio Pinheiro','Jardim Paquetá','31330-465','Rua'),
(22951,'Juiz de Fora','Florentina Garcia','Lourdes','36071-010','Rua'),
(22952,'Belo Horizonte','Florentino','Serra','30220-342','Beco'),
(22953,'Patos de Minas','Florentino Machado Pacheco','ValParaíso','38703-078','Rua'),
(22954,'Itaúna','Florentino Pereira','Centro','35680-027','Rua'),
(22955,'Ipatinga','Flores','Bom Jardim','35162-263','Avenida'),
(22956,'Ipatinga','Flores','Bom Jardim','35162-264','Avenida'),
(22957,'Belo Horizonte','Flores','Vila Nossa Senhora de Fátima','30230-020','Beco'),
(22958,'Araguari','Flores','Santa Helena','38440-314','Rua'),
(22959,'Uberlândia','Flores da Cunha','Custódio Pereira','38405-252','Rua'),
(22960,'Sete Lagoas','Flores do Campo','Montreal','35701-363','Rua'),
(22961,'Betim','Flores Fonseca Silva','Jardim Nazareno','32535-023','Rua'),
(22962,'Belo Horizonte','Flores Reais','Conjunto Zilah Spósito','31787-120','Rua'),
(22963,'Ribeirão das Neves','Floresbela Pereira Silva','Céu Anil (Justinópolis)','33935-700','Rua'),
(22964,'Contagem','Floresta','Bom Jesus','32185-362','Rua'),
(22965,'João Monlevade','Floresta','São Jorge','35930-235','Rua'),
(22966,'Itabira','Floresta','Hamilton','35900-722','Rua'),
(22967,'João Monlevade','Floresta','Industrial','35930-135','Rua'),
(22968,'Pará de Minas','Floresta','Eldorado','35661-414','Rua'),
(22969,'Sete Lagoas','Floresta','Nossa Senhora do Carmo','35700-445','Rua'),
(22970,'Belo Horizonte','Floresta','Castanheiras','30290-550','Rua'),
(22971,'Belo Horizonte','Floresta','Floresta','31010-010','Rua'),
(22972,'Betim','Florestal','Dom Bosco','32662-340','Rua'),
(22973,'Pará de Minas','Florestal','Vila Raquel','35661-006','Rua'),
(22974,'Sabará','Florestal','Alvorada','34700-080','Rua'),
(22975,'São João Del Rei','Florestal','Colônia do Marçal','36302-468','Rua'),
(22976,'Belo Horizonte','Florestal','Providência','31814-170','Rua'),
(22977,'Belo Horizonte','Florestal','Horto','31035-210','Rua'),
(22978,'Uberlândia','Florestano de Macedo','Tibery','38405-120','Rua'),
(22979,'Uberlândia','Florestano de Macedo Tibery','Tibery','38405-140','Rua'),
(22980,'Belo Horizonte','Florestina','Nova Granada','30450-240','Avenida'),
(22981,'Araguari','Florestina','Miranda','38444-012','Rua'),
(22982,'Araguari','Florestina','Santo Antônio','38443-014','Rua'),
(22983,'João Monlevade','Floriano','República','35930-500','Rua'),
(22984,'Teófilo Otoni','Floriano Dantas','Bela Vista','39800-257','Travessa'),
(22985,'Contagem','Floriano de Lemos','Industrial','32235-380','Rua'),
(22986,'Montes Claros','Floriano Neiva','Alto São João','39400-314','Avenida'),
(22987,'Contagem','Floriano Peixoto','Novo Progresso','32140-580','Rua'),
(22988,'Contagem','Floriano Peixoto','Nacional','32185-230','Rua'),
(22989,'Juiz de Fora','Floriano Peixoto','Centro','36013-080','Rua'),
(22990,'Juiz de Fora','Floriano Peixoto','Centro','36015-440','Rua'),
(22991,'Ituiutaba','Floriano Peixoto','Eldorado','38304-122','Rua'),
(22992,'Ituiutaba','Floriano Peixoto','Maria Vilela','38301-080','Avenida'),
(22993,'Montes Claros','Floriano Peixoto','Centro','39400-021','Rua'),
(22994,'Sete Lagoas','Floriano Peixoto','Centro','35700-048','Rua'),
(22995,'Teófilo Otoni','Floriano Peixoto','Manoel Pimenta','39802-050','Rua'),
(22996,'Santa Luzia','Floriano Peixoto','Centro','33010-030','Rua'),
(22997,'Araguari','Floriano Peixoto','Miranda','38444-004','Rua'),
(22998,'Araguari','Floriano Peixoto','Santa Terezinha','38443-020','Rua'),
(22999,'Araguari','Floriano Peixoto','Centro','38440-071','Rua'),
(23000,'Uberlândia','Floriano Peixoto','Aparecida','38400-698','Avenida'),
(23001,'Uberaba','Floriano Peixoto','Centro','38010-190','Rua'),
(23002,'Uberlândia','Floriano Peixoto','Custódio Pereira','38405-184','Avenida'),
(23003,'Uberlândia','Floriano Peixoto','Brasil','38400-702','Avenida'),
(23004,'Uberlândia','Floriano Peixoto','Centro','38400-102','Avenida'),
(23005,'Uberlândia','Floriano Peixoto','Vila Santa Terezinha','38400-700','Avenida'),
(23006,'Uberlândia','Floriano Peixoto','Brasil','38400-704','Avenida'),
(23007,'Uberlândia','Floriano Peixoto','Centro','38400-100','Avenida'),
(23008,'Uberaba','Floriano Peixoto','Nossa Senhora da Abadia','38025-070','Rua'),
(23009,'Belo Horizonte','Floriano Peixoto de Paula','São Gabriel','31980-280','Rua'),
(23010,'Belo Horizonte','Floriano Peixoto Gonçalves','São João Batista (Venda Nova)','31515-295','Praça'),
(23011,'Sabará','Floriano Peixoto Viterbo','Centro','34505-790','Rua'),
(23012,'Betim','Florianópolis','Capelinha','32690-570','Rua'),
(23013,'Betim','Florianópolis','Niterói','32652-200','Rua'),
(23014,'Betim','Florianópolis','Palmeiras','32536-160','Rua'),
(23015,'Betim','Florianópolis','Santo Afonso','32619-220','Rua'),
(23016,'Governador Valadares','Florianópolis','Santa Terezinha','35030-160','Rua'),
(23017,'Coronel Fabriciano','Florianópolis','Amaro Lanari','35171-344','Rua'),
(23018,'Ipatinga','Florianópolis','Veneza','35164-310','Rua'),
(23019,'João Monlevade','Florianópolis','Baú','35930-313','Rua'),
(23020,'João Monlevade','Florianópolis','Nossa Senhora da Conceição','35930-018','Rua'),
(23021,'Juiz de Fora','Florianópolis','Parque Jardim da Serra','36039-120','Rua'),
(23022,'Patos de Minas','Florianópolis','Vila Operária','38700-512','Rua'),
(23023,'Montes Claros','Florianópolis','Roxo Verde','39400-378','Travessa'),
(23024,'Passos','Florianópolis','Jardim Colégio de Passos','37900-272','Rua'),
(23025,'Patos de Minas','Florianópolis','Boa Vista','38705-120','Rua'),
(23026,'Montes Claros','Florianópolis','Roxo Verde','39400-377','Rua'),
(23027,'Sete Lagoas','Florianópolis','Canaan','35700-317','Rua'),
(23028,'Sabará','Florianópolis','Vila Rica','34585-290','Rua'),
(23029,'Belo Horizonte','Florianópolis','Ribeiro de Abreu','31870-710','Rua'),
(23030,'Araguari','Florianópolis','Parque Flamboyants','38446-150','Rua'),
(23031,'Uberaba','Florianópolis','Santa Marta','38061-350','Rua'),
(23032,'Uberlândia','Florianópolis','Santa Rosa','38401-258','Rua'),
(23033,'Betim','Flórida','Santa Fé','32630-640','Rua'),
(23034,'Coronel Fabriciano','Flórida','Melo Viana','35170-178','Rua'),
(23035,'Divinópolis','Flórida','Bom Pastor','35500-143','Rua'),
(23036,'Ipatinga','Flórida','Bom Jardim','35162-670','Rua'),
(23037,'Passos','Flórida','Parque Residencial Eldorado','37902-113','Rua'),
(23038,'Santa Luzia','Flórida','Industrial Americano','33020-270','Rua'),
(23039,'Belo Horizonte','Flórida','Santa Maria','30380-820','Rua'),
(23040,'Belo Horizonte','Flórida','Carmo','30310-710','Rua'),
(23041,'Uberaba','Flórida','Residencial Estados Unidos','38080-051','Rua'),
(23042,'Betim','Florido','Jardim Teresópolis','32664-670','Beco'),
(23043,'Sete Lagoas','Florinda Borges','Fátima','35700-145','Rua'),
(23044,'Sete Lagoas','Florinda Peres Nogueira','Vapabuçu','35701-440','Praça'),
(23045,'Belo Horizonte','Florinda Rosalina Oliveira','Conjunto Átila de Paiva','30640-370','Rua'),
(23046,'Uberlândia','Floripedes Rodrigues Amorim','Jardim dos Gravatás','38410-609','Rua'),
(23047,'Sete Lagoas','Floripes Guimarães Cotta','Nossa Senhora do Carmo','35700-572','Rua'),
(23048,'Araxá','Floripes Maria de Jesus','Engenheiro Clovis Freitas Leal','38182-207','Rua'),
(23049,'Passos','Floripes Nogueira Mendes','Jardim Itália','37901-562','Rua'),
(23050,'Belo Horizonte','Florisbela','Jardim Montanhês','30750-080','Rua'),
(23051,'Sete Lagoas','Florisvaldo Catharino','Jardim Primavera l','35703-087','Rua'),
(23052,'Itajubá','Florival Xavier','Centro','37500-002','Rua'),
(23053,'Juiz de Fora','Flourival Cherem Cruzeiro','Chales do Imperador','36036-390','Rua'),
(23054,'Betim','Flox','Jardim Alterosa','32656-150','Rua'),
(23055,'Ipatinga','Flox','Bom Jardim','35162-266','Rua'),
(23056,'Coronel Fabriciano','Fluminense','Mangueiras','35171-304','Rua'),
(23057,'Sabará','Fluminense','Novo Alvorada','34650-300','Rua'),
(23058,'Belo Horizonte','Fluminense','São Bernardo','31750-130','Rua'),
(23059,'Belo Horizonte','Fluorina','Pompéia','30280-340','Rua'),
(23060,'Belo Horizonte','Fluorina','Paraíso','30270-380','Rua'),
(23061,'Belo Horizonte','Fluorina','Pompéia','30270-385','Beco'),
(23062,'Governador Valadares','Fluorita','São Raimundo','35043-260','Rua'),
(23063,'Contagem','Fluorita','Carajás','32183-090','Rua'),
(23064,'Poços de Caldas','Fluorita','Jardim Kennedy','37706-282','Rua'),
(23065,'Uberlândia','Fluorita','Jardim Patrícia','38414-146','Rua'),
(23066,'Betim','FMB','Jardim Teresópolis','32664-440','Beco'),
(23067,'Sabará','Fobos','Ana Lúcia','34710-070','Rua'),
(23068,'Belo Horizonte','Fogo-Apagou','Goiânia','31950-150','Rua'),
(23069,'Betim','Fonseca','Amarante','32666-020','Praça'),
(23070,'Santa Luzia','Fonseca','Kennedy','33015-475','Beco'),
(23071,'Uberaba','Fonseca','Conjunto Treze de Maio','38060-130','Rua'),
(23072,'Juiz de Fora','Fonseca Hermes','Centro','36013-090','Rua'),
(23073,'Betim','Fonte Bela','Santa Inês','32610-460','Rua'),
(23074,'Belo Horizonte','Fonte Boa','Washington Pires','30692-360','Rua'),
(23075,'Belo Horizonte','Fonte das Águas','Independência','30666-540','Rua'),
(23076,'Sabará','Fonte das Linas','Centro','34505-570','Rua'),
(23077,'Santa Luzia','Fonte dos Camelos','Camelos','33010-380','Rua'),
(23078,'Juiz de Fora','Força Expedicionária Brasileira','Vitorino Braga','36060-265','Rua'),
(23079,'Varginha','Foresti','Parque Ileana','37022-330','Rua'),
(23080,'Belo Horizonte','Forluminas','Ouro Preto','31310-160','Rua'),
(23081,'Contagem','Formada','Xangri-Lá','32186-460','Rua'),
(23082,'Betim','Formiga','Marimbá','32617-050','Rua'),
(23083,'Betim','Formiga','Niterói','32652-310','Rua'),
(23084,'Divinópolis','Formiga','Porto Velho','35500-436','Rua'),
(23085,'Betim','Formiga','Cruzeiro','32534-145','Rua'),
(23086,'Ribeirão das Neves','Formiga','Sevilha (1 Seção)','33855-090','Rua'),
(23087,'Ribeirão das Neves','Formiga','Kátia (Justinópolis)','33935-390','Rua'),
(23088,'Passos','Formiga','Umuarama','37902-316','Rua'),
(23089,'Pará de Minas','Formiga','Vila Sinhô','35660-085','Rua'),
(23090,'Patos de Minas','Formiga','Aurélio Caixeta','38702-056','Rua'),
(23091,'Patos de Minas','Formiga','Rosário','38701-024','Rua'),
(23092,'Sete Lagoas','Formiga','Catarina','35700-243','Rua'),
(23093,'Sabará','Formiga','Itacolomi','34585-000','Rua'),
(23094,'Belo Horizonte','Formiga','Lagoinha','31210-780','Rua'),
(23095,'Belo Horizonte','Formiga','São Cristóvão','31110-430','Rua'),
(23096,'Araxá','Formiga','São Cristóvão','38184-056','Rua'),
(23097,'Uberaba','Formiguinha','Jardim Uberaba','38057-510','Rua'),
(23098,'Betim','Formosa','Conjunto Romero Gil Lazarotti','32636-105','Rua'),
(23099,'Divinópolis','Formosa','Paraíso','35500-508','Rua'),
(23100,'Contagem','Formosa','Vila Panamá','32015-370','Rua'),
(23101,'Governador Valadares','Formosa','Jardim Pérola','35051-210','Rua'),
(23102,'Patos de Minas','Formosa','Copacabana','38701-209','Travessa'),
(23103,'Passos','Formosa','Centro','37900-072','Rua'),
(23104,'Santa Luzia','Formosa','Industrial Americano','33020-230','Rua'),
(23105,'Belo Horizonte','Formosa','Horto','31015-050','Rua'),
(23106,'Belo Horizonte','Formosa','Palmares','31160-520','Rua'),
(23107,'Araguari','Formosa','Brasília','38441-082','Rua'),
(23108,'Betim','Formoso','Jardim Teresópolis','32664-060','Beco'),
(23109,'Belo Horizonte','Fornaciari','Pedro II','30770-010','Rua'),
(23110,'Ipatinga','Forquilha','Chácaras Oliveira','35164-005','Avenida'),
(23111,'Betim','Fortaleza','Niterói','32653-040','Rua'),
(23112,'Betim','Fortaleza','Capelinha','32690-540','Rua'),
(23113,'Betim','Fortaleza','Santo Afonso','32619-140','Rua'),
(23114,'Betim','Fortaleza','Jardim Teresópolis','32663-030','Rua'),
(23115,'Betim','Fortaleza','Palmeiras','32536-090','Rua'),
(23116,'Betim','Fortaleza','Dom Bosco','32660-110','Rua'),
(23117,'Betim','Fortaleza','Jardim Teresópolis','32663-690','Beco'),
(23118,'Divinópolis','Fortaleza','Industrial','35500-198','Rua'),
(23119,'Coronel Fabriciano','Fortaleza','Amaro Lanari','35171-327','Rua'),
(23120,'João Monlevade','Fortaleza','Satélite','35930-268','Rua'),
(23121,'Ipatinga','Fortaleza','Veneza','35164-300','Rua'),
(23122,'Juiz de Fora','Fortaleza','Parque Jardim da Serra','36039-090','Rua'),
(23123,'Montes Claros','Fortaleza','Alto São João','39400-301','Rua'),
(23124,'Passos','Fortaleza','São Benedito','37900-172','Beco'),
(23125,'Pará de Minas','Fortaleza','São José','35660-144','Rua'),
(23126,'São João Del Rei','Fortaleza','São Judas Tadeu','36307-056','Rua'),
(23127,'Timóteo','Fortaleza','Bela Vista','35182-208','Rua'),
(23128,'Sete Lagoas','Fortaleza','Canaan','35700-291','Rua'),
(23129,'Sabará','Fortaleza','Vila Rica','34585-250','Rua'),
(23130,'Belo Horizonte','Fortaleza','Lagoinha','31210-260','Rua'),
(23131,'Uberaba','Fortaleza','Santa Marta','38061-420','Rua'),
(23132,'Betim','Forte','Jardim Teresópolis','32663-600','Beco'),
(23133,'Belo Horizonte','Fortuna','Santa Cruz (Barreiro)','30644-120','Rua'),
(23134,'Divinópolis','Fortuna','Industrial','35500-199','Rua'),
(23135,'Sete Lagoas','Fortuna de Minas','Santo Antônio','35701-253','Rua'),
(23136,'Pará de Minas','Fortunato Moreira dos Santos','São Pedro','35660-233','Rua'),
(23137,'Itajubá','Fortunato Peixoto','Medicina','37502-122','Rua'),
(23138,'Belo Horizonte','Fortunato Pinto Júnior','Santa Amélia','31560-180','Rua'),
(23139,'Juiz de Fora','Fortunato Zanini','Vina Del Mar','36037-710','Rua'),
(23140,'Poços de Caldas','Fosco Pardini','Jardim Quisisana','37701-237','Travessa'),
(23141,'Poços de Caldas','Fosco Pardini','Jardim Quisisana','37701-236','Avenida'),
(23142,'Divinópolis','Fósforo','São João de Deus','35500-239','Rua'),
(23143,'Belo Horizonte','Fotometro','Independência','30672-175','Rua'),
(23144,'Ipatinga','Foz do Iguaçu','Tiradentes','35163-058','Rua'),
(23145,'Belo Horizonte','Frade Cândida Augusta','São João Batista (Venda Nova)','31515-260','Rua'),
(23146,'Belo Horizonte','Frade de Coroa','Mangueiras (Vale do Jatobá)','30666-230','Rua'),
(23147,'Belo Horizonte','Frade Pelicano','Santa Amélia','31550-320','Rua'),
(23148,'Sete Lagoas','Fradinho','Itapoã 2','35702-045','Rua'),
(23149,'Ituiutaba','Fradique Correia','Marta Helena','38307-154','Rua'),
(23150,'Pará de Minas','Fragata','São Cristóvão','35660-379','Rua'),
(23151,'Belo Horizonte','Fragatas','Vila Cloris','31775-340','Rua'),
(23152,'Ipatinga','Fragrância','Bom Jardim','35162-671','Rua'),
(23153,'Betim','Franca','Petrovale','32536-380','Rua'),
(23154,'Governador Valadares','Franca','Grã-Duquesa','35057-260','Rua'),
(23155,'Coronel Fabriciano','Franca','Santa Cruz','35170-261','Rua'),
(23156,'João Monlevade','Franca','Petrópolis','35931-139','Avenida'),
(23157,'João Monlevade','Franca','Cruzeiro Celeste','35931-062','Rua'),
(23158,'Ipatinga','Franca','Cariru','35160-102','Rua'),
(23159,'Ribeirão das Neves','Franca','Conjunto Henrique Sapori','33823-080','Rua'),
(23160,'Ribeirão das Neves','Franca','Esperança (Justinópolis)','33913-160','Rua'),
(23161,'Montes Claros','Franca','Independência','39404-311','Rua'),
(23162,'Santa Luzia','Franca','Baronesa (São Benedito)','33115-240','Rua'),
(23163,'Teófilo Otoni','Franca','Jardim São Paulo','39803-451','Rua'),
(23164,'São João Del Rei','Franca','Parque São João Del Rey (Colônia do Marçal)','36302-116','Travessa'),
(23165,'Sabará','Franca','Nações Unidas','34590-110','Rua'),
(23166,'Timóteo','Franca','Ana Rita','35182-306','Rua'),
(23167,'Uberlândia','Franca','Tibery','38405-052','Avenida'),
(23168,'Uberaba','Franca','Boa Vista','38070-480','Rua'),
(23169,'Uberaba','Franca','Boa Vista','38072-056','Rua'),
(23170,'Itabira','França','São Marcos','35900-754','Rua'),
(23171,'Passos','França','Condomínio das Nações','37901-760','Rua'),
(23172,'Sete Lagoas','França','Jardim Europa','35701-274','Rua'),
(23173,'Belo Horizonte','França','Nova Granada','30460-660','Rua'),
(23174,'Belo Horizonte','França','Parque Leblon','31540-600','Rua'),
(23175,'Contagem','Franca Campos','Industrial','32235-230','Rua'),
(23176,'Varginha','França Campos','Vila Barcelona','37022-130','Rua'),
(23177,'Belo Horizonte','França Silva','Dom Cabral','30535-103','Beco'),
(23178,'Itabira','France de Paula Andrade','Vila Nações Unidas','35900-053','Avenida'),
(23179,'Itabira','France de Paula Andrade','Penha','35900-063','Avenida'),
(23180,'Belo Horizonte','France José Cerceau','Serra Verde (Venda Nova)','31630-470','Rua'),
(23181,'Belo Horizonte','Francelina Alves de Miranda','Santa Maria Goretti','31920-690','Rua'),
(23182,'Belo Horizonte','Francelina Alves de Miranda','Santa Maria Goretti','31930-590','Rua'),
(23183,'Betim','Francelina Cândida de Jesus','Imbiruçu','32682-380','Rua'),
(23184,'Patos de Minas','Francelino José Luiz','Nova Floresta','38703-264','Rua'),
(23185,'Uberlândia','Francino Vieira de Barros','Tocantins','38415-315','Rua'),
(23186,'Uberlândia','Francisca Alves Rabelo','Residencial Carajás','38408-528','Rua'),
(23187,'Juiz de Fora','Francisca Bechllufft Santos','Lourdes','36070-530','Rua'),
(23188,'Varginha','Francisca Bernardes Nogueira','Vila Belmiro','37004-300','Rua'),
(23189,'Juiz de Fora','Francisca Bibiana Torres','Barreira do Triunfo','36092-300','Rua'),
(23190,'Sete Lagoas','Francisca Campolina Padrão','Iporanga','35701-223','Rua'),
(23191,'Betim','Francisca Campos Guimarães','Jardim Petrópolis','32553-310','Rua'),
(23192,'Belo Horizonte','Francisca Cândida','Gameleira','30510-460','Rua'),
(23193,'Patos de Minas','Francisca Cândida Braga','Centro','38700-064','Beco'),
(23194,'Divinópolis','Francisca Cândida de Jesus','Belvedere','35501-331','Rua'),
(23195,'Belo Horizonte','Francisca Cássiana','Humaitá','31150-460','Rua'),
(23196,'Santa Luzia','Francisca de Paula de São José','Conjunto Cristina (São Benedito)','33105-020','Rua'),
(23197,'Cataguases','Francisca de Souza Peixoto','Jardim','36772-002','Rua'),
(23198,'Belo Horizonte','Francisca do Carmo Rodrigues','Caiçara','30775-245','Rua'),
(23199,'Ipatinga','Francisca Emília','Córrego Novo','35162-432','Rua'),
(23200,'Timóteo','Francisca Gonzaga','Alto Serenata','35180-701','Rua'),
(23201,'Belo Horizonte','Francisca Júlia','Vila Magnesita','30520-180','Rua'),
(23202,'Uberaba','Francisca Júlia de Jesus','Conjunto Uberaba','38073-145','Rua'),
(23203,'Belo Horizonte','Francisca Leão Correa','União','31170-450','Rua'),
(23204,'Divinópolis','Francisca Moreira da Silva','Orion','35502-416','Rua'),
(23205,'Poços de Caldas','Francisca Moreno Ponce','Jardim Formosa','37704-152','Rua'),
(23206,'Itajubá','Francisca Pereira Dias','Santo Antônio','37503-148','Rua'),
(23207,'Divinópolis','Francisca Pereira Filho','Nova Holanda','35501-081','Rua'),
(23208,'Itajubá','Francisca Rocha Faria','Varginha','37501-100','Rua'),
(23209,'Caratinga','Francisca Rosa','Santa Zita','35300-284','Rua'),
(23210,'Belo Horizonte','Francisca Santos Anastácia','Jardim Alvorada','30810-660','Rua'),
(23211,'Uberaba','Francisca Soares de Azevedo','Jardim São Bento','38066-300','Rua'),
(23212,'Santa Luzia','Francisco','Nova Esperança (São Benedito)','33141-055','Rua'),
(23213,'Ponte Nova','Francisco Abrantes Fortuna','Santo Antônio I','35430-323','Rua'),
(23214,'São João Del Rei','Francisco Abreu Ávila','Residencial Maquiné','36302-830','Rua'),
(23215,'Teófilo Otoni','Francisco Adalberto Hollerbach','São Francisco','39800-031','Rua'),
(23216,'Cataguases','Francisco Adolfo de Carvalho','Centro','36770-086','Avenida'),
(23217,'Barbacena','Francisco Afonso Gabriel','Mansões','36201-012','Rua'),
(23218,'Itaúna','Francisco Alberto','Várzea da Olaria','35680-113','Rua'),
(23219,'Belo Horizonte','Francisco Alevato','Santa Cruz','31155-220','Rua'),
(23220,'Contagem','Francisco Almeida Melo','Granja Vista Alegre','32046-000','Rua'),
(23221,'Juiz de Fora','Francisco Altomar','Ipiranguinha','36031-080','Rua'),
(23222,'Contagem','Francisco Alves','Nossa Senhora de Fátima','32017-410','Rua'),
(23223,'Caratinga','Francisco Alves','Santa Zita','35300-285','Rua'),
(23224,'Contagem','Francisco Alves','Parque São João','32342-120','Rua'),
(23225,'Ipatinga','Francisco Alves','Ideal','35162-181','Rua'),
(23226,'Ituiutaba','Francisco Alves','Tiradentes','38301-132','Travessa'),
(23227,'Poços de Caldas','Francisco Alves','Estância São José','37706-015','Rua'),
(23228,'Santa Luzia','Francisco Alves','Londrina (São Benedito)','33115-610','Rua'),
(23229,'Timóteo','Francisco Alves','Quitandinha','35180-072','Rua'),
(23230,'Sete Lagoas','Francisco Alves','Brasília','35702-001','Rua'),
(23231,'Belo Horizonte','Francisco Alves','Jardim Atlântico','31555-130','Rua'),
(23232,'Barbacena','Francisco Alves','São Geraldo','36200-346','Rua'),
(23233,'Uberlândia','Francisco Alves','General Osório','38400-164','Rua'),
(23234,'Uberlândia','Francisco Alves Azevedo','Jardim Ipanema I','38406-211','Rua'),
(23235,'Juiz de Fora','Francisco Alves Barbosa','JK','36070-380','Rua'),
(23236,'Uberaba','Francisco Alves Carvalho','Nossa Senhora da Abadia','38025-290','Rua'),
(23237,'Juiz de Fora','Francisco Alves de Souza','Nossa Senhora Aparecida','36052-130','Rua'),
(23238,'Sete Lagoas','Francisco Alves Macedo','Vale Verde','35702-557','Rua'),
(23239,'Ituiutaba','Francisco Alves Vilela','Maria Vilela','38301-060','Rua'),
(23240,'Belo Horizonte','Francisco Amâncio Ferreira','São Bernardo','31750-400','Rua'),
(23241,'Betim','Francisco Amaral','Vila Triângulo','32651-530','Rua'),
(23242,'Barbacena','Francisco Andrade','São Pedro','36204-288','Rua'),
(23243,'Itajubá','Francisco Antônio da Silva','Santa Rosa','37501-596','Rua'),
(23244,'Uberlândia','Francisco Antônio de Oliveira','Santa Mônica','38408-258','Rua'),
(23245,'Uberlândia','Francisco Antônio Fernandes','Progresso','38408-110','Rua'),
(23246,'Cataguases','Francisco Antônio Leonardo','Haidee','36774-102','Rua'),
(23247,'Contagem','Francisco Antunes','Nossa Senhora de Fátima','32017-080','Rua'),
(23248,'Ituiutaba','Francisco Araújo','Jerônimo Mendonça','38305-058','Rua'),
(23249,'Sete Lagoas','Francisco Arnaldo Barbosa da Silva','Cidade de Deus','35703-277','Rua'),
(23250,'Sete Lagoas','Francisco Assis Coelho','Belo Vale','35702-333','Rua'),
(23251,'São João Del Rei','Francisco Assis Cunha','Guarda-Mor','36309-032','Rua'),
(23252,'Uberlândia','Francisco Assis de Oliveira','Jardim América II','38401-744','Rua'),
(23253,'Santa Luzia','Francisco Assis Moreira','Morada do Rio','33030-610','Rua'),
(23254,'Montes Claros','Francisco Athaíde','Vila Exposição','39400-284','Rua'),
(23255,'Belo Horizonte','Francisco Augusto Rocha','Planalto','31720-260','Rua'),
(23256,'Ribeirão das Neves','Francisco Augusto Vieira','Sevilha (1 Seção)','33855-320','Rua'),
(23257,'Varginha','Francisco Aureliano Paiva','Campos Elíseos','37018-390','Rua'),
(23258,'Sete Lagoas','Francisco Avelar','Progresso','35701-130','Rua'),
(23259,'Sete Lagoas','Francisco Avelar','Progresso','35701-469','Travessa'),
(23260,'Divinópolis','Francisco B. de Faria','Dona Rosa','35500-520','Rua'),
(23261,'Uberlândia','Francisco B. Monteiro','Alto Umuarama','38405-362','Rua'),
(23262,'Uberlândia','Francisco Balaio','Minas Gerais','38405-306','Rua'),
(23263,'Juiz de Fora','Francisco Baptista de Oliveira','Aeroporto','36038-380','Rua'),
(23264,'Uberaba','Francisco Barcelos','Fabrício','38065-330','Rua'),
(23265,'Belo Horizonte','Francisco Barreto','Campo Alegre','31730-330','Praça'),
(23266,'Uberaba','Francisco Barto de Menezes','Beija-Flor','38051-301','Rua'),
(23267,'Uberlândia','Francisco Basílio Neto','Parque São Jorge I','38410-190','Rua'),
(23268,'Araxá','Francisco Batista da Costa','Vila Silvéria','38183-396','Rua'),
(23269,'Uberaba','Francisco Batistuta','Conjunto Chica Ferreira','38037-650','Rua'),
(23270,'Juiz de Fora','Francisco Bellei','Jardim do Sol','36062-120','Praça'),
(23271,'Uberlândia','Francisco Bellório','Jaraguá','38413-057','Avenida'),
(23272,'Uberaba','Francisco Benedito de Lima','Vila Esperança','38036-583','Rua'),
(23273,'São João Del Rei','Francisco Bento Nogueira','Vila Jardim São José','36309-530','Rua'),
(23274,'Barbacena','Francisco Bergame','Ipanema','36205-504','Rua'),
(23275,'Uberlândia','Francisco Bernardes Assis','Jardim Finotti','38408-084','Rua'),
(23276,'Uberlândia','Francisco Bernardes de Assis','Industrial','38401-360','Rua'),
(23277,'Juiz de Fora','Francisco Bernardino','Centro','36013-100','Avenida'),
(23278,'Betim','Francisco Bernardo Alves','Cachoeira','32610-630','Rua'),
(23279,'Uberaba','Francisco Bertoldi','Residencial Estados Unidos','38080-065','Rua'),
(23280,'Contagem','Francisco Bicalho','Novo Progresso','32140-620','Rua'),
(23281,'Belo Horizonte','Francisco Bicalho','Padre Eustáquio','30720-340','Rua'),
(23282,'Contagem','Francisco Bittencourt','Tijuco','32180-230','Rua'),
(23283,'Belo Horizonte','Francisco Bittencourt','Santa Isabel','31760-300','Rua'),
(23284,'Montes Claros','Francisco Borges','Roxo Verde','39400-371','Rua'),
(23285,'Uberaba','Francisco Borges Araújo','Estados Unidos','38015-280','Rua'),
(23286,'Uberaba','Francisco Borges da Costa','Conjunto Uberaba','38073-148','Rua'),
(23287,'Barbacena','Francisco Borges Montes','Caminho Novo','36204-144','Rua'),
(23288,'Belo Horizonte','Francisco Bórgia Valle','Santa Mônica','31530-010','Rua'),
(23289,'Juiz de Fora','Francisco Borrajo Cid','Centro','36010-340','Galeria'),
(23290,'Belo Horizonte','Francisco Braga','Estrela Dalva','30570-650','Rua'),
(23291,'Belo Horizonte','Francisco Bressane','Floresta','31015-170','Rua'),
(23292,'Belo Horizonte','Francisco Bretas Bhering','Copacabana','31550-060','Rua'),
(23293,'Uberaba','Francisco Buzzolo','Olinda','38055-550','Rua'),
(23294,'Belo Horizonte','Francisco C. Monteiro','Buritis','30575-835','Rua'),
(23295,'Uberlândia','Francisco C. Nunes','Santa Luzia','38408-682','Rua'),
(23296,'Santa Luzia','Francisco C. Silva','Bom Jesus','33015-430','Rua'),
(23297,'Montes Claros','Francisco Caetani','Major Prates','39403-202','Avenida'),
(23298,'Governador Valadares','Francisco Caetano Pimentel','Vila Isa','35044-110','Rua'),
(23299,'Poços de Caldas','Francisco Cagnani','Jardim Santa Rosália','37704-089','Rua'),
(23300,'Contagem','Francisco Camargos','Alvorada','32042-260','Rua'),
(23301,'Ituiutaba','Francisco Camilo da Silveira','Boa Esperança','38303-014','Rua'),
(23302,'Sete Lagoas','Francisco Campelo','Boa Vista','35700-078','Rua'),
(23303,'Itaúna','Francisco Campolina de Sá','Cidade Nova','35681-061','Rua'),
(23304,'Belo Horizonte','Francisco Campos','Trevo','31545-210','Rua'),
(23305,'Divinópolis','Francisco Cândido de Jesus','Belvedere','35501-639','Rua'),
(23306,'Poços de Caldas','Francisco Cantos Davo','Jardim Formosa','37704-151','Rua'),
(23307,'Belo Horizonte','Francisco Carielo','Liberdade','31270-230','Rua'),
(23308,'Ponte Nova','Francisco Caríssimo','Novo Horizonte','35430-297','Rua'),
(23309,'Barbacena','Francisco Carlos da Rocha','São Pedro','36204-278','Praça'),
(23310,'Varginha','Francisco Carlos de Rezende','Conjunto Habitacional Centenário','37056-420','Rua'),
(23311,'Barbacena','Francisco Carlos Gomes','Santa Cecília','36201-495','Rua'),
(23312,'Itaúna','Francisco Carvalho','Nogueira Machado','35680-240','Rua'),
(23313,'Itaúna','Francisco Carvalho Silva','Morada Nova','35680-297','Rua'),
(23314,'Poços de Caldas','Francisco Cassiano da Silveira','Chácaras Pocos de Caldas','37706-069','Rua'),
(23315,'Araxá','Francisco Cassiano Dias','Leblon','38180-132','Rua'),
(23316,'Contagem','Francisco Cassimiro D''Ávila','Fonte Grande','32010-590','Rua'),
(23317,'Belo Horizonte','Francisco Castanheira Filho','Barroca','30430-530','Praça'),
(23318,'Belo Horizonte','Francisco Castelnau','Nova Cachoeirinha','31250-370','Rua'),
(23319,'Pará de Minas','Francisco Cecilio Mendonça','Papa João Paulo II','35661-053','Rua'),
(23320,'Juiz de Fora','Francisco Cerqueira Cruzeiro','Santo Antônio','36071-220','Rua'),
(23321,'Itajubá','Francisco Chagas Salomon','Nossa Senhora de Fátima','37502-506','Rua'),
(23322,'Cataguases','Francisco Chaves Campos','Pampulha','36774-782','Rua'),
(23323,'Ituiutaba','Francisco Cinquini','Ipiranga','38302-140','Rua'),
(23324,'Belo Horizonte','Francisco Cintra','Vista Alegre','30514-170','Rua'),
(23325,'Contagem','Francisco Cipriano','Alvorada','32042-550','Rua'),
(23326,'Caratinga','Francisco Ciríaco de Carvalho','Santa Cruz','35300-234','Rua'),
(23327,'Sete Lagoas','Francisco Claudio dos Santos','Orozimbo Macedo','35702-442','Rua'),
(23328,'Divinópolis','Francisco Coelho Fonseca','Porto Velho','35500-425','Rua'),
(23329,'Divinópolis','Francisco Coelho Lemos','Centro','35500-050','Praça'),
(23330,'Uberaba','Francisco Correa Costa Júnior','Recreio dos Bandeirantes','38040-420','Rua'),
(23331,'Divinópolis','Francisco Correia','Ponte Funda','35500-486','Rua'),
(23332,'Uberlândia','Francisco Cotta Pacheco','Martins','38400-348','Praça'),
(23333,'Juiz de Fora','Francisco Couri','Bom Clima','36046-450','Rua'),
(23334,'Governador Valadares','Francisco Coutinho','Morada do Vale','35057-270','Rua'),
(23335,'Montes Claros','Francisco Coutinho','Augusta Mota','39403-219','Rua'),
(23336,'Pará de Minas','Francisco Cristiano Viegas','Recanto da Lagoa','35661-081','Rua'),
(23337,'Governador Valadares','Francisco Cruz','Vila Isa','35044-120','Rua'),
(23338,'Poços de Caldas','Francisco Custódio','Centro','37701-481','Travessa'),
(23339,'Uberlândia','Francisco Custódio Pereira','Jardim Patrícia','38414-164','Rua'),
(23340,'Santa Luzia','Francisco da Rocha','Santa Rita','33080-140','Rua'),
(23341,'Barbacena','Francisco da Silva Fortes','Funcionários','36202-066','Rua'),
(23342,'Varginha','Francisco da Silva Paiva','Jardim Sion','37048-280','Rua'),
(23343,'Belo Horizonte','Francisco da Veiga','Monsenhor Messias','30720-490','Rua'),
(23344,'Poços de Caldas','Francisco das Chagas Lima Rodrigues','Jardim das Azaléias','37705-122','Rua'),
(23345,'Montes Claros','Francisco David','Vila Guilhermina','39400-486','Rua'),
(23346,'Contagem','Francisco D''Ávila','Parque Maracanã','32042-520','Rua'),
(23347,'Juiz de Fora','Francisco de Almeida','Cerâmica','36080-310','Rua'),
(23348,'Pará de Minas','Francisco de Almeida','São Luiz','35661-198','Rua'),
(23349,'Cataguases','Francisco de Almeida Gama','São Sebastião','36774-654','Rua'),
(23350,'Caratinga','Francisco de Assis','Centro','35300-003','Vila'),
(23351,'Uberaba','Francisco de Assis Brito','COHAB Boa Vista','38071-270','Rua'),
(23352,'Belo Horizonte','Francisco de Assis Lima','Indústrias','30610-150','Rua'),
(23353,'Ipatinga','Francisco de Assis Madeira','Barra Alegre','35162-479','Rua'),
(23354,'Pará de Minas','Francisco de Assis Marinho','Recanto da Lagoa','35661-103','Rua'),
(23355,'Sabará','Francisco de Assis Pereira','Centro','34505-500','Rua'),
(23356,'Passos','Francisco de Assis Ribeiro','Maria Augusta','37904-150','Rua'),
(23357,'Patos de Minas','Francisco de Assis Sabino','Alvorada','38701-488','Rua'),
(23358,'Divinópolis','Francisco de Bessa','João Antônio Gonçalves','35501-503','Rua'),
(23359,'Belo Horizonte','Francisco de Borja e Silva','Mantiqueira','31680-390','Rua'),
(23360,'Divinópolis','Francisco de Carvalho','Niterói','35500-226','Rua'),
(23361,'Belo Horizonte','Francisco de Castro Júnior','Conjunto Bonsucesso','30590-055','Rua'),
(23362,'Divinópolis','Francisco de Freitas','Dom Pedro II','35501-005','Rua'),
(23363,'Araxá','Francisco de Freitas','Serra Morena','38180-626','Rua'),
(23364,'Sete Lagoas','Francisco de Oliveira','Esperança','35701-434','Rua'),
(23365,'Santa Luzia','Francisco de Oliveira','Conjunto Cristina (São Benedito)','33110-120','Rua'),
(23366,'Betim','Francisco de Paula','Novo Horizonte','32634-280','Rua'),
(23367,'Barbacena','Francisco de Paula Almada','Grogotó','36202-510','Rua'),
(23368,'Ribeirão das Neves','Francisco de Paula Andrade Glória','Tânia','33805-310','Rua'),
(23369,'Belo Horizonte','Francisco de Paula Castro','Cidade Nova','31170-090','Rua'),
(23370,'Ribeirão das Neves','Francisco de Paula Diniz','Centro','33805-670','Rua'),
(23371,'Patos de Minas','Francisco de Paula e Silva','Cidade Nova','38706-428','Rua'),
(23372,'Patos de Minas','Francisco de Paula Ferreira','Residencial Gramado','38706-209','Avenida'),
(23373,'Governador Valadares','Francisco de Paula Freitas','Jardim Pérola','35051-220','Rua'),
(23374,'Ituiutaba','Francisco de Paula Nogueira','Santa Edwiges','38303-076','Rua'),
(23375,'Teófilo Otoni','Francisco de Paulo','Bela Vista','39800-230','Rua'),
(23376,'Uberlândia','Francisco de Paulo Santos','Luizote de Freitas','38414-388','Rua'),
(23377,'Belo Horizonte','Francisco de Souza','Santo André','31230-500','Rua'),
(23378,'São João Del Rei','Francisco de Souza Caldas','Senhor dos Montes','36300-340','Rua'),
(23379,'Cataguases','Francisco de Souza Pinheiro','Paraíso','36772-166','Rua'),
(23380,'Poços de Caldas','Francisco de Souza Pinto','Jardim Esperança','37713-168','Rua'),
(23381,'Juiz de Fora','Francisco Delduca','Quintas das Avenidas','36046-577','Rua'),
(23382,'Belo Horizonte','Francisco Deslandes','Cruzeiro','30310-530','Avenida'),
(23383,'Teófilo Otoni','Francisco Dias de Morais','Concórdia','39804-290','Rua'),
(23384,'Contagem','Francisco Dias Menezes','Xangri-Lá','32186-230','Rua'),
(23385,'Santa Luzia','Francisco Dias Teixeira','Nossa Senhora do Carmo','33030-350','Rua'),
(23386,'Montes Claros','Francisco Diniz','Vila Greice','39402-408','Rua'),
(23387,'Araxá','Francisco dos Santos','Centro','38183-238','Rua'),
(23388,'Pará de Minas','Francisco Duarte Mendonça','Recanto da Lagoa','35661-082','Rua'),
(23389,'Belo Horizonte','Francisco Duarte Mendonça','Santa Helena (Barreiro)','30642-310','Rua'),
(23390,'Timóteo','Francisco Duarte Sobrinho','São José','35182-098','Rua'),
(23391,'Belo Horizonte','Francisco Dumont','Itatiaia','31365-180','Rua'),
(23392,'Contagem','Francisco Durães Castanheiras','Industrial','32230-410','Rua'),
(23393,'Teófilo Otoni','Francisco Eloy de Oliveira','Matinha','39801-286','Rua'),
(23394,'Poços de Caldas','Francisco Escobar','Centro','37701-027','Praça'),
(23395,'Juiz de Fora','Francisco Esteves de Oliveira','Benfica','36090-490','Rua'),
(23396,'Varginha','Francisco F. de Carvalho','Imaculada Conceição','37070-050','Avenida'),
(23397,'Juiz de Fora','Francisco Falci','Grajaú','36052-140','Rua'),
(23398,'Varginha','Francisco Faraco','Parque Ozanam','37004-640','Rua'),
(23399,'Patos de Minas','Francisco Faria','ValParaíso','38703-060','Rua'),
(23400,'Divinópolis','Francisco Faria Filho','João Antônio Gonçalves','35501-457','Avenida'),
(23401,'Juiz de Fora','Francisco Faulhaber','Barbosa Lage','36085-020','Rua'),
(23402,'Uberaba','Francisco Fava','Universitário','38050-550','Rua'),
(23403,'Juiz de Fora','Francisco Fayer Sobrinho','Santos Dumont','36038-265','Rua'),
(23404,'Belo Horizonte','Francisco Feio','Gutierrez','30430-310','Rua'),
(23405,'Contagem','Francisco Felipe Rodrigues','Jardim Industrial','32220-480','Rua'),
(23406,'Sete Lagoas','Francisco Felipe Xavier','Recanto do Cedro','35701-165','Rua'),
(23407,'Itabira','Francisco Félix','João XXIII','35901-036','Rua'),
(23408,'Belo Horizonte','Francisco Fernandes','Tupi','31842-470','Rua'),
(23409,'Ipatinga','Francisco Fernandes da Silva','Barra Alegre','35162-542','Rua'),
(23410,'Belo Horizonte','Francisco Fernandes dos Santos','Buritis','30575-290','Rua'),
(23411,'Divinópolis','Francisco Fernando Fernandes','Chanadour','35501-301','Rua'),
(23412,'Juiz de Fora','Francisco Fernando Fernandes','São Geraldo','36031-260','Rua'),
(23413,'Betim','Francisco Ferraz','Conjunto Olímpia Bueno Franco','32652-630','Praça'),
(23414,'Juiz de Fora','Francisco Ferreira de Freitas','Monte Castelo','36081-040','Praça'),
(23415,'Belo Horizonte','Francisco Ferreira Garcia','Conjunto Habitacional Vale do Jatobá','30664-590','Rua'),
(23416,'Belo Horizonte','Francisco Ferreira Leite','Minaslândia (Primeiro de Maio)','31810-510','Rua'),
(23417,'Belo Horizonte','Francisco Ferreira Leite','São Gabriel','31980-080','Rua'),
(23418,'Divinópolis','Francisco Ferreira Lopes','Santa Clara','35500-084','Rua'),
(23419,'Sete Lagoas','Francisco Ferreira Lopes','Mangabeiras','35700-431','Praça'),
(23420,'Barbacena','Francisco Figueiredo Abranches','Centro','36200-070','Rua'),
(23421,'Ituiutaba','Francisco Finholdt','Boa Esperança','38303-084','Rua'),
(23422,'Contagem','Francisco Firmo de Matos','Riacho das Pedras','32280-270','Avenida'),
(23423,'Contagem','Francisco Firmo de Matos','Eldorado','32265-470','Avenida'),
(23424,'Juiz de Fora','Francisco Foini','Centenário','36045-310','Rua'),
(23425,'Sete Lagoas','Francisco Fonseca de Paula Viana','Progresso','35701-085','Rua'),
(23426,'Juiz de Fora','Francisco Fontainha','Santo Antônio','36071-510','Rua'),
(23427,'Juiz de Fora','Francisco Fortes Bustamante','Santa Luzia','36030-090','Praça'),
(23428,'Uberlândia','Francisco Fortes Pinho','Martins','38400-346','Rua'),
(23429,'Sete Lagoas','Francisco Fulgêncio','Eldorado','35702-157','Rua'),
(23430,'São João Del Rei','Francisco G. Lima','Colinas Del Rey','36307-632','Rua'),
(23431,'Santa Luzia','Francisco Gabrich Sobrinho','Nossa Senhora do Carmo','33030-360','Rua'),
(23432,'Santa Luzia','Francisco Gabrich Sobrinho','São João Batista','33030-050','Rua'),
(23433,'Pará de Minas','Francisco Gabriel Vasconcelos','Santos Dumont','35660-329','Rua'),
(23434,'Uberlândia','Francisco Galassi','Altamira','38411-120','Avenida'),
(23435,'Cataguases','Francisco Gama do Vale','Taquara Preta','36771-529','Rua'),
(23436,'Belo Horizonte','Francisco Garcia Carvalho','Estrela do Oriente','30580-380','Rua'),
(23437,'Ponte Nova','Francisco Godoy Alvarenga','Triângulo','35430-149','Rua'),
(23438,'Montes Claros','Francisco Gomes','Centro','39400-044','Travessa'),
(23439,'Ribeirão das Neves','Francisco Gomes','Veneza','33820-150','Rua'),
(23440,'Caratinga','Francisco Gomes da Luz','Santo Antônio','35300-147','Rua'),
(23441,'Belo Horizonte','Francisco Gomes da Rocha','Estrela Dalva','30570-690','Rua'),
(23442,'Uberaba','Francisco Gomes Diniz','Fabrício','38065-340','Rua'),
(23443,'Juiz de Fora','Francisco Gomes dos Santos','Ipiranga','36032-450','Rua'),
(23444,'Poços de Caldas','Francisco Gomes Garcia','Jardim Philadélphia','37710-316','Rua'),
(23445,'Uberlândia','Francisco Gomes Sobrinho','Jardim América II','38401-748','Rua'),
(23446,'Juiz de Fora','Francisco Gonçalo de Faria','JK','36070-400','Rua'),
(23447,'Contagem','Francisco Gonçalves','São Gotardo','32110-580','Rua'),
(23448,'Patos de Minas','Francisco Gonçalves Carvalho','Sebastião Amorim','38705-288','Rua'),
(23449,'São João Del Rei','Francisco Gonçalves Chaves','Vila Nossa Senhora de Fátima','36305-006','Rua'),
(23450,'Varginha','Francisco Gonçalves de Morais','Vila Morais','37004-360','Rua'),
(23451,'Sete Lagoas','Francisco Gonçalves Lourenço','Belo Vale ll','35702-616','Rua'),
(23452,'Juiz de Fora','Francisco Gonçalves Mariano','Ipiranga','36032-660','Rua'),
(23453,'Itajubá','Francisco Gonçalves Ribeiro','Medicina','37502-158','Rua'),
(23454,'Montes Claros','Francisco Gonçalves Santos','Vera Cruz','39401-430','Rua'),
(23455,'Varginha','Francisco Gonçalves Valim','Rezende','37062-200','Avenida'),
(23456,'Divinópolis','Francisco Gontijo Fonseca','Bom Pastor','35500-164','Rua'),
(23457,'São João Del Rei','Francisco Gouveia','São José Operário','36309-311','Travessa'),
(23458,'Belo Horizonte','Francisco Gregory','Santa Mônica','31555-400','Avenida'),
(23459,'Caratinga','Francisco Gualberto do Nascimento','Limoeiro','35300-109','Rua'),
(23460,'Varginha','Francisco Guedes Júnior','Conjunto Habitacional Centenário','37056-150','Rua'),
(23461,'Itaúna','Francisco Guimarães','Vila Tavares','35680-075','Rua'),
(23462,'Belo Horizonte','Francisco Guimarães','Pedro II','30770-060','Rua'),
(23463,'Sete Lagoas','Francisco Guimarães Cota','New York','35701-021','Rua'),
(23464,'Itajubá','Francisco Guimarães da Silva','Varginha','37501-166','Rua'),
(23465,'Poços de Caldas','Francisco H. Rodrigues','Jardim Country Club','37704-441','Praça'),
(23466,'Juiz de Fora','Francisco Henriques','Jardim de Alá','36030-530','Rua'),
(23467,'Varginha','Francisco Hermann','Conjunto Habitacional Centenário','37056-410','Rua'),
(23468,'Ponte Nova','Francisco Hermógenes da Fonseca','Fátima','35430-259','Rua'),
(23469,'Itaúna','Francisco I. Medeiros','Residencial Santanense','35681-126','Rua'),
(23470,'Pará de Minas','Francisco Inácio de Carvalho','São Cristóvão','35660-400','Rua'),
(23471,'Cataguases','Francisco Inácio Peixoto','Bela Vista','36770-154','Rua'),
(23472,'Belo Horizonte','Francisco Inácio Peixoto','Palmares','31155-560','Rua'),
(23473,'Caratinga','Francisco Januário Lopes','Esplanada','35300-333','Rua'),
(23474,'Santa Luzia','Francisco Januário Pereira','Conjunto Cristina (São Benedito)','33110-410','Rua'),
(23475,'Santa Luzia','Francisco Jerônimo da Silva','Bom Jesus','33015-420','Rua'),
(23476,'Poços de Caldas','Francisco Jesualdi','Jardim Novo Mundo','37701-346','Avenida'),
(23477,'Ribeirão das Neves','Francisco Joaquim Coelho','Pedra Branca (Justinópolis)','33925-140','Rua'),
(23478,'Belo Horizonte','Francisco Jonas Santana','Conjunto Túnel Ibirité','30662-510','Rua'),
(23479,'Uberlândia','Francisco Jorge','Presidente Roosevelt','38401-162','Rua'),
(23480,'Uberlândia','Francisco José Custódio','Santa Mônica','38408-282','Rua'),
(23481,'Itabira','Francisco José da Silva','Clóvis Alvim II','35900-482','Rua'),
(23482,'São João Del Rei','Francisco José da Silva','Barro Preto','36309-516','Rua'),
(23483,'Uberaba','Francisco José de Carvalho','Parque do Mirante','38081-470','Avenida'),
(23484,'Uberlândia','Francisco José de Melo','City Uberlândia','38411-238','Alameda'),
(23485,'São João Del Rei','Francisco José Dias','Águas Férreas (Tejuco)','36309-290','Rua'),
(23486,'Juiz de Fora','Francisco José dos Santos','Aeroporto','36038-390','Rua'),
(23487,'Montes Claros','Francisco José Guimarães','Morrinhos','39400-454','Rua'),
(23488,'Patos de Minas','Francisco José Mota','Ipanema','38706-518','Praça'),
(23489,'Itajubá','Francisco José Pereira','Boa Vista','37505-142','Rua'),
(23490,'Uberaba','Francisco José Pinto','Parque das Gameleiras','38037-260','Rua'),
(23491,'Coronel Fabriciano','Francisco José Quirino','São Geraldo','35170-231','Rua'),
(23492,'Montes Claros','Francisco José Souto','Todos os Santos','39400-125','Rua'),
(23493,'Belo Horizonte','Francisco José Teixeira','Santa Branca','31565-040','Rua'),
(23494,'Uberaba','Francisco José Viêira','Antônia Cândida I','38073-064','Rua'),
(23495,'Belo Horizonte','Francisco Jota','Leblon (Venda Nova)','31575-360','Rua'),
(23496,'Santa Luzia','Francisco Julião','Adeodato','33015-170','Rua'),
(23497,'Ribeirão das Neves','Francisco Labanca','Centro (Justinópolis)','33900-700','Rua'),
(23498,'Divinópolis','Francisco Lamounier','Maria Helena','35500-368','Rua'),
(23499,'Governador Valadares','Francisco Lanes','Lourdes','35032-150','Rua'),
(23500,'Contagem','Francisco Leandro Cunha','Vila Magdalena','32017-360','Rua'),
(23501,'Varginha','Francisco Lentini','Conjunto Habitacional Centenário','37056-220','Rua'),
(23502,'Belo Horizonte','Francisco Leocádio','São Marcos','31920-430','Rua'),
(23503,'Patos de Minas','Francisco Leonel','Antônio Caixeta','38705-196','Rua'),
(23504,'Patos de Minas','Francisco Leonel','Antônio Caixeta','38705-195','Beco'),
(23505,'Varginha','Francisco Limborco','Jardim Morada do Sol','37014-140','Rua'),
(23506,'Ponte Nova','Francisco Linhares Ribeiro','Vila Oliveira','35430-760','Rua'),
(23507,'Juiz de Fora','Francisco Lins','Industrial','36081-600','Rua'),
(23508,'Belo Horizonte','Francisco Lispector','São João Batista (Venda Nova)','31520-300','Rua'),
(23509,'Belo Horizonte','Francisco Lobo','Esplanada','30280-080','Rua'),
(23510,'Belo Horizonte','Francisco Lommez','Santa Cecília (Vale do Jatobá)','30668-400','Rua'),
(23511,'Caratinga','Francisco Lopes','Esplanada','35300-329','Vila'),
(23512,'Betim','Francisco Lopes Cancado','Bom Retiro','32636-360','Rua'),
(23513,'Teófilo Otoni','Francisco Lopes Moreira','Bela Vista','39800-253','Rua'),
(23514,'Uberaba','Francisco Lopes Veludo','Conjunto Cássio Rezende','38080-260','Rua'),
(23515,'Ribeirão das Neves','Francisco Lourenço dos Santos','Veneza','33820-390','Rua'),
(23516,'Santa Luzia','Francisco Lucindo Fonseca','Nossa Senhora do Carmo','33030-290','Rua'),
(23517,'Belo Horizonte','Francisco Luiz','Santa Cruz','31155-130','Rua'),
(23518,'Poços de Caldas','Francisco Luiz da Fonseca','Vila Brasil de Nossa Senhora Aparecida','37704-422','Rua'),
(23519,'João Monlevade','Francisco M. Silva','Tanquinho','35931-287','Rua'),
(23520,'Patos de Minas','Francisco Machado','Abner Afonso','38702-135','Praça'),
(23521,'Divinópolis','Francisco Machado Filho','Antônio Fonseca','35501-047','Rua'),
(23522,'Belo Horizonte','Francisco Magalhães','Nossa Senhora da Glória','30880-350','Rua'),
(23523,'Belo Horizonte','Francisco Magalhães Gomes','Manacás','30840-630','Rua'),
(23524,'Juiz de Fora','Francisco Maia','Centro','36013-110','Rua'),
(23525,'Divinópolis','Francisco Malaquias','Interlagos','35500-452','Rua'),
(23526,'Belo Horizonte','Francisco Malta','Vila Magnesita','30512-210','Beco'),
(23527,'Ribeirão das Neves','Francisco Manoel da Costa','Felixlândia (Justinópolis)','33943-530','Rua'),
(23528,'Belo Horizonte','Francisco Manoel da Silva','Estrela Dalva','30570-500','Rua'),
(23529,'Varginha','Francisco Manoel da Silva','Santa Maria','37022-440','Rua'),
(23530,'Barbacena','Francisco Manoel Silva','Campo','36200-321','Rua'),
(23531,'Contagem','Francisco Manoel Silva Costa','Alvorada','32042-360','Rua'),
(23532,'Sete Lagoas','Francisco Manuel Carvalho','Ouro Branco','35701-501','Rua'),
(23533,'Uberlândia','Francisco Marciano Oliveira','Jardim Patrícia','38414-182','Rua'),
(23534,'Itaúna','Francisco Marinho de Faria','Vila Nazaré','35680-469','Praça'),
(23535,'Pará de Minas','Francisco Marinho Mendonça','Residencial Dona Tunica','35661-012','Rua'),
(23536,'Itaúna','Francisco Marques','Centro','35680-067','Praça'),
(23537,'Cataguases','Francisco Marques da Silva','Colinas','36773-268','Rua'),
(23538,'Sete Lagoas','Francisco Marques Lopes','Iporanga','35701-224','Rua'),
(23539,'Divinópolis','Francisco Martins da Cruz','Orion','35502-419','Rua'),
(23540,'Ituiutaba','Francisco Martins de Andrade','Sol Nascente','38307-382','Rua'),
(23541,'Belo Horizonte','Francisco Martins Dias','Buritis','30575-246','Rua'),
(23542,'Belo Horizonte','Francisco Martins Marques','Vale do Jatobá','30664-170','Rua'),
(23543,'Sete Lagoas','Francisco Mascarenhas Ferreira','Cedro e Cachoeira','35700-401','Rua'),
(23544,'Itajubá','Francisco Masseli','Centro','37500-058','Rua'),
(23545,'Araxá','Francisco Matias Filho','Urciano Lemos','38181-132','Rua'),
(23546,'Itaúna','Francisco Matos','Várzea da Olaria','35680-124','Rua'),
(23547,'Cataguases','Francisco Mauro','Jardim Bandeirantes I','36773-112','Rua'),
(23548,'Uberaba','Francisco Meireles','Boa Vista','38017-180','Rua'),
(23549,'Sete Lagoas','Francisco Mendes Fonseca','Brasília','35701-416','Avenida'),
(23550,'Sabará','Francisco Mendes Ribeiro','Borba Gato','34730-040','Rua'),
(23551,'Contagem','Francisco Miguel','Centro','32041-250','Rua'),
(23552,'Poços de Caldas','Francisco Molina Lopes','Jardim Aeroporto','37706-251','Rua'),
(23553,'Belo Horizonte','Francisco Monteiro Lara','Venda Nova','31510-065','Praça'),
(23554,'Belo Horizonte','Francisco Moreira','Monte Azul','31872-690','Rua'),
(23555,'Ribeirão das Neves','Francisco Moreira Carvalho','Vereda','33822-555','Rua'),
(23556,'São João Del Rei','Francisco Moreira da Rocha','São Caetano','36309-092','Rua'),
(23557,'Divinópolis','Francisco Moreira da Silva','Rancho Alegre','35502-448','Rua'),
(23558,'Contagem','Francisco Moreira da Silva','Alvorada','32042-670','Rua'),
(23559,'Caratinga','Francisco Moreira de Carvalho','Limoeiro','35300-112','Praça'),
(23560,'Juiz de Fora','Francisco Moreira Guedes','Nossa Senhora das Graças','36046-220','Galeria'),
(23561,'João Monlevade','Francisco Moreira Machado','Paineiras','35931-182','Rua'),
(23562,'Uberaba','Francisco Moreno Neto','Vila Esperança','38035-285','Rua'),
(23563,'Sete Lagoas','Francisco Mourão Fernandes','Planalto','35702-250','Rua'),
(23564,'Cataguases','Francisco Moutinho Rocha Filho','João Riguete','36770-615','Rua'),
(23565,'Uberaba','Francisco Munhoz Lopes','Conjunto Alfredo Freire','38056-055','Rua'),
(23566,'Montes Claros','Francisco Muniz Magalhães','Jardim Brasil','39401-223','Rua'),
(23567,'Sete Lagoas','Francisco N. Figueiredo','Alvorada','35702-219','Rua'),
(23568,'Varginha','Francisco Navarro','Centro','37006-000','Avenida'),
(23569,'Belo Horizonte','Francisco Negrão de Lima','Céu Azul','31545-000','Avenida'),
(23570,'São João Del Rei','Francisco Nestor dos Santos','Centro','36300-034','Praça'),
(23571,'Cataguases','Francisco Neves','Vila Rezende','36774-002','Rua'),
(23572,'São João Del Rei','Francisco Neves','Centro','36300-136','Praça'),
(23573,'Contagem','Francisco Norberto da Costa','Nacional','32185-040','Rua'),
(23574,'Betim','Francisco Noronha Braga','Imbiruçu','32682-610','Rua'),
(23575,'Patos de Minas','Francisco Nunes','Cidade Jardim','38705-212','Rua'),
(23576,'Belo Horizonte','Francisco Nunes','Jardim América','30455-440','Beco'),
(23577,'Belo Horizonte','Francisco Nunes','Santa Cruz','31155-190','Rua'),
(23578,'Itaúna','Francisco Oliveira de Sousa','Cidade Nova','35681-052','Rua'),
(23579,'Belo Horizonte','Francisco Olivieri','Barreiro','30640-190','Rua'),
(23580,'Poços de Caldas','Francisco Ortega Scaravelli','Jardim das Hortências','37705-026','Rua'),
(23581,'Itabira','Francisco Osório Menezes','Campestre','35900-597','Rua'),
(23582,'Belo Horizonte','Francisco Ovidio','Pedro II','30770-040','Rua'),
(23583,'Uberaba','Francisco Pagliaro','São Benedito','38020-340','Avenida'),
(23584,'Varginha','Francisco Paiva Neto','Jardim Corcetti I','37036-640','Rua'),
(23585,'Belo Horizonte','Francisco Palheta','Campo Alegre','31730-070','Rua'),
(23586,'Contagem','Francisco Passos','Pedra Azul','32185-090','Rua'),
(23587,'Passos','Francisco Paula Lopes','Maria Augusta','37904-142','Rua'),
(23588,'Juiz de Fora','Francisco Paulo Gomes','Nova Era','36087-260','Rua'),
(23589,'Uberlândia','Francisco Paulo Mamede','Santo Antônio','38412-500','Rua'),
(23590,'Itajubá','Francisco Pedro Pimenta','Boa Vista','37505-102','Rua'),
(23591,'Juiz de Fora','Francisco Pedro Severino','Santo Antônio','36071-250','Rua'),
(23592,'Barbacena','Francisco Penha','São José','36205-010','Rua'),
(23593,'Itajubá','Francisco Pereira','Varginha','37501-054','Rua'),
(23594,'Juiz de Fora','Francisco Pereira','Santo Antônio','36071-520','Rua'),
(23595,'Itajubá','Francisco Pereira Bilac','Rebourgeon','37503-356','Rua'),
(23596,'Itajubá','Francisco Pereira Coutinho','Loteamento Costa','37500-432','Rua'),
(23597,'Varginha','Francisco Pereira Crespo','Jardim Renata','37044-320','Rua'),
(23598,'Juiz de Fora','Francisco Pereira da Fonseca','São Geraldo','36031-270','Rua'),
(23599,'Ribeirão das Neves','Francisco Pereira da Silva','Veneza','33820-230','Rua'),
(23600,'Ituiutaba','Francisco Pereira Maia','Novo Tempo II','38305-206','Rua'),
(23601,'Betim','Francisco Pereira Mendes','Novo Horizonte','32634-060','Rua'),
(23602,'Pará de Minas','Francisco Pereira Sobrinho','Papa João Paulo II','35661-057','Rua'),
(23603,'Montes Claros','Francisco Peres','Guarujá','39404-215','Avenida'),
(23604,'Montes Claros','Francisco Peres de Souza','Vila Exposição','39400-287','Rua'),
(23605,'Belo Horizonte','Francisco Perez Moreira','Providência','31814-465','Rua'),
(23606,'Itajubá','Francisco Pianelli','Morro Chic','37500-082','Rua'),
(23607,'Santa Luzia','Francisco Pidner','Nossa Senhora das Graças','33030-190','Rua'),
(23608,'Montes Claros','Francisco Pimenta Figueiredo','Ibituruna','39401-387','Rua'),
(23609,'Uberlândia','Francisco Pinto','Lagoinha','38408-554','Rua'),
(23610,'Ribeirão das Neves','Francisco Pinto da Rocha Filho','Nova União','33861-545','Rua'),
(23611,'Uberaba','Francisco Podboy','Distrito Industrial I','38056-640','Avenida'),
(23612,'Caratinga','Francisco Pontes','Esperança','35303-202','Vila'),
(23613,'Araxá','Francisco Porfírio','Vila São Pedro','38183-060','Rua'),
(23614,'Uberlândia','Francisco Porfírio Amorim','Jardim dos Gravatás','38410-611','Rua'),
(23615,'João Monlevade','Francisco Procópio','Serra','35931-100','Rua'),
(23616,'Belo Horizonte','Francisco Proença','Santa Rosa','31255-800','Rua'),
(23617,'Uberaba','Francisco Pucci','Olinda','38055-410','Rua'),
(23618,'Ponte Nova','Francisco Puma','Ana Florência','35432-035','Avenida'),
(23619,'Pará de Minas','Francisco R. Lemos','Padre Libério','35660-281','Rua'),
(23620,'Cataguases','Francisco Rachid','Popular','36774-556','Rua'),
(23621,'Sete Lagoas','Francisco Ramos de Andrade','Jardim Arizona','35700-389','Rua'),
(23622,'São João Del Rei','Francisco Reinaldo','Alto das Mercês','36300-196','Rua'),
(23623,'Divinópolis','Francisco Resende Costa','Porto Velho','35500-427','Praça'),
(23624,'Montes Claros','Francisco Ribeiro','Vila Exposição','39400-279','Avenida'),
(23625,'Uberlândia','Francisco Ribeiro','Santa Mônica','38408-186','Avenida'),
(23626,'Betim','Francisco Ricardo da Silva','Angola','32630-160','Rua'),
(23627,'Teófilo Otoni','Francisco Ricardo de Souza','Castro Pires','39801-661','Rua'),
(23628,'Uberaba','Francisco Riccioppo','Parque das Gameleiras','38037-110','Rua'),
(23629,'Barbacena','Francisco Rigotti','Jardim','36200-408','Rua'),
(23630,'Uberaba','Francisco Rita da Costa','Núcleo Residencial Tutunas','38057-410','Rua'),
(23631,'Ribeirão das Neves','Francisco Rocha','Tony (Justinópolis)','33930-660','Rua'),
(23632,'Ipatinga','Francisco Rodrigues','Barra Alegre','35162-474','Avenida'),
(23633,'Uberaba','Francisco Rodrigues Cação','Boa Vista','38070-660','Rua'),
(23634,'Belo Horizonte','Francisco Rodrigues de Miranda','Fernão Dias','31920-200','Rua'),
(23635,'Contagem','Francisco Rodrigues Pereira','Industrial','32223-050','Rua'),
(23636,'Uberlândia','Francisco Rodrigues Serralha','Chácaras Tubalina','38413-297','Rua'),
(23637,'Juiz de Fora','Francisco Rodrigues Silva','Santo Antônio','36071-460','Rua'),
(23638,'Juiz de Fora','Francisco Romaneli','Cidade Jardim','36026-640','Rua'),
(23639,'Itaúna','Francisco Rosa','Conjunto Habitacional Vitor Gonçalves','35681-179','Rua'),
(23640,'Uberaba','Francisco Rosa','Núcleo Residencial Tutunas','38057-150','Rua'),
(23641,'Cataguases','Francisco Rossi','Centro','36770-048','Rua'),
(23642,'Caratinga','Francisco S. Rezende','Santo Antônio','35303-002','Vila'),
(23643,'Betim','Francisco Sá','Jardim Teresópolis','32663-320','Rua'),
(23644,'Ribeirão das Neves','Francisco Sá','Sevilha (1 Seção)','33855-150','Rua'),
(23645,'Montes Claros','Francisco Sá','Centro','39400-065','Avenida'),
(23646,'Teófilo Otoni','Francisco Sá','Centro','39800-127','Rua'),
(23647,'Sabará','Francisco Sá','Nossa Senhora de Fátima','34600-420','Rua'),
(23648,'Sete Lagoas','Francisco Sá','Interlagos','35701-344','Rua'),
(23649,'Barbacena','Francisco Sá','Centro','36200-092','Rua'),
(23650,'Belo Horizonte','Francisco Sá','Gutierrez','30430-040','Avenida'),
(23651,'Belo Horizonte','Francisco Sá','Prado','30410-060','Avenida'),
(23652,'Divinópolis','Francisco Sales','Esplanada','35501-036','Rua'),
(23653,'Governador Valadares','Francisco Sales','Esplanada','35010-110','Rua'),
(23654,'Pará de Minas','Francisco Sales','Centro','35660-017','Rua'),
(23655,'Passos','Francisco Sales','Belo Horizonte','37900-115','Praça'),
(23656,'Sete Lagoas','Francisco Sales','Centro','35700-025','Praça'),
(23657,'Barbacena','Francisco Sales','Boa Morte','36201-026','Rua'),
(23658,'Belo Horizonte','Francisco Sales','Goiânia','31960-150','Rua'),
(23659,'Uberlândia','Francisco Sales','Rezende Junqueira','38400-440','Rua'),
(23660,'Belo Horizonte','Francisco Sáles','Floresta','30150-220','Avenida'),
(23661,'Belo Horizonte','Francisco Sáles','Santa Efigênia','30150-221','Avenida'),
(23662,'Belo Horizonte','Francisco Sáles Barbosa','Marilândia (Jatobá)','30692-690','Rua'),
(23663,'Cataguases','Francisco Salgado','Menezes','36774-140','Rua'),
(23664,'Poços de Caldas','Francisco Salles','Centro','37701-013','Avenida'),
(23665,'Poços de Caldas','Francisco Salles','Jardim dos Estados','37701-523','Travessa'),
(23666,'Patos de Minas','Francisco Salvador Pereira','Coração Eucarístico','38701-719','Rua'),
(23667,'Ituiutaba','Francisco Salviano Pinto','Progresso','38302-020','Avenida'),
(23668,'Juiz de Fora','Francisco Salzer','Milho Branco','36083-210','Rua'),
(23669,'São João Del Rei','Francisco Santana','Dom Bosco','36301-108','Rua'),
(23670,'Ribeirão das Neves','Francisco Sapore de Oliveira','Iolanda','33861-012','Rua'),
(23671,'Juiz de Fora','Francisco Senra','Boa Vista','36026-510','Rua'),
(23672,'Belo Horizonte','Francisco Serrano Neves','Santa Amélia','31555-240','Rua'),
(23673,'Belo Horizonte','Francisco Serrão','Vera Cruz','30295-270','Rua'),
(23674,'Poços de Caldas','Francisco Silva','Jardim Country Club','37704-303','Rua'),
(23675,'Sete Lagoas','Francisco Silva Neto','São Cristóvão','35700-272','Rua'),
(23676,'Sete Lagoas','Francisco Silva Padrão','Brasília','35702-010','Rua'),
(23677,'Varginha','Francisco Silva Tavares','Jardim Sion','37048-080','Rua'),
(23678,'Governador Valadares','Francisco Simões Ramalho','Vista Alegre','35052-190','Rua'),
(23679,'Patos de Minas','Francisco Soares','Nova Floresta','38703-570','Rua'),
(23680,'Belo Horizonte','Francisco Soares','Santa Cruz','31155-350','Rua'),
(23681,'Teófilo Otoni','Francisco Soares de Sá','Grão Pará','39800-163','Rua'),
(23682,'Belo Horizonte','Francisco Soucasseaux','Lagoinha','31110-310','Rua'),
(23683,'Belo Horizonte','Francisco Spino','São Bernardo','31750-060','Rua'),
(23684,'Juiz de Fora','Francisco Stefani','Ipiranga','36032-510','Rua'),
(23685,'Cataguases','Francisco Tavares Noleto','Izabel Tavares','36773-570','Rua'),
(23686,'São João Del Rei','Francisco Teixeira','São José Operário','36309-317','Rua'),
(23687,'Santa Luzia','Francisco Teixeira da Costa','Adeodato','33015-320','Rua'),
(23688,'João Monlevade','Francisco Teles','Alvorada','35930-021','Rua'),
(23689,'Belo Horizonte','Francisco Teles','Califórnia','30855-160','Rua'),
(23690,'Caratinga','Francisco Teodolino de Oliveira','Nossa Senhora Aparecida','35300-179','Vila'),
(23691,'Divinópolis','Francisco Teodoro Silva','Alvorada','35500-180','Rua'),
(23692,'Divinópolis','Francisco Teodoro Silva','Nossa Senhora da Conceição','35502-127','Rua'),
(23693,'Belo Horizonte','Francisco Terra','Heliópolis','31760-180','Rua'),
(23694,'Ribeirão das Neves','Francisco Tomé de Souza','Atalaia (Justinópolis)','33933-080','Rua'),
(23695,'Pará de Minas','Francisco Torquato','Centro','35660-027','Praça'),
(23696,'Betim','Francisco Torres','Jardim Nazareno','32535-050','Rua'),
(23697,'Poços de Caldas','Francisco Tramonte','Jardim Centenário','37704-256','Rua'),
(23698,'Cataguases','Francisco Trocoli Masseli','Primavera','36772-506','Rua'),
(23699,'Juiz de Fora','Francisco Valadares','Poço Rico','36020-420','Avenida'),
(23700,'Pará de Minas','Francisco Valadares','Nossa Senhora de Lourdes','35660-172','Praça'),
(23701,'Juiz de Fora','Francisco Vale','Centro','36016-270','Rua'),
(23702,'Barbacena','Francisco Vale','Boa Morte','36201-030','Rua'),
(23703,'Barbacena','Francisco Vale Gomes','Nova Suíça','36205-672','Rua'),
(23704,'Cataguases','Francisco Valente','Vila Domingos Lopes','36774-030','Rua'),
(23705,'Contagem','Francisco Varela','Nossa Senhora do Carmo','32015-700','Rua'),
(23706,'Belo Horizonte','Francisco Varnagem','Tupi','31842-210','Rua'),
(23707,'Uberaba','Francisco Vasques','Conjunto Sete Colinas','38061-040','Rua'),
(23708,'Juiz de Fora','Francisco Vaz de Magalhães','Cascatinha','36033-340','Rua'),
(23709,'Belo Horizonte','Francisco Vaz de Melo','Santa Rosa','31255-710','Rua'),
(23710,'Barbacena','Francisco Venâncio Rezende','Grogotó','36202-374','Rua'),
(23711,'Juiz de Fora','Francisco Ventura','Poço Rico','36020-022','Conjunto'),
(23712,'Araxá','Francisco Verçosa','Vila Silvéria','38183-354','Rua'),
(23713,'Montes Claros','Francisco Versiani Athaide','Cândida Câmara','39401-039','Rua'),
(23714,'Itaúna','Francisco Viana','Garcias','35681-028','Rua'),
(23715,'Itaúna','Francisco Viana Filho','Aeroporto','35681-035','Rua'),
(23716,'Santa Luzia','Francisco Viana Santos','Esplanada','33025-000','Rua'),
(23717,'Sete Lagoas','Francisco Vicente','Papavento','35700-475','Rua'),
(23718,'Uberlândia','Francisco Vicente Ferreira','Progresso','38408-102','Rua'),
(23719,'Poços de Caldas','Francisco Víctor dos Reis','Jardim Philadélphia','37710-304','Rua'),
(23720,'Araxá','Francisco Vieira Alves','São Pedro Pezzute','38183-154','Rua'),
(23721,'Patos de Minas','Francisco Vieira da Cunha','Jardim Panorâmico','38705-389','Rua'),
(23722,'Uberlândia','Francisco Vieira de Paiva','Presidente Roosevelt','38401-002','Rua'),
(23723,'Belo Horizonte','Francisco Vieira Filho','Caiçara','30770-295','Praça'),
(23724,'Ponte Nova','Francisco Vieira Martins','Palmeiras','35430-226','Avenida'),
(23725,'Ponte Nova','Francisco Vieira Martins','Palmeiras','35430-225','Avenida'),
(23726,'Ribeirão das Neves','Francisco Vigilato Rabelo','Felixlândia (Justinópolis)','33943-460','Rua'),
(23727,'Uberlândia','Francisco Vinagre','Marta Helena','38402-198','Rua'),
(23728,'Barbacena','Francisco Vital Gomes','Santa Cecília','36201-532','Rua'),
(23729,'Caratinga','Francisco Vítor de Assis','Esplanada','35300-312','Rua'),
(23730,'Governador Valadares','Francisco Xavier','Sir','35024-460','Rua'),
(23731,'Cataguases','Francisco Xavier de Matos','Granjaria','36773-542','Rua'),
(23732,'Barbacena','Francisco Xavier P. Souza','Centro','36200-049','Rua'),
(23733,'Teófilo Otoni','Francisco Xavier Ribeiro','Centro','39802-017','Travessa'),
(23734,'Belo Horizonte','Francisco Xeres','Vera Cruz','30290-110','Rua'),
(23735,'Uberlândia','Francisco Zumpano','Centro','38400-024','Rua'),
(23736,'Belo Horizonte','Franciscópolis','Parque Leblon','31540-310','Rua'),
(23737,'Belo Horizonte','Franco Lima','Liberdade','31270-260','Rua'),
(23738,'Araxá','Franklin de Castro','Centro','38183-120','Rua'),
(23739,'Uberaba','Franklin de Paula Leite','Olinda','38055-670','Rua'),
(23740,'Juiz de Fora','Franklin de Paula Marques','Cidade do Sol','36085-350','Rua'),
(23741,'Belo Horizonte','Franklin Figueiredo','Grajaú','30430-705','Rua'),
(23742,'Itabira','Franklin Figueiredo','Eldorado','35900-143','Rua'),
(23743,'Belo Horizonte','Franklin Magalhães','Tupi','31842-140','Avenida'),
(23744,'Patos de Minas','Franklin Onófrio do Couto','Nova Floresta','38703-528','Rua'),
(23745,'Uberlândia','Franklin Rodrigues Martins','Luizote de Freitas','38414-240','Rua'),
(23746,'Uberlândia','Franklin Roosevelt','Tubalina','38412-034','Praça'),
(23747,'Juiz de Fora','Franklin Soares Ferreira','Grama','36048-070','Rua'),
(23748,'Belo Horizonte','Franklin Teixeira de Sales','Tupi','31844-190','Rua'),
(23749,'Santa Luzia','Franklin Teixeira Sales','Moreira','33010-160','Rua'),
(23750,'Sabará','Franquelino Bevenuto','Vila Amélia Moreira','34725-080','Rua'),
(23751,'Ipatinga','Fraternidade','Novo Cruzeiro','35164-326','Travessa'),
(23752,'Ipatinga','Frederich Taylor','Cidade Nobre','35162-368','Rua'),
(23753,'Cataguases','Frederico Abrita','Vila Domingos Lopes','36774-046','Vila'),
(23754,'Belo Horizonte','Frederico Augusto','Universitário','31255-410','Rua'),
(23755,'Belo Horizonte','Frederico Bracher Júnior','Padre Eustáquio','30720-000','Rua'),
(23756,'Contagem','Frederico Campos','Industrial','32220-370','Rua'),
(23757,'Belo Horizonte','Frederico Campos','Aarão Reis','31814-380','Rua'),
(23758,'Belo Horizonte','Frederico Cornélio','Pedro II','30770-050','Rua'),
(23759,'Belo Horizonte','Frederico de Oliveira Campos','São Bento','30350-670','Rua'),
(23760,'Uberlândia','Frederico II','Cruzeiro do Sul','38402-140','Rua'),
(23761,'Belo Horizonte','Frederico Incalado','Horto','31060-020','Rua'),
(23762,'Belo Horizonte','Frederico knipp','Venda Nova','31610-080','Rua'),
(23763,'Juiz de Fora','Frederico Lage','Mariano Procópio','36080-110','Rua'),
(23764,'Poços de Caldas','Frederico Laier','Jardim Vitória','37701-284','Rua'),
(23765,'Belo Horizonte','Frederico Nogueira','Grajaú','30430-640','Rua'),
(23766,'Governador Valadares','Frederico Ozanan','Jardim Pérola','35050-060','Rua'),
(23767,'Cataguases','Frederico Ozanan','Haidee','36774-044','Rua'),
(23768,'João Monlevade','Frederico Ozanan','Petrópolis','35931-360','Rua'),
(23769,'São João Del Rei','Frederico Ozanan','Guarda-Mor','36309-012','Rua'),
(23770,'Sete Lagoas','Frederico Ozanan','Novo Horizonte','35701-199','Rua'),
(23771,'Araxá','Frederico Ozanan','Novo Santo Antônio','38182-198','Rua'),
(23772,'Araxá','Frederico Ozanan','Novo Santo Antônio','38182-200','Travessa'),
(23773,'Uberlândia','Frederico Ozanan','Presidente Roosevelt','38401-052','Rua'),
(23774,'Uberaba','Frederico Rocha Pardi','Jardim São Bento','38066-620','Rua'),
(23775,'Cataguases','Frederico Rossini','Menezes','36774-118','Rua'),
(23776,'Uberlândia','Frederico Tibery','Tibery','38405-074','Avenida'),
(23777,'Uberaba','Frei Alberto Chambert','Conjunto Guanabara','38080-480','Rua'),
(23778,'Belo Horizonte','Frei Albino Aresi','Independência','30672-170','Rua'),
(23779,'Uberlândia','Frei Andrade','City Uberlândia','38411-260','Alameda'),
(23780,'Belo Horizonte','Frei Andreoni','Salgado Filho','30550-550','Avenida'),
(23781,'Belo Horizonte','Frei Antônio do Desterro','Nova Cachoeirinha','31250-600','Rua'),
(23782,'Caratinga','Frei Arcanjo Ruzzi','Esplanada','35300-237','Praça'),
(23783,'Teófilo Otoni','Frei Benvindo','Joaquim Pedrosa','39804-477','Rua'),
(23784,'Divinópolis','Frei Braz','Nova Holanda','35501-077','Rua'),
(23785,'São João Del Rei','Frei Cândido','Fábricas','36301-196','Rua'),
(23786,'Divinópolis','Frei Caneca','Afonso Pena','35500-063','Rua'),
(23787,'Governador Valadares','Frei Caneca','Vila Rica','35045-170','Rua'),
(23788,'Montes Claros','Frei Caneca','São Judas Tadeu I','39402-420','Rua'),
(23789,'Ribeirão das Neves','Frei Caneca','Flamengo (Justinópolis)','33933-130','Rua'),
(23790,'Belo Horizonte','Frei Caneca','Bonfim','31210-530','Rua'),
(23791,'Uberlândia','Frei Caneca','Nossa Senhora das Graças','38402-282','Avenida'),
(23792,'Uberlândia','Frei Caneca','Nossa Senhora das Graças','38402-310','Avenida'),
(23793,'Caratinga','Frei Carlos','Esplanada','35300-334','Rua'),
(23794,'Divinópolis','Frei Carlos','Santa Clara','35500-073','Rua'),
(23795,'Belo Horizonte','Frei Cipriano','Nova Cachoeirinha','31250-380','Rua'),
(23796,'Belo Horizonte','Frei Conceição Veloso','Alto dos Pinheiros','30530-300','Rua'),
(23797,'Pará de Minas','Frei Concórdio','São Francisco','35661-330','Praça'),
(23798,'Belo Horizonte','Frei Cristóvão','João Pinheiro','30530-510','Rua'),
(23799,'Contagem','Frei Domingos Gondim','Fonte Grande','32015-080','Rua'),
(23800,'Pará de Minas','Frei Egídio','São Francisco','35661-166','Rua'),
(23801,'Uberlândia','Frei Egídio Parise','Martins','38400-393','Praça'),
(23802,'São João Del Rei','Frei Estevão','Vila Maria (Bonfim)','36307-406','Rua'),
(23803,'Uberaba','Frei Eugênio','Centro','38010-280','Praça'),
(23804,'Montes Claros','Frei Eustáquio','São Judas Tadeu I','39402-413','Rua'),
(23805,'Sete Lagoas','Frei Eustáquio','Nossa Senhora das Graças','35700-480','Rua'),
(23806,'Uberlândia','Frei Fabiano','Bela Vista','38412-530','Praça'),
(23807,'Ribeirão das Neves','Frei Fregoni','Flamengo (Justinópolis)','33933-420','Rua'),
(23808,'Montes Claros','Frei Fulgêncio','Centro','39400-067','Rua'),
(23809,'Betim','Frei Gaspar','Dom Bosco','32662-370','Rua'),
(23810,'Ribeirão das Neves','Frei Gaspar','Sevilha (2 Seção)','33840-470','Rua'),
(23811,'Belo Horizonte','Frei Gaspar','Vila Magnesita','30512-100','Rua'),
(23812,'Teófilo Otoni','Frei Gonzaga','Centro','39800-007','Rua'),
(23813,'Belo Horizonte','Frei Gonzaga','Vista Alegre','30510-402','Rua'),
(23814,'Belo Horizonte','Frei Gonzaga','Mangabeiras','30315-170','Rua'),
(23815,'Pará de Minas','Frei Henrique','São Francisco','35661-168','Rua'),
(23816,'Governador Valadares','Frei Henrique de Coimbra','Vera Cruz','35041-270','Praça'),
(23817,'Sabará','Frei Henrique de Coimbra','Rosário','34555-150','Rua'),
(23818,'Contagem','Frei Henrique Soares','Inconfidentes','32260-340','Avenida'),
(23819,'Divinópolis','Frei Hilário','Interlagos','35500-467','Rua'),
(23820,'Teófilo Otoni','Frei Hilário','Joaquim Pedrosa','39804-423','Rua'),
(23821,'Belo Horizonte','Frei Hilário','Padre Júlio Maria','31740-260','Rua'),
(23822,'Patos de Minas','Frei Ildeu Moreira','Sebastião Amorim','38705-287','Praça'),
(23823,'Governador Valadares','Frei Inocêncio','Santa Rita','35040-210','Travessa'),
(23824,'Pará de Minas','Frei Junipero','São Francisco','35661-165','Rua'),
(23825,'Pará de Minas','Frei Leão','São Francisco','35661-167','Rua'),
(23826,'Divinópolis','Frei Leão Rodrigues','Antônio Fonseca','35501-046','Rua'),
(23827,'Itaúna','Frei Leopoldo','Cerqueira Lima','35680-252','Rua'),
(23828,'Sabará','Frei Leopoldo','Novo Santa Inês','34710-300','Rua'),
(23829,'Belo Horizonte','Frei Leopoldo','Ouro Preto','31310-190','Rua'),
(23830,'Pará de Minas','Frei Lourenço','São Francisco','35661-170','Rua'),
(23831,'Belo Horizonte','Frei Luiz de Ravena','Ribeiro de Abreu','31870-690','Rua'),
(23832,'Belo Horizonte','Frei Luiz de Souza','João Pinheiro','30530-310','Rua'),
(23833,'Belo Horizonte','Frei Luiz Peixoto','Conjunto Habitacional Vale do Jatobá','30666-050','Rua'),
(23834,'Belo Horizonte','Frei Manoel da Cruz','Liberdade','31270-300','Rua'),
(23835,'Belo Horizonte','Frei Mariano','Carlos Prates','30710-324','Beco'),
(23836,'Uberaba','Frei Martinho Benet','Quinta Boa Esperança','38017-320','Rua'),
(23837,'Belo Horizonte','Frei Martinho Burnier','Jardim Paquetá','31340-290','Rua'),
(23838,'Belo Horizonte','Frei Mateus','João Pinheiro','30530-480','Rua'),
(23839,'Belo Horizonte','Frei Mateus Rocha','Parque Leblon','31540-690','Rua'),
(23840,'São João Del Rei','Frei Matheus de Oliveira','São José Operário','36309-318','Rua'),
(23841,'São João Del Rei','Frei Metello','São José Operário','36309-324','Rua'),
(23842,'Governador Valadares','Frei Negreiros','Vila Rica','35045-180','Rua'),
(23843,'São João Del Rei','Frei Norberto','Centro','36300-110','Rua'),
(23844,'Divinópolis','Frei Odulfo','Nova Suíça','35502-753','Rua'),
(23845,'São João Del Rei','Frei Optato','São José Operário','36309-312','Rua'),
(23846,'Pará de Minas','Frei Orlando','São Francisco','35661-169','Rua'),
(23847,'São João Del Rei','Frei Orlando','Centro','36307-352','Praça'),
(23848,'Barbacena','Frei Orlando','Monte Mário','36201-302','Rua'),
(23849,'Belo Horizonte','Frei Orlando','Caiçara','30770-570','Avenida'),
(23850,'Belo Horizonte','Frei Orlando','Pedro II','31230-120','Avenida'),
(23851,'Belo Horizonte','Frei Otto','Santa Mônica','31525-250','Rua'),
(23852,'Pará de Minas','Frei Paciano','Providência','35661-143','Praça'),
(23853,'Uberaba','Frei Paulino','Nossa Senhora da Abadia','38025-180','Avenida'),
(23854,'Divinópolis','Frei Rafael','Residencial Morumbi','35502-377','Rua'),
(23855,'Divinópolis','Frei Respício','Nova Holanda','35501-079','Rua'),
(23856,'Divinópolis','Frei Respício','Nova Fortaleza','35502-157','Rua'),
(23857,'Divinópolis','Frei Sabino','Nova Holanda','35501-078','Rua'),
(23858,'Belo Horizonte','Frei São Jerônimo','Humaitá','31150-440','Rua'),
(23859,'Betim','Frei Serafim','Dom Bosco','32660-100','Rua'),
(23860,'Teófilo Otoni','Frei Serafim','Doutor Laerte Laender','39803-158','Rua'),
(23861,'Belo Horizonte','Frei Tito','Goiânia','31960-070','Rua'),
(23862,'Contagem','Frei Tito Frankort','Piraquara','32040-450','Rua'),
(23863,'Belo Horizonte','Frei Toninho','Conjunto Habitacional Vale do Jatobá','30664-230','Praça'),
(23864,'Governador Valadares','Frei Veloso','Altinópolis','35053-220','Praça'),
(23865,'Caratinga','Frei Venâncio','Salatiel','35300-251','Rua'),
(23866,'Belo Horizonte','Frei Vicente do Salvador','Santa Mônica','31525-330','Rua'),
(23867,'Divinópolis','Frei Wenceslau','Chanadour','35501-304','Rua'),
(23868,'Divinópolis','Frei Wenceslau','Bom Pastor','35500-132','Rua'),
(23869,'Belo Horizonte','Frei Zacarias','Braúnas','31365-700','Rua'),
(23870,'Barbacena','Freire de Andrade','Centro','36200-098','Rua'),
(23871,'Belo Horizonte','Freixo','Diamante','30660-460','Rua'),
(23872,'Uberlândia','Frevo','Guarani','38415-393','Rua'),
(23873,'Contagem','Friburgo','Industrial São Luiz','32073-220','Rua'),
(23874,'Sete Lagoas','Friburgo','Várzea','35701-206','Rua'),
(23875,'Santa Luzia','Frimisa','Esplanada','33045-205','Avenida'),
(23876,'Teófilo Otoni','Fritz Helmuth Lõesch','São Jacinto','39801-230','Rua'),
(23877,'Santa Luzia','Fritz Teixeira de Sales','Conjunto Cristina (São Benedito)','33110-440','Rua'),
(23878,'Juiz de Fora','Frizero','Parque Independência III','36048-482','Rua'),
(23879,'Contagem','Fronape','Petrolândia','32072-060','Rua'),
(23880,'Contagem','Fronteira','Kennedy','32145-450','Rua'),
(23881,'Belo Horizonte','Fronteira','Providência','31814-130','Rua'),
(23882,'Sabará','Frontina','Rosário','34575-410','Rua'),
(23883,'Betim','Frutal','Marimbá','32617-680','Rua'),
(23884,'Governador Valadares','Frutal','Vila Bretas','35051-230','Rua'),
(23885,'João Monlevade','Frutal','Belmonte','35930-307','Rua'),
(23886,'Ribeirão das Neves','Frutal','Sevilha (2 Seção)','33858-330','Rua'),
(23887,'Sabará','Frutal','Nossa Senhora de Fátima','34600-660','Rua'),
(23888,'Belo Horizonte','Frutal','Santa Efigênia','30260-150','Rua'),
(23889,'Uberlândia','Frutal','Martins','38400-364','Travessa'),
(23890,'Uberaba','Frutal','São Benedito','38020-420','Rua'),
(23891,'Itajubá','Frutuoso Ramos de Lima','Oriente','37500-270','Rua'),
(23892,'Belo Horizonte','Frutuoso Viana','Estrela Dalva','30570-640','Rua'),
(23893,'Itajubá','Frutuoso Viana','Boa Vista','37505-062','Praça'),
(23894,'Uberlândia','Fuad Adib Attuch','Jardim Patrícia','38414-198','Rua'),
(23895,'Belo Horizonte','Fuad Bichara Abijaod','Mangabeiras','30210-360','Rua'),
(23896,'Belo Horizonte','Fucsia','Juliana','31780-230','Rua'),
(23897,'Belo Horizonte','Fued Mansur Kfuri','Dom Silvério','31985-250','Rua'),
(23898,'Juiz de Fora','Fúlvio Delanda','Jardim L Ermitage','36085-660','Rua'),
(23899,'Contagem','Funchal','Europa','32043-055','Rua'),
(23900,'Belo Horizonte','Funchal','Ouro Preto','31310-440','Rua'),
(23901,'Araxá','Funcionário Guerra','Francisco Duarte','38181-046','Rua'),
(23902,'Araxá','Funcionário João Rosa','Vila Jardim','38184-034','Rua'),
(23903,'Belo Horizonte','Funcionários','Castanheiras','30290-140','Rua'),
(23904,'Belo Horizonte','Fundão','Coqueiros','30881-380','Rua'),
(23905,'Sete Lagoas','Funilândia','Santa Rita de Cássia','35700-442','Rua'),
(23906,'Ipatinga','Furnas','Cidade Nobre','35162-370','Rua'),
(23907,'Passos','Furnas','Jardim Vila Rica','37901-050','Rua'),
(23908,'Passos','Furnas','Distrito Industrial','37900-574','Rua'),
(23909,'Uberlândia','Furnas','Parque Residencial do Camaru','38410-544','Rua'),
(23910,'Belo Horizonte','Furquim','Pompéia','30280-490','Rua'),
(23911,'Belo Horizonte','Furquim Werneck','Tupi','31840-050','Rua'),
(23912,'Belo Horizonte','Furquim Werneck','Conjunto Felicidade','31770-525','Rua'),
(23913,'Belo Horizonte','Furtado de Mendonça','Nova Cachoeirinha','31250-570','Rua'),
(23914,'Juiz de Fora','Furtado de Menezes','Vila Furtado de Menezes','36020-410','Rua'),
(23915,'Belo Horizonte','Furtado de Menezes','Santa Rosa','31255-780','Rua'),
(23916,'Belo Horizonte','Furtado Nunes','Padre Eustáquio','30730-090','Rua'),
(23917,'Santa Luzia','FX','Frimisa','33045-560','Rua'),
(23918,'Belo Horizonte','G','Celestino','31780-120','Rua'),
(23919,'Betim','G','Paulo Camilo','32530-380','Rua'),
(23920,'Betim','G','Jardim Perla','32665-170','Rua'),
(23921,'Belo Horizonte','G','Vila Formosa (Vale do Jatobá)','30668-177','Beco'),
(23922,'Betim','G','Paulo Camilo 3','32530-357','Rua'),
(23923,'Betim','G','Cruzeiro do Sul','32656-420','Rua'),
(23924,'Belo Horizonte','G','Vila Itaipu','30692-483','Beco'),
(23925,'Belo Horizonte','G','Conjunto Minascaixa','31615-530','Rua'),
(23926,'Belo Horizonte','G','São Cristóvão','31210-696','Beco'),
(23927,'Contagem','G','Tupã','32060-060','Rua'),
(23928,'Governador Valadares','G','Bela Vista','35051-720','Rua'),
(23929,'Governador Valadares','G','Jardim do Trevo','35054-370','Rua'),
(23930,'Divinópolis','G','São Caetano','35502-253','Rua'),
(23931,'Contagem','G','Conjunto Água Branca','32370-780','Rua'),
(23932,'Governador Valadares','G','Park da Fraternidade','35050-400','Rua'),
(23933,'Governador Valadares','G','Vale Verde','35059-580','Rua'),
(23934,'Contagem','G','Campo Alto','32071-020','Rua'),
(23935,'Governador Valadares','G','Sir','35024-320','Rua'),
(23936,'Governador Valadares','G','Santa Paula','35054-570','Rua'),
(23937,'Divinópolis','G','Ipanema','35502-330','Rua'),
(23938,'Contagem','G','Jardim Vera Cruz','32265-100','Rua'),
(23939,'Contagem','G','Fonte Grande','32015-460','Rua'),
(23940,'Contagem','G','Estrela Dalva','32180-550','Rua'),
(23941,'Caratinga','G','Anápolis','35304-061','Rua'),
(23942,'Contagem','G','Jardim Vera Cruz II','32042-258','Rua'),
(23943,'Contagem','G','Inconfidentes','32260-600','Rua'),
(23944,'Contagem','G','São Mateus','32180-590','Rua'),
(23945,'Governador Valadares','G','Palmeiras','35052-310','Rua'),
(23946,'Contagem','G','Morada Nova','32143-410','Rua'),
(23947,'Coronel Fabriciano','G','Jardim Primavera','35172-318','Rua'),
(23948,'Caratinga','G','Doutor Eduardo Daladier Pereira','35304-621','Rua'),
(23949,'Contagem','G','Vila Barroquinha','32044-363','Rua'),
(23950,'Contagem','G','Industrial','32230-302','Beco'),
(23951,'Divinópolis','G','Primavera','35500-382','Rua'),
(23952,'Caratinga','G','Santo Antônio','35303-015','Rua'),
(23953,'Divinópolis','G','Vale do Sol','35500-581','Rua'),
(23954,'Caratinga','G','Zacarias','35302-444','Rua'),
(23955,'Contagem','G','Colorado','32143-370','Rua'),
(23956,'Divinópolis','G','Vivendas da Exposição','35501-370','Rua'),
(23957,'Juiz de Fora','G','São Pedro','36036-335','Travessa'),
(23958,'Juiz de Fora','G','Aeroporto','36038-318','Rua'),
(23959,'Juiz de Fora','G','Linhares','36060-710','Estrada'),
(23960,'Itabira','G','João XXIII','35901-043','Rua'),
(23961,'Juiz de Fora','G','Verbo Divino','36087-726','Rua'),
(23962,'Juiz de Fora','G','São Judas Tadeu','36087-620','Rua'),
(23963,'Juiz de Fora','G','Nossa Senhora de Fátima','36036-590','Rua'),
(23964,'Juiz de Fora','G','Tiguera','36071-580','Rua'),
(23965,'Juiz de Fora','G','São Pedro','36037-090','Rua'),
(23966,'Juiz de Fora','G','Sagrado  Coração  de Jesus','36032-230','Travessa'),
(23967,'Juiz de Fora','G','São Geraldo','36031-220','Rua'),
(23968,'Juiz de Fora','G','Vila Olavo Costa','36021-230','Rua'),
(23969,'Juiz de Fora','G','Santo Antônio','36071-235','Rua'),
(23970,'Juiz de Fora','G','Retiro','36072-422','Rua'),
(23971,'Juiz de Fora','G','Granbery','36010-500','Rua'),
(23972,'Juiz de Fora','G','Jardim dos Alfineiros','36088-492','Rua'),
(23973,'João Monlevade','G','Boa Vista','35931-260','Rua'),
(23974,'João Monlevade','G','Laranjeiras','35930-383','Rua'),
(23975,'Ipatinga','G','Primeiro de Maio','35162-629','Rua'),
(23976,'Juiz de Fora','G','Vivendas do Retiro','36072-394','Rua'),
(23977,'Juiz de Fora','G','Parque das Torres','36085-766','Rua'),
(23978,'Itajubá','G','Santa Rosa','37501-604','Rua'),
(23979,'Patos de Minas','G','Jardim Panorâmico','38705-386','Rua'),
(23980,'Passos','G','Nossa Senhora de Lourdes','37904-466','Rua'),
(23981,'Poços de Caldas','G','Vale das Antas','37704-391','Rua'),
(23982,'Montes Claros','G','Vila Anália','39402-113','Rua'),
(23983,'Patos de Minas','G','Nova Floresta','38703-532','Praça'),
(23984,'Poços de Caldas','G','Santa Emília','37704-047','Rua'),
(23985,'Montes Claros','G','Bela Vista','39401-150','Rua'),
(23986,'Poços de Caldas','G','Jardim Filipinas','37709-000','Caminho'),
(23987,'Montes Claros','G','Eldorado','39401-255','Rua'),
(23988,'Montes Claros','G','João Botelho','39402-618','Rua'),
(23989,'Montes Claros','G','Vila Oliveira','39401-119','Rua'),
(23990,'Ribeirão das Neves','G','Rosaneves','33840-390','Avenida'),
(23991,'Poços de Caldas','G','Jardim Bandeirantes','37706-109','Avenida'),
(23992,'Montes Claros','G','José Carlos Vale de Lima','39402-343','Rua'),
(23993,'Montes Claros','G','Acácias','39404-582','Rua'),
(23994,'Montes Claros','G','Jardim Alegre','39404-339','Rua'),
(23995,'Montes Claros','G','Camilo Prates','39402-105','Rua'),
(23996,'Montes Claros','G','Conjunto Cristo Rei','39402-387','Rua'),
(23997,'Montes Claros','G','Antônio Pimenta','39402-329','Rua'),
(23998,'Montes Claros','G','Village do Lago I','39404-055','Rua'),
(23999,'Montes Claros','G','Inconfidentes','39403-185','Rua'),
(24000,'Montes Claros','G','Vargem Grande II','39403-093','Rua'),
(24001,'Montes Claros','G','Jardim São Geraldo','39403-125','Rua'),
(24002,'Montes Claros','G','Vila Campos','39403-060','Rua'),
(24003,'Montes Claros','G','Nova América','39404-124','Rua'),
(24004,'Patos de Minas','G','Residencial Monjolo','38703-760','Travessa'),
(24005,'Montes Claros','G','Santa Lúcia','39402-082','Rua'),
(24006,'Patos de Minas','G','Aquarius','38703-642','Praça'),
(24007,'Montes Claros','G','Conjunto Ciro dos Anjos','39403-105','Rua'),
(24008,'Santa Luzia','G','Frimisa','33045-270','Rua'),
(24009,'São João Del Rei','G','Águas Férreas (Tejuco)','36309-298','Rua'),
(24010,'Sete Lagoas','G','Dona Dora','35700-595','Rua'),
(24011,'Teófilo Otoni','G','Manoel Pimenta','39802-099','Rua'),
(24012,'Sete Lagoas','G','Alvorada','35702-215','Rua'),
(24013,'Santa Luzia','G','Duquesa I (São Benedito)','33170-320','Rua'),
(24014,'Santa Luzia','G','Belo Vale','33113-040','Rua'),
(24015,'Sete Lagoas','G','Iporanga','35701-671','Rua'),
(24016,'Teófilo Otoni','G','Joaquim Pedrosa','39804-360','Rua'),
(24017,'Teófilo Otoni','G','Esperança','39803-283','Rua'),
(24018,'Teófilo Otoni','G','Castro Pires','39802-319','Rua'),
(24019,'Santa Luzia','G','Boa Esperança','33035-020','Rua'),
(24020,'Sete Lagoas','G','Santa Felicidade','35703-208','Rua'),
(24021,'Sete Lagoas','G','Cidade de Deus','35703-317','Rua'),
(24022,'Sabará','G','Mangabeiras','34516-070','Rua'),
(24023,'Sete Lagoas','G','Nossa Senhora de Lourdes','35703-069','Rua'),
(24024,'Sete Lagoas','G','Planalto','35702-246','Rua'),
(24025,'Sete Lagoas','G','Cidade de Deus','35703-328','Rua'),
(24026,'Sete Lagoas','G','Mata Grande','35701-550','Rua'),
(24027,'Santa Luzia','G','Luxemburgo','33171-018','Rua'),
(24028,'Belo Horizonte','G','Distrito Industrial (Vale do Jatobá)','30664-690','Rua'),
(24029,'Belo Horizonte','G','Conjunto Renato Ernesto (Vale do Jatobá )','30668-470','Rua'),
(24030,'Belo Horizonte','G','Brasil Industrial','30626-010','Rua'),
(24031,'Barbacena','G','São Vicente de Paula','36201-372','Rua'),
(24032,'Belo Horizonte','G','Braúnas','31370-322','Rua'),
(24033,'Barbacena','G','Bom Pastor','36200-417','Rua'),
(24034,'Araxá','G','Vila Padre Alaor','38182-344','Rua'),
(24035,'Belo Horizonte','G','São Lucas','30260-600','Rua'),
(24036,'Araxá','G','Domingos Zema','38181-168','Rua'),
(24037,'Belo Horizonte','G','Floramar','31765-335','Rua'),
(24038,'Araxá','G','Barreiro','38184-510','Rua'),
(24039,'Araxá','G','Ana Antônia','38181-458','Rua'),
(24040,'Araxá','G','Amazonas','38180-494','Rua'),
(24041,'Araxá','G','Conjunto Habitacional Bela Vista','38180-601','Rua'),
(24042,'Araguari','G','Goiás','38442-182','Rua'),
(24043,'Araxá','G','Bom Jesus','38181-008','Rua'),
(24044,'Belo Horizonte','G','Castanheira I (Vale do Jatobá)','30668-050','Rua'),
(24045,'Belo Horizonte','G','Vista Alegre','30512-641','Beco'),
(24046,'Belo Horizonte','G','Conjunto Confisco','31360-450','Rua'),
(24047,'Belo Horizonte','G','Califórnia','30855-390','Rua'),
(24048,'Belo Horizonte','G','Vila Pinho (Vale do Jatobá)','30670-160','Rua'),
(24049,'Belo Horizonte','G','Acaiaca','31998-400','Rua'),
(24050,'Uberaba','G','Jardim Alvorada','38041-209','Rua'),
(24051,'Uberaba','G','Conjunto Chica Ferreira','38037-593','Rua'),
(24052,'Uberaba','G','Vila Esperança','38035-287','Rua'),
(24053,'Uberaba','G','Villággio Di Fiori','38057-807','Rua'),
(24054,'Varginha','G','Parque São José','37030-280','Rua'),
(24055,'Varginha','G','Parque Rinaldo','37036-440','Rua'),
(24056,'Governador Valadares','G-1','Sir','35024-330','Rua'),
(24057,'Sete Lagoas','G-1','Santa Felicidade','35703-228','Rua'),
(24058,'Belo Horizonte','G-1','Capitão Eduardo','31998-410','Rua'),
(24059,'Uberlândia','G-1','Gávea','38411-169','Rua'),
(24060,'Uberaba','G-1','Conjunto Alfredo Freire','38056-290','Rua'),
(24061,'Uberlândia','G-19','Parque Granada','38410-140','Alameda'),
(24062,'Governador Valadares','G-2','Sir','35024-340','Rua'),
(24063,'Sete Lagoas','G-2','Santa Felicidade','35703-229','Rua'),
(24064,'Uberlândia','G-2','Gávea','38411-167','Rua'),
(24065,'Uberaba','G-2','Conjunto Alfredo Freire','38056-300','Rua'),
(24066,'Sete Lagoas','G-3','Santa Felicidade','35703-230','Avenida'),
(24067,'Uberlândia','G-3','Gávea','38411-163','Rua'),
(24068,'Uberlândia','G-31','Parque Granada','38410-158','Alameda'),
(24069,'Uberlândia','G-33','Parque Granada','38410-162','Alameda'),
(24070,'Uberlândia','G-34','Parque Granada','38410-164','Alameda'),
(24071,'Uberlândia','G-36','Parque Granada','38410-076','Alameda'),
(24072,'Uberlândia','G-4','Gávea','38411-165','Rua'),
(24073,'Uberlândia','G-43','Parque Granada','38410-090','Alameda'),
(24074,'Uberlândia','G-44','Parque Granada','38410-092','Rua'),
(24075,'Uberlândia','G-46','Buritis','38410-096','Alameda'),
(24076,'Uberlândia','G-47','Buritis','38410-098','Alameda'),
(24077,'Uberlândia','G-48','Buritis','38410-100','Rua'),
(24078,'Uberlândia','G-5','Gávea','38411-171','Rua'),
(24079,'Uberlândia','Gabão','Parque das Paineiras','38410-316','Rua'),
(24080,'Ituiutaba','Gabi Novais Próspero','Novo Tempo II','38305-204','Travessa'),
(24081,'Contagem','Gabirobas','Eldorado','32310-330','Rua'),
(24082,'Sete Lagoas','Gabiúba','Emília','35701-368','Rua'),
(24083,'Belo Horizonte','Gabriel','Serra','30220-343','Beco'),
(24084,'Itaúna','Gabriel Alves Pereira','Morada Nova','35680-304','Rua'),
(24085,'Patos de Minas','Gabriel Borges de Andrade','Sebastião Amorim','38705-292','Rua'),
(24086,'Juiz de Fora','Gabriel Coimbra','Ipiranga','36031-460','Rua'),
(24087,'Poços de Caldas','Gabriel Duarte','Parque Vivaldi Leite Ribeiro','37701-470','Rua'),
(24088,'Belo Horizonte','Gabriel Evangelista Lara','Serra Verde (Venda Nova)','31630-515','Rua'),
(24089,'Itajubá','Gabriel Ferreira Leite','Pinheirinho','37500-358','Rua'),
(24090,'Juiz de Fora','Gabriel Gonçalves da Silva','Parque Independência','36048-430','Rua'),
(24091,'Ituiutaba','Gabriel Jabur','Ipiranga','38302-060','Travessa'),
(24092,'Ituiutaba','Gabriel José Domingos','Lagoa Azul I','38307-176','Rua'),
(24093,'Ituiutaba','Gabriel José Franco','Satélite Andradina','38308-040','Rua'),
(24094,'Uberaba','Gabriel Junqueira','Boa Vista','38017-050','Rua'),
(24095,'São João Del Rei','Gabriel Murtinho','Senhor dos Montes','36300-229','Rua'),
(24096,'Juiz de Fora','Gabriel Neves','Nossa Senhora das Graças','36046-240','Travessa'),
(24097,'Ponte Nova','Gabriel Palermo','Fátima','35430-252','Rua'),
(24098,'Belo Horizonte','Gabriel Passos','Concórdia','31110-710','Praça'),
(24099,'Betim','Gabriel Passos','Centro','32510-560','Rua'),
(24100,'Betim','Gabriel Passos','Santa Inês','32610-470','Avenida'),
(24101,'Divinópolis','Gabriel Passos','Porto Velho','35500-450','Avenida'),
(24102,'Montes Claros','Gabriel Passos','Centro','39400-112','Rua'),
(24103,'Varginha','Gabriel Penha de Paiva','Vila Paiva','37018-000','Rua'),
(24104,'Patos de Minas','Gabriel Pereira','Nossa Senhora das Graças','38701-260','Rua'),
(24105,'Juiz de Fora','Gabriel Rodrigues','Santa Cecília','36026-090','Rua'),
(24106,'Itajubá','Gabriel Rodrigues da Silva','Cruzeiro','37500-206','Rua'),
(24107,'Poços de Caldas','Gabriel Rodrigues de Carvalho','Dom Bosco','37704-114','Rua'),
(24108,'Poços de Caldas','Gabriel Rodrigues Martins','São Geraldo','37701-338','Rua'),
(24109,'Juiz de Fora','Gabriel Sales Pimenta','Vale Verde','36032-008','Rua'),
(24110,'Belo Horizonte','Gabriel Santos','Serra','30210-510','Rua'),
(24111,'Belo Horizonte','Gabriel Soares','Santo André','31230-330','Rua'),
(24112,'Juiz de Fora','Gabriel Sobreira','Ponte Preta','36092-140','Rua'),
(24113,'Governador Valadares','Gabriel Tolentino Gonçalves','Jardim Atalaia','35042-380','Rua'),
(24114,'Belo Horizonte','Gabriela','Nova Suíça','30460-290','Praça'),
(24115,'Poços de Caldas','Gabriela Augusta da Silveira','Jardim do Contorno','37706-170','Rua'),
(24116,'Uberaba','Gabriela Castro Cunha','Vila Olímpica','38066-000','Avenida'),
(24117,'São João Del Rei','Gabriela Cerqueira Agostini','Matozinhos','36305-022','Rua'),
(24118,'Belo Horizonte','Gabriela de Melo','Olhos D''Água','30390-080','Rua'),
(24119,'Varginha','Gabriela Fraus. Miranda','São Francisco','37044-430','Rua'),
(24120,'Uberlândia','Gabriela Junqueira Freitas','Jardim Patrícia','38414-126','Avenida'),
(24121,'Belo Horizonte','Gabriela Leite Araújo','Independência','30672-450','Rua'),
(24122,'Ipatinga','Gabriela Mistral','Cidade Nobre','35162-371','Rua'),
(24123,'Varginha','Gabriela Rezende Paiva','Santa Luiza','37026-650','Rua'),
(24124,'Varginha','Gabriela Rosa do Carmo','Industrial JK','37062-435','Rua'),
(24125,'Poços de Caldas','Gabrielina Loyola Junqueira','Jardim Santa Rosália','37704-081','Rua'),
(24126,'Belo Horizonte','Gabro','Santa Teresa','31010-170','Rua'),
(24127,'Montes Claros','Gabros','Monte Carmelo','39402-030','Rua'),
(24128,'Betim','Gafanhoto','Brasiléia','32510-500','Avenida'),
(24129,'Uberlândia','Gafanhoto','Parque Residencial do Camaru','38410-568','Rua'),
(24130,'Contagem','Gaforina','Chácara Contagem','32025-020','Rua'),
(24131,'Uberlândia','Gago Coutinho','Aeroporto','38406-394','Rua'),
(24132,'Araguari','Gaioso Neves','Centro','38440-001','Praça'),
(24133,'Belo Horizonte','Gaipava','Alípio de Melo','30830-710','Rua'),
(24134,'Belo Horizonte','Gaita','Vila Fazendinha','30250-432','Rua'),
(24135,'Divinópolis','Gaivota','Serra Verde','35502-818','Avenida'),
(24136,'Itabira','Gaivota','Pedreira','35904-003','Rua'),
(24137,'Ipatinga','Gaivota','Vila Celeste','35162-499','Rua'),
(24138,'Montes Claros','Gaivota','Alcides Rabelo','39401-419','Rua'),
(24139,'Pará de Minas','Gaivota','São Cristóvão','35660-371','Rua'),
(24140,'Poços de Caldas','Gaivota','Morada dos Pássaros','37706-084','Rua'),
(24141,'Passos','Gaivota','Nossa Senhora das Graças','37902-410','Rua'),
(24142,'Timóteo','Gaivota','Macuco','35181-734','Rua'),
(24143,'Uberaba','Gaivota','Conjunto Pontal','38055-160','Rua'),
(24144,'Belo Horizonte','Gaivotas','Marize','31780-290','Rua'),
(24145,'Coronel Fabriciano','Gaivotas','Manoel Maia (Apara Foice)','35171-072','Rua'),
(24146,'Poços de Caldas','Gaivotas','Chácara Praia do Sol','37704-408','Alameda'),
(24147,'Ribeirão das Neves','Gaivotas','Jardim Colonial','33809-005','Alameda'),
(24148,'Sete Lagoas','Gaivotas','São Dimas','35700-222','Rua'),
(24149,'Governador Valadares','Galápagos','Kennedy','35051-240','Rua'),
(24150,'Uberlândia','Galassi','Santo Antônio','38412-482','Avenida'),
(24151,'Coronel Fabriciano','Galatas','Judith Bhering','35172-100','Rua'),
(24152,'Ipatinga','Gálatas','Canaã','35164-164','Rua'),
(24153,'Montes Claros','Gálatas','Santo Inácio','39402-564','Rua'),
(24154,'Itabira','Galáxia','Novo Amazonas','35900-364','Rua'),
(24155,'Passos','Galáxia','Jardim das Estrelas','37904-048','Rua'),
(24156,'Belo Horizonte','Galáxias','Santa Lúcia','30360-780','Rua'),
(24157,'Belo Horizonte','Galba','Frei Eustáquio','30870-040','Rua'),
(24158,'Pará de Minas','Galba Veloso','Centro','35660-003','Praça'),
(24159,'Belo Horizonte','Galba Veloso','Horto','31015-080','Rua'),
(24160,'Teófilo Otoni','Galdim Martins','Centro','39800-178','Rua'),
(24161,'Belo Horizonte','Galdina Esteves da Silva','Candelária','31510-280','Rua'),
(24162,'Montes Claros','Galdina Marques Oliveira','Santa Eugênia','39401-238','Rua'),
(24163,'Belo Horizonte','Galdino','Lindéia','30690-310','Rua'),
(24164,'Barbacena','Galdino Abranches','Caminho Novo','36204-166','Rua'),
(24165,'São João Del Rei','Galdino das Neves','São José Operário','36309-310','Rua'),
(24166,'Belo Horizonte','Galdino do Banho','Santa Efigênia','30260-360','Rua'),
(24167,'Montes Claros','Galdino Marques de Oliveira','Eldorado','39401-268','Rua'),
(24168,'Contagem','Galdino Monteiro Silva','Olinda','32042-680','Rua'),
(24169,'Sete Lagoas','Galdino Rodrigues de Paula','Vale Verde','35702-556','Rua'),
(24170,'Uberaba','Galdino Soares Pinheiro','Jardim Maracanã','38041-081','Rua'),
(24171,'Contagem','Galena','Carajás','32183-370','Rua'),
(24172,'Belo Horizonte','Galena','Lagoinha','31110-400','Rua'),
(24173,'Uberlândia','Galena','Jardim Patrícia','38414-138','Rua'),
(24174,'Montes Claros','Galeno','Vila Brasília','39400-156','Alameda'),
(24175,'Uberlândia','Galeno Andrade Santos','Presidente Roosevelt','38401-058','Rua'),
(24176,'Uberlândia','Galiano Torrano','Minas Gerais','38402-176','Rua'),
(24177,'Itabira','Galícia','Valença','35901-052','Rua'),
(24178,'Governador Valadares','Galiléia','Carapina','35060-180','Rua'),
(24179,'Contagem','Galiléia','Parque São João','32342-140','Rua'),
(24180,'Itabira','Galiléia','Vila Bethânia','35900-471','Avenida'),
(24181,'Ipatinga','Galiléia','Canaã','35164-165','Avenida'),
(24182,'Montes Claros','Galiléia','Santo Inácio','39402-490','Rua'),
(24183,'Belo Horizonte','Galiléia','Santa Efigênia','30260-040','Rua'),
(24184,'Sete Lagoas','Galileu','JK','35702-187','Rua'),
(24185,'Belo Horizonte','Galileu','Frei Eustáquio','30870-000','Rua'),
(24186,'Uberlândia','Galileu','Lagoinha','38408-594','Rua'),
(24187,'Poços de Caldas','Galileu Augusto Alves','Parque Nova Aurora','37704-164','Rua'),
(24188,'Poços de Caldas','Galileu Augusto Alves','Residencial Mantiqueira','37705-410','Rua'),
(24189,'Caratinga','Galileu Coutinho','Centro','35300-070','Vila'),
(24190,'Poços de Caldas','Galileu José Magi','Chácara Santa Bárbara','37701-530','Rua'),
(24191,'Juiz de Fora','Galileu Picorelli','Distrito Industrial','36092-010','Rua'),
(24192,'Uberlândia','Galileu Sofio Pereira','Santa Luzia','38408-778','Rua'),
(24193,'Ipatinga','Gálio','Imbaúbas','35160-261','Rua'),
(24194,'Governador Valadares','Galis','Grã-Duquesa','35057-280','Rua'),
(24195,'Ipatinga','Galo-da-Serra','Vila Celeste','35162-550','Rua'),
(24196,'Uberaba','Galo-de-Campina','Jardim Maracanã','38041-105','Rua'),
(24197,'Timóteo','Galo-do-Campo','Macuco','35181-710','Rua'),
(24198,'Varginha','Galvão','Jardim Vale dos Ipês','37026-600','Rua'),
(24199,'Contagem','Gama','Industrial','32230-340','Rua'),
(24200,'Contagem','Gama','Vila Paris','32372-120','Rua'),
(24201,'Contagem','Gama','Jardim Riacho das Pedras','32241-230','Rua'),
(24202,'Timóteo','Gama','Nova Esperança','35181-107','Rua'),
(24203,'São João Del Rei','Gama','Vila Brasil','36307-606','Rua'),
(24204,'Belo Horizonte','Gama','Bonfim','31210-220','Rua'),
(24205,'Uberaba','Gama','Conjunto Umuarama','38055-260','Rua'),
(24206,'Uberaba','Gama','Parque das Américas','38045-070','Rua'),
(24207,'Cataguases','Gama Cerqueira','Vila Domingos Lopes','36774-009','Rua'),
(24208,'Cataguases','Gama Cerqueira','Centro','36774-041','Rua'),
(24209,'Belo Horizonte','Gama Cerqueira','Jardim América','30460-360','Rua'),
(24210,'Poços de Caldas','Gama Cruz','Vila Cruz','37701-411','Rua'),
(24211,'Santa Luzia','Gama Neto','Barreiro do Amaral','33015-620','Rua'),
(24212,'Uberlândia','Gamaliel José dos Santos','Luizote de Freitas','38414-376','Rua'),
(24213,'Belo Horizonte','Gamboa','Leblon (Venda Nova)','31575-340','Rua'),
(24214,'Uberlândia','Gamela','Murumbi','38407-249','Rua'),
(24215,'Coronel Fabriciano','Gameleira','Floresta','35170-217','Rua'),
(24216,'Divinópolis','Gameleira','Jardinópolis','35501-580','Rua'),
(24217,'João Monlevade','Gameleira','Nossa Senhora da Conceição','35930-025','Rua'),
(24218,'Itabira','Gameleira','Machado','35901-027','Rua'),
(24219,'Timóteo','Gameleira','Recanto Verde','35181-547','Rua'),
(24220,'Santa Luzia','Gameleira','Nova Gameleira','33042-040','Travessa'),
(24221,'Belo Horizonte','Gameleira','Castanheiras','30290-470','Rua'),
(24222,'Belo Horizonte','Gameleira','Minaslândia (Primeiro de Maio)','31810-451','Beco'),
(24223,'Ipatinga','Gameleiras','Horto','35160-300','Rua'),
(24224,'São João Del Rei','Gameleiras','São José Operário','36309-349','Travessa'),
(24225,'Uberlândia','Gana','Parque das Paineiras','38410-266','Rua'),
(24226,'Belo Horizonte','Gandu','Jardim Atlântico','31555-010','Rua'),
(24227,'Belo Horizonte','Ganges','Conjunto Betânia','30590-350','Rua'),
(24228,'Contagem','Ganimede','Jardim Riacho das Pedras','32242-060','Rua'),
(24229,'Ipatinga','Ganso','Vila Celeste','35162-500','Rua'),
(24230,'Belo Horizonte','Ganso','Goiânia','31950-500','Rua'),
(24231,'Timóteo','Garapa','Limoeiro','35181-520','Rua'),
(24232,'Varginha','Garapava','Vila Belmiro','37004-250','Travessa'),
(24233,'Belo Horizonte','Gararu','Sagrada Família','31035-390','Rua'),
(24234,'Itabira','Garça','Pedreira','35904-026','Rua'),
(24235,'Passos','Garça','Nossa Senhora das Graças','37902-412','Rua'),
(24236,'Sete Lagoas','Garça','Itapoã 2','35702-034','Rua'),
(24237,'Ipatinga','Garças','Vila Celeste','35162-501','Rua'),
(24238,'Belo Horizonte','Garças','Santo André','31210-630','Rua'),
(24239,'Caratinga','Garcia','Esplanada','35300-330','Vila'),
(24240,'Ituiutaba','Garcia','Santo Antônio','38301-010','Rua'),
(24241,'Uberlândia','Garcia Lorca','Nossa Senhora das Graças','38402-298','Avenida'),
(24242,'Contagem','Garcia Rodrigues','Jardim Industrial','32215-090','Rua'),
(24243,'Contagem','Garcia Rodrigues','Jardim Industrial','32220-150','Rua'),
(24244,'Betim','Gardênia','Cruzeiro do Sul','32658-020','Rua'),
(24245,'Contagem','Gardênia','Chácara Boa Vista','32150-190','Rua'),
(24246,'Coronel Fabriciano','Gardênia','São Domingos','35171-013','Rua'),
(24247,'Ribeirão das Neves','Gardênia','Santa Margarida (Justinópolis)','33920-290','Rua'),
(24248,'Sete Lagoas','Gardênia','Nossa Senhora do Carmo','35700-419','Rua'),
(24249,'Sabará','Gardênia','Adelmolândia','34525-560','Rua'),
(24250,'Timóteo','Gardênia','Primavera','35182-454','Rua'),
(24251,'Belo Horizonte','Gardênia','Caiçara','30770-510','Rua'),
(24252,'Uberlândia','Gardênia','Aparecida','38400-720','Rua'),
(24253,'Itabira','Gardênias','São Pedro','35900-132','Rua'),
(24254,'Caratinga','Gardoni','Centro','35300-064','Vila'),
(24255,'Contagem','Garibalde','Industrial','32220-070','Rua'),
(24256,'Uberlândia','Garibalde Alves Vieira','Tocantins','38415-357','Rua'),
(24257,'Juiz de Fora','Garibaldi','Vitorino Braga','36060-230','Beco'),
(24258,'Belo Horizonte','Garibaldi','Centro','30180-020','Praça'),
(24259,'Juiz de Fora','Garibaldi Campinhos','Vitorino Braga','36060-140','Avenida'),
(24260,'Uberaba','Garibaldi da Cunha','Leblon','38030-270','Rua'),
(24261,'Uberlândia','Garibaldi Fonseca','Santa Mônica','38408-286','Rua'),
(24262,'Governador Valadares','Garibu','Jardim Ipê','35043-270','Rua'),
(24263,'Belo Horizonte','Garopas','Jardim Atlântico','31555-020','Rua'),
(24264,'Belo Horizonte','Garota de Ipanema','Juliana','31780-420','Rua'),
(24265,'Belo Horizonte','Garrett','Santa Mônica','31520-410','Rua'),
(24266,'Belo Horizonte','Garrett','Nova Granada','30460-460','Rua'),
(24267,'Belo Horizonte','Garrica','Goiânia','31950-420','Rua'),
(24268,'Belo Horizonte','Garumã','Jaraguá','31270-370','Rua'),
(24269,'Contagem','Gasolina','Petrolândia','32072-090','Rua'),
(24270,'Belo Horizonte','Gaspar','Cabana','30512-190','Travessa'),
(24271,'Varginha','Gaspar Batista Paiva','Santa Luiza','37026-680','Rua'),
(24272,'Ipatinga','Gaspar de Lemos','Bom Retiro','35160-227','Rua'),
(24273,'Belo Horizonte','Gaspar Lemos','Vera Cruz','30290-090','Rua'),
(24274,'Santa Luzia','Gaspar Viana','Vila Olga','33040-070','Rua'),
(24275,'Belo Horizonte','Gasparino Carvalho Silva','Jardim Paquetá','31330-480','Rua'),
(24276,'Ituiutaba','Gassan José Andrade','Novo Tempo II','38305-246','Rua'),
(24277,'Belo Horizonte','Gastão Bráulio dos Santos','Gameleira','30510-120','Rua'),
(24278,'Belo Horizonte','Gastão Cruls','Tupi','31840-470','Rua'),
(24279,'Belo Horizonte','Gastão da Costa Pinheiro','Floramar','31765-090','Rua'),
(24280,'Belo Horizonte','Gastão da Cunha','Grajaú','30440-020','Rua'),
(24281,'Governador Valadares','Gastão de Magalhães','JK','35045-190','Avenida'),
(24282,'Sete Lagoas','Gastão Forment','Alvorada','35702-222','Rua'),
(24283,'Betim','Gastão Francisco','Amazonas','32680-350','Rua'),
(24284,'Itajubá','Gastão Goulart Azevedo','Pinheirinho','37500-178','Rua'),
(24285,'Araxá','Gastão Santos','Vila Fertiza','38184-242','Rua'),
(24286,'Uberaba','Gastão Vieira de Souza','Mercês','38060-020','Rua'),
(24287,'João Monlevade','Gatassul','Vera Cruz','35931-027','Rua'),
(24288,'Betim','Gaturama','Imbiruçu','32680-130','Rua'),
(24289,'Ribeirão das Neves','Gaturamas','Jardim Colonial','33809-105','Alameda'),
(24290,'Ipatinga','Gaturamo','Vila Celeste','35162-502','Rua'),
(24291,'Timóteo','Gaturano','Macuco','35181-712','Rua'),
(24292,'Teófilo Otoni','Gaudêncio Ferreira Caminhas','Joaquim Pedrosa','39804-310','Rua'),
(24293,'Contagem','Gavea','Parque Duval de Barros','32242-440','Avenida'),
(24294,'Ipatinga','Gávea','Vila Ipanema','35160-052','Rua'),
(24295,'Ribeirão das Neves','Gávea','Urca (Justinópolis)','33933-470','Avenida'),
(24296,'Sabará','Gávea','Rio Negro','34710-540','Rua'),
(24297,'Belo Horizonte','Gávea','Jardim América','30460-400','Rua'),
(24298,'Belo Horizonte','Gávea','Leblon (Venda Nova)','31575-060','Rua'),
(24299,'Araguari','Gaves','Santa Helena','38440-336','Rua'),
(24300,'Divinópolis','Gavião','Serra Verde','35502-820','Rua'),
(24301,'Montes Claros','Gavião','Santos Reis','39401-208','Beco'),
(24302,'Uberaba','Gavião','Jardim Maracanã','38041-107','Rua'),
(24303,'Belo Horizonte','Gavino Mudado Filho','Fernão Dias','31920-185','Rua'),
(24304,'Ribeirão das Neves','Gaviões','Jardim Colonial','33809-012','Alameda'),
(24305,'Belo Horizonte','Gaza','Coqueiros','30881-130','Rua'),
(24306,'Uberlândia','Gaza','Canaã','38412-436','Rua'),
(24307,'João Monlevade','Gazânia','Campos Elísios','35931-193','Rua'),
(24308,'Cataguases','Gecerico Gomes Oliveira','Dico Leite','36772-451','Avenida'),
(24309,'Teófilo Otoni','Gecy de Figueiredo','Bela Vista','39800-551','Rua'),
(24310,'São João Del Rei','Gecy Neves Ferreira','Matozinhos','36305-027','Rua'),
(24311,'Ipatinga','Gedeão','Canaã','35164-166','Rua'),
(24312,'Uberaba','Gelli','Jardim Uberaba','38057-520','Rua'),
(24313,'Belo Horizonte','Gelo','Vitória','31970-700','Rua'),
(24314,'Juiz de Fora','Gelson Marciano da Silva','Fontesville','36083-784','Rua'),
(24315,'João Monlevade','Gêmeos','Estrela Dalva','35932-089','Rua'),
(24316,'Ponte Nova','Gêmeos','Cidade Nova','35431-125','Travessa'),
(24317,'Passos','Gêmeos','Serra Verde','37901-306','Rua'),
(24318,'Belo Horizonte','Gêmeos','Ribeiro de Abreu','31872-140','Rua'),
(24319,'Contagem','Gemines','Jardim Riacho das Pedras','32242-130','Rua'),
(24320,'Montes Claros','Geminiano Veloso','Santos Reis','39401-235','Rua'),
(24321,'Uberlândia','Genaína Novaes Barbosa','Parque Granada','38410-152','Alameda'),
(24322,'Uberlândia','Genarino Cazabono','Luizote de Freitas','38414-294','Rua'),
(24323,'Governador Valadares','Genário Celestino Santos','Vila Ozanan','35052-010','Rua'),
(24324,'Governador Valadares','Genaro de Barros Pinto','Vilagge da Serra','35044-472','Rua'),
(24325,'Belo Horizonte','Genaro de Carvalho','Tupi','31844-210','Rua'),
(24326,'Passos','Genaro Joele','Distrito Industrial','37900-573','Rua'),
(24327,'Belo Horizonte','Genaro Masci','Floresta','31015-140','Rua'),
(24328,'Sete Lagoas','Genciana','Nossa Senhora do Carmo 2','35700-464','Rua'),
(24329,'Betim','Genebra','Nossa Senhora de Fátima','32658-710','Rua'),
(24330,'Poços de Caldas','Genebra','Jardim Europa','37716-110','Rua'),
(24331,'Sete Lagoas','Genebra','Jardim Europa','35701-277','Rua'),
(24332,'Belo Horizonte','Genebra','Nova Suíça','30480-510','Rua'),
(24333,'Barbacena','General Afonso Monteiro','Boa Morte','36201-038','Rua'),
(24334,'Juiz de Fora','General Agustin Justo','Jardim Glória','36015-240','Praça'),
(24335,'Juiz de Fora','General Alberto de Matos','Quintas das Avenidas','36046-550','Rua'),
(24336,'Juiz de Fora','General Almerindo da Silva Gomes','Nova Era','36087-330','Rua'),
(24337,'Belo Horizonte','General Andrade Neves','Barroca','30430-070','Rua'),
(24338,'Belo Horizonte','General Aranha','Pampulha','31270-400','Rua'),
(24339,'São João Del Rei','General Aristides Prado','Matozinhos','36305-026','Rua'),
(24340,'Belo Horizonte','General Astolfo Ferreira Mendes','São Gabriel','31980-260','Rua'),
(24341,'Juiz de Fora','General Benjamim da Fonseca','Vila Furtado de Menezes','36020-400','Rua'),
(24342,'Barbacena','General Câmara','Centro','36200-102','Rua'),
(24343,'Uberlândia','General Câmara','Tabajaras','38400-276','Rua'),
(24344,'Belo Horizonte','General Camisão','São Francisco','31255-020','Rua'),
(24345,'Uberlândia','General Canabarro','Tabajaras','38400-280','Rua'),
(24346,'São João Del Rei','General Carlos de Oliveira Ribeiro Campos','Segredo','36307-384','Rua'),
(24347,'Belo Horizonte','General Carlos Guedes','Planalto','31720-500','Avenida'),
(24348,'Montes Claros','General Carneiro','Centro','39400-095','Rua'),
(24349,'Sete Lagoas','General Carneiro','Nossa Senhora das Graças','35700-494','Rua'),
(24350,'Belo Horizonte','General Carneiro','Sagrada Família','31030-170','Rua'),
(24351,'Belo Horizonte','General Carneiro','Centro','30180-010','Praça'),
(24352,'Contagem','General Clark','Novo Progresso','32115-140','Rua'),
(24353,'Belo Horizonte','General Clark','São Salvador','30881-640','Rua'),
(24354,'Contagem','General David Sarnoff','Cidade Industrial','32210-110','Avenida'),
(24355,'Juiz de Fora','General Deschamps Cavalcanti','Fábrica','36080-220','Rua'),
(24356,'Belo Horizonte','General Efigênio Ruas Santos','Itapoã','31710-500','Rua'),
(24357,'Contagem','General Euríco Gaspar Dutra','JK','32310-160','Rua'),
(24358,'Contagem','General Garrastazu Médici','JK','32310-180','Avenida'),
(24359,'Juiz de Fora','General Gomes Carneiro','Fábrica','36080-210','Rua'),
(24360,'São João Del Rei','General João Faria','Segredo','36307-402','Rua'),
(24361,'Juiz de Fora','General João Marcelino','Santa Helena','36015-270','Rua'),
(24362,'Belo Horizonte','General José Maria','Lindéia','30690-680','Rua'),
(24363,'São João Del Rei','General José Ventura Pinto','Matozinhos','36305-136','Rua'),
(24364,'Belo Horizonte','General Ladário','Goiânia','31950-330','Rua'),
(24365,'Juiz de Fora','General Mário Xavier','Teixeiras','36033-170','Rua'),
(24366,'Contagem','General Mascarenhas','Novo Progresso','32115-090','Rua'),
(24367,'Belo Horizonte','General Olímpio Mourão Filho','Planalto','31720-200','Avenida'),
(24368,'Patos de Minas','General Osório','Centro','38700-114','Rua'),
(24369,'Sete Lagoas','General Osório','São Geraldo','35700-208','Rua'),
(24370,'São João Del Rei','General Osório','Tejuco','36300-168','Avenida'),
(24371,'São João Del Rei','General Osório','Tejuco','36300-170','Avenida'),
(24372,'Barbacena','General Osório','São Geraldo','36200-370','Rua'),
(24373,'Belo Horizonte','General Osório','Vera Cruz','30285-320','Rua'),
(24374,'Uberlândia','General Osório','Centro','38400-158','Rua'),
(24375,'Uberlândia','General Osório','Patrimônio','38411-108','Rua'),
(24376,'Uberaba','General Osório','Conjunto Frei Eugênio','38081-090','Rua'),
(24377,'Uberaba','General Osório','Estados Unidos','38015-290','Rua'),
(24378,'Belo Horizonte','General Patton','Santa Amélia','31555-420','Rua'),
(24379,'Juiz de Fora','General Roberto Neves','Centro','36010-210','Galeria'),
(24380,'Belo Horizonte','General Sampaio','Pompéia','30280-290','Rua'),
(24381,'Belo Horizonte','General Tibúrcio','Santa Efigênia','30270-070','Rua'),
(24382,'Contagem','General Zenóbio','Novo Progresso','32110-710','Praça'),
(24383,'Belo Horizonte','General Zerbine','Goiânia','31950-280','Rua'),
(24384,'Belo Horizonte','Generosa','Urucuia','30626-490','Rua'),
(24385,'Betim','Generosa Luiz Caminhas','Jardim Teresópolis','32663-165','Praça'),
(24386,'Caratinga','Generoso Cevidanes','Santa Cruz','35300-195','Rua'),
(24387,'Ribeirão das Neves','Generoso Clemente da Rocha','Maria Helena (Justinópolis)','33930-450','Rua'),
(24388,'Teófilo Otoni','Generoso Gomes','Centro','39800-181','Travessa'),
(24389,'Pará de Minas','Generoso Gonçalves da Silva','São José','35660-151','Praça'),
(24390,'Ipatinga','Genesaré','Canaã','35164-167','Rua'),
(24391,'Belo Horizonte','Genesco Murta','Tupi','31842-270','Rua'),
(24392,'Belo Horizonte','Gêneses','Jardim Liberdade','30622-625','Rua'),
(24393,'Coronel Fabriciano','Gêneses','Judith Bhering','35172-104','Rua'),
(24394,'Uberaba','Genésio Estevam do Nascimento','Conjunto Cássio Rezende','38080-270','Rua'),
(24395,'Pará de Minas','Genésio Fonseca e Silva','Distrito Industrial II','35660-250','Avenida'),
(24396,'Belo Horizonte','Genésio Lopes de Carvalho','Regina','30692-220','Rua'),
(24397,'Araxá','Genésio Pereira','São Domingos','38180-058','Rua'),
(24398,'Uberlândia','Genésio Pereira de Melo','Santa Mônica','38408-730','Terminal'),
(24399,'Montes Claros','Genésio Tolentino','Cidade Nova','39400-478','Rua'),
(24400,'Belo Horizonte','Genésio Vieira Campos','Novo Santa Cecília (Vale do Jatobá)','30626-495','Rua'),
(24401,'Ipatinga','Gênesis','Canaã','35164-168','Rua'),
(24402,'São João Del Rei','Genézio José da Silva','Bela Vista','36301-035','Praça'),
(24403,'Governador Valadares','Geni Barcelos de Almeida','Maravilha','35052-250','Rua'),
(24404,'São João Del Rei','Geni Brighenti Cipriani','Colônia do Marçal','36302-460','Rua'),
(24405,'Sete Lagoas','Geni Carneiro da Silva','Cidade de Deus','35703-296','Rua'),
(24406,'Belo Horizonte','Geni Catizane de Sá','Serra Verde (Venda Nova)','31630-150','Rua'),
(24407,'Santa Luzia','Geni de Oliveira Lima','Conjunto Palmital (São Benedito)','33140-080','Rua'),
(24408,'Sete Lagoas','Geni Gonçalves Borba','Campo de Aviação','35700-367','Rua'),
(24409,'Montes Claros','Geni Leite','Cidade Nova','39400-479','Rua'),
(24410,'Betim','Geni Nair','Nossa Senhora do Carmo','32510-570','Praça'),
(24411,'Sete Lagoas','Geni Raposo','Santa Luzia','35700-349','Rua'),
(24412,'São João Del Rei','Geni S. Guimarães','Residencial Geni S Guimarães','36305-049','Rua'),
(24413,'Santa Luzia','Geni Souza Lima','Conjunto Cristina (São Benedito)','33110-480','Rua'),
(24414,'Governador Valadares','Genipapo','Santo Agostinho','35065-015','Rua'),
(24415,'Ipatinga','Genipapo','Irmãos Marianos','35162-600','Rua'),
(24416,'Itaúna','Geniplo Dornas','Centro','35680-049','Rua'),
(24417,'Varginha','Genis Rossignoli Rocha','Damasco','37060-110','Rua'),
(24418,'Uberlândia','Genny Sabbag Saad','Jardim Patrícia','38414-208','Rua'),
(24419,'Contagem','Genova','Santa Cruz Industrial','32280-010','Rua'),
(24420,'Governador Valadares','Genova','Grã-Duquesa','35057-290','Rua'),
(24421,'Itabira','Gênova','Valença','35901-056','Rua'),
(24422,'Ipatinga','Gênova','Bethânia','35164-055','Rua'),
(24423,'Itabira','Gênova','Valença','35901-096','Travessa'),
(24424,'Belo Horizonte','Gênova','Cachoeirinha','31130-210','Rua'),
(24425,'Contagem','Genoveva','Industrial Santa Cruz','32050-730','Rua'),
(24426,'Belo Horizonte','Genoveva de Souza','Sagrada Família','31030-220','Rua'),
(24427,'Uberaba','Genoveva Melo Prais','Conjunto Maringá II','38082-667','Rua'),
(24428,'Poços de Caldas','Gentil Assumpção','Jardim Formosa','37704-157','Rua'),
(24429,'João Monlevade','Gentil Bicalho','Carneirinhos','35930-478','Avenida'),
(24430,'Uberlândia','Gentil Cardoso de Paula','Conjunto Alvorada','38407-060','Rua'),
(24431,'Poços de Caldas','Gentil Cassaro','Jardim Paraíso','37706-146','Avenida'),
(24432,'Montes Claros','Gentil Dias','Cidade Santa Maria','39401-076','Rua'),
(24433,'Governador Valadares','Gentil Dias da Silva','Nossa Senhora das Graças','35060-190','Rua'),
(24434,'Contagem','Gentil Diniz','Três Barras','32041-120','Rua'),
(24435,'Contagem','Gentil do Ouro','Petrolândia','32073-550','Rua'),
(24436,'Uberlândia','Gentil Freitas Macedo','Jardim Patrícia','38414-227','Rua'),
(24437,'Montes Claros','Gentil Gonzaga','São Judas Tadeu I','39402-424','Rua'),
(24438,'Uberlândia','Gentil Meireles','Presidente Roosevelt','38401-140','Rua'),
(24439,'Poços de Caldas','Gentil Messias - Kitate','Vila Cruz','37701-528','Avenida'),
(24440,'Belo Horizonte','Gentil Murce Ferreira','Letícia','31620-670','Rua'),
(24441,'São João Del Rei','Gentil Palhares','Centro','36300-119','Rua'),
(24442,'Montes Claros','Gentil Pereira Soares','Jardim Panorama','39401-093','Rua'),
(24443,'Belo Horizonte','Gentil Portugal do Brasil','Camargos','30520-540','Rua'),
(24444,'Sabará','Gentil Rosa','Vila Santa Cruz','34515-140','Rua'),
(24445,'Juiz de Fora','Gentil Scapim','Industrial','36081-372','Rua'),
(24446,'Divinópolis','Gentil Silva','Grajaú','35502-343','Avenida'),
(24447,'Teófilo Otoni','Gentil Teixeira dos Santos','São Cristóvão','39804-556','Rua'),
(24448,'Belo Horizonte','Gentil Teodoro','Santa Cruz','31150-640','Rua'),
(24449,'Belo Horizonte','Gentil Teodoro','Cachoeirinha','31130-770','Rua'),
(24450,'Belo Horizonte','Gentios','Coração de Jesus','30380-490','Rua'),
(24451,'Itaúna','Geny Barbosa','Centro','35680-459','Praça'),
(24452,'Poços de Caldas','Geny Villas Boas Tardelli','Jardim Quisisana','37701-239','Rua'),
(24453,'Barbacena','George Bernanos','Caiçaras','36205-366','Praça'),
(24454,'Barbacena','George Bernanos','Boa Vista','36205-286','Alameda'),
(24455,'Ipatinga','George Nunes','Bom Jardim','35162-267','Rua'),
(24456,'Montes Claros','George Washington','Independência','39404-326','Rua'),
(24457,'Betim','George Westinghouse Júnior','Paulo Camilo','32530-410','Rua'),
(24458,'Uberaba','Georgeta de Ávila Pimenta','Europark','38081-260','Rua'),
(24459,'Ituiutaba','Georgeta Espir Altef','Universitário','38302-178','Rua'),
(24460,'Passos','Geórgia','Parque Residencial Eldorado','37902-098','Rua'),
(24461,'Belo Horizonte','Geórgia','Estrela Dalva','30575-040','Rua'),
(24462,'Uberaba','Geórgia','Residencial Estados Unidos','38080-060','Rua'),
(24463,'Belo Horizonte','Georgina de Padua','Fernão Dias','31920-270','Rua'),
(24464,'Uberlândia','Georgina Garcia Rodrigues','Residencial Gramado','38401-590','Alameda'),
(24465,'Belo Horizonte','Georgina Penido','São Lucas','30260-440','Rua'),
(24466,'Belo Horizonte','Georgina Silvana de Jesus','Mantiqueira','31655-310','Rua'),
(24467,'Betim','Geovagiré','Cruzeiro do Sul','32658-630','Rua'),
(24468,'Montes Claros','Geovani Fagundes de Souza','Alcides Rabelo','39401-548','Rua'),
(24469,'Uberlândia','Gerador','Parque Residencial do Camaru','38410-550','Rua'),
(24470,'Santa Luzia','Gerais','Nova Esperança (São Benedito)','33141-085','Rua'),
(24471,'Araxá','Geralcino Ribeiro da Silva','Vila São Pedro','38183-066','Rua'),
(24472,'Belo Horizonte','Geralda Antunes dos Santos','Betânia','30590-220','Rua'),
(24473,'Varginha','Geralda Bittencourt Vallin','Imaculada Conceição','37070-170','Rua'),
(24474,'Uberlândia','Geralda Borges dos Santos','Residencial Carajás','38408-590','Rua'),
(24475,'Belo Horizonte','Geralda Cirino Flor de Maio','Santa Mônica','31565-300','Rua'),
(24476,'Uberlândia','Geralda de Freitas','Residencial Gramado','38401-588','Alameda'),
(24477,'Belo Horizonte','Geralda de Pinho Tavares','Castanheiras','30290-680','Rua'),
(24478,'Araxá','Geralda Detoni','Vila Santa Luzia','38184-060','Rua'),
(24479,'Belo Horizonte','Geralda Diniz Miranda','Santa Maria Goretti','31930-320','Rua'),
(24480,'Belo Horizonte','Geralda Diniz Miranda','Santa Maria Goretti','31920-650','Rua'),
(24481,'Itaúna','Geralda Feliciana Ramos','Conjunto Habitacional Jardim Marinho','35681-241','Rua'),
(24482,'Uberlândia','Geralda Francisca Borges','Parque São Jorge I','38410-178','Rua'),
(24483,'Ribeirão das Neves','Geralda Francisca da Cunha','Florença','33823-600','Rua'),
(24484,'Uberlândia','Geralda Garcia de Almeida','Parque São Jorge I','38410-044','Rua'),
(24485,'Belo Horizonte','Geralda Giancotti de Rezende','Conjunto Lagoa','31365-070','Rua'),
(24486,'Montes Claros','Geralda Gomes da Silva','Jardim São Luiz','39401-059','Rua'),
(24487,'Patos de Minas','Geralda Gomes de Oliveira','Nova Floresta','38703-514','Rua'),
(24488,'Belo Horizonte','Geralda Gonçalves do Nascimento','Jardim Vitória','31970-030','Rua'),
(24489,'Ribeirão das Neves','Geralda Isabel Rocha','Pedra Branca (Justinópolis)','33925-580','Rua'),
(24490,'Juiz de Fora','Geralda Leal Barros','São Pedro','36037-270','Rua'),
(24491,'Uberlândia','Geralda Lurdes Abreu Alves','Jardim Patrícia','38414-152','Rótula'),
(24492,'Itajubá','Geralda Machado','Santa Luzia','37503-168','Rua'),
(24493,'Araxá','Geralda Maciel Tannus','Santo Antônio','38182-096','Rua'),
(24494,'Ribeirão das Neves','Geralda Magela Jesus','Kátia (Justinópolis)','33935-600','Rua'),
(24495,'Montes Claros','Geralda Magela Leite','Dona Gregória','39403-044','Rua'),
(24496,'Uberlândia','Geralda Maria da Silva','Lagoinha','38408-568','Rua'),
(24497,'Patos de Minas','Geralda Maria de Jesus','Jardim Califórnia','38703-104','Rua'),
(24498,'Belo Horizonte','Geralda Marinho','São João Batista (Venda Nova)','31515-420','Rua'),
(24499,'Belo Horizonte','Geralda Martins Miranda','Santa Maria Goretti','31930-450','Rua'),
(24500,'Juiz de Fora','Geralda Mendes de Barros','Mariano Procópio','36080-130','Rua'),
(24501,'Belo Horizonte','Geralda Miranda','Vila Virgínia','31155-510','Rua'),
(24502,'Varginha','Geralda Pinto Coelho','Imaculada Conceição','37070-150','Rua'),
(24503,'Ribeirão das Neves','Geralda Rosa de Faria','Botafogo (Justinópolis)','33933-310','Avenida'),
(24504,'Araxá','Geralda Rufino Borges','Veredas da Cidade','38182-224','Rua'),
(24505,'Varginha','Geralda Salles Gontijo','Jardim Corcetti I','37036-620','Rua'),
(24506,'Betim','Geralda Trindade Gaspar','Filadélfia','32650-210','Rua'),
(24507,'João Monlevade','Geraldina Araújo','Loanda','35930-371','Rua'),
(24508,'Belo Horizonte','Geraldina Cândida de Jesus','Ouro Preto','31330-560','Rua'),
(24509,'Juiz de Fora','Geraldina Carvalho Pinto','Jardim de Alá','36030-525','Rua'),
(24510,'Belo Horizonte','Geraldina de Almeida','Vila Fazendinha','30250-425','Rua'),
(24511,'Betim','Geraldina Moreira Braga','Jardim Petrópolis','32553-460','Rua'),
(24512,'Sete Lagoas','Geraldina Moreira de Abreu','São Geraldo','35700-561','Rua'),
(24513,'Montes Claros','Geraldina Sarmento Mourão','Jardim São Luiz','39401-056','Rua'),
(24514,'Ribeirão das Neves','Geraldina Soares','Vereda','33822-510','Avenida'),
(24515,'Divinópolis','Geraldinho Ferreira da Silva','Bom Pastor','35500-149','Rua'),
(24516,'Governador Valadares','Geraldino Barbosa','São Raimundo','35041-820','Rua'),
(24517,'Itajubá','Geraldino Campista','Santo Antônio','37503-130','Rua'),
(24518,'Uberlândia','Geraldino Carneiro','Luizote de Freitas','38414-330','Rua'),
(24519,'Belo Horizonte','Geraldino de Magalhães Barros','Santa Amélia','31560-140','Rua'),
(24520,'Sete Lagoas','Geraldino de Matos Viana','JK','35702-205','Praça'),
(24521,'Cataguases','Geraldino Ferraz','Paraíso','36772-208','Rua'),
(24522,'Belo Horizonte','Geraldino Ferreira','Barroca','30410-015','Praça'),
(24523,'Ituiutaba','Geraldino Joaquim Assis','Jardim Jamila','38307-440','Rua'),
(24524,'Barbacena','Geraldino Lopes Canuto','Boa Morte','36200-130','Rua'),
(24525,'Montes Claros','Geraldino Machado','Santos Reis','39401-155','Rua'),
(24526,'Uberlândia','Geraldino Martins Rodrigues','Parque Granada','38410-134','Alameda'),
(24527,'Ribeirão das Neves','Geraldino Rocha','Felixlândia (Justinópolis)','33943-470','Rua'),
(24528,'São João Del Rei','Geraldo','São Geraldo','36300-367','Praça'),
(24529,'Sabará','Geraldo','Santana','34545-450','Rua'),
(24530,'Barbacena','Geraldo A. Rezende','Santa Efigênia','36204-075','Rua'),
(24531,'Uberlândia','Geraldo Abrão','Santa Luzia','38408-760','Avenida'),
(24532,'Belo Horizonte','Geraldo Alexandre Ferreira','Venda Nova','31610-580','Rua'),
(24533,'Juiz de Fora','Geraldo Alvarenga do Nascimento','Barbosa Lage','36085-520','Rua'),
(24534,'Itaúna','Geraldo Alves','Santa Mônica','35681-250','Praça'),
(24535,'Santa Luzia','Geraldo Alves de Souza','Conjunto Cristina (São Benedito)','33105-220','Rua'),
(24536,'Betim','Geraldo Alves Ferreira','Novo Guarujá','32610-270','Rua'),
(24537,'Itabira','Geraldo Alves Neves','Novo Amazonas','35900-739','Rua'),
(24538,'Itaúna','Geraldo Alves Paulino','Cidade Nova','35681-067','Rua'),
(24539,'Caratinga','Geraldo Alves Pinto','Centro','35300-049','Rua'),
(24540,'Ituiutaba','Geraldo Alves Tavares','Ipiranga','38302-134','Avenida'),
(24541,'Montes Claros','Geraldo Amador','Bela Vista','39401-736','Travessa'),
(24542,'Divinópolis','Geraldo Amaral','Dona Rosa','35500-543','Rua'),
(24543,'Cataguases','Geraldo Amin Samor','Recanto das Palmeiras','36773-480','Rua'),
(24544,'Varginha','Geraldo Andrade Reis','Vila Verde','37012-040','Rua'),
(24545,'João Monlevade','Geraldo Antônio','Carneirinhos','35930-181','Rua'),
(24546,'São João Del Rei','Geraldo Antônio de Freitas','Vila Jardim São José','36309-544','Rua'),
(24547,'Barbacena','Geraldo Antônio Lopes','Santa Efigênia','36204-032','Rua'),
(24548,'Contagem','Geraldo Antônio Oliveira','Inconfidentes','32260-200','Rua'),
(24549,'Montes Claros','Geraldo Antunes','Nossa Senhora de Fátima','39402-540','Rua'),
(24550,'Belo Horizonte','Geraldo Anunciação','Visconde do Rio Branco','31535-504','Rua'),
(24551,'São João Del Rei','Geraldo Apolinário da Silva','Barro Preto','36309-519','Rua'),
(24552,'Divinópolis','Geraldo Araújo','João Antônio Gonçalves','35501-501','Rua'),
(24553,'Montes Claros','Geraldo Athayde','Alto São João','39400-292','Avenida'),
(24554,'Contagem','Geraldo Augusto','Bela Vista','32010-170','Rua'),
(24555,'São João Del Rei','Geraldo Augusto de Carvalho','Vila Jardim São José','36309-558','Rua'),
(24556,'Itaúna','Geraldo Augusto dos Santos','Novo Horizonte','35680-474','Rua'),
(24557,'São João Del Rei','Geraldo B. Carvalho','Vila São Bento','36309-385','Rua'),
(24558,'Sabará','Geraldo Barbosa','Pompeu','34518-040','Rua'),
(24559,'Belo Horizonte','Geraldo Barreto Maia','Ribeiro de Abreu','31870-760','Rua'),
(24560,'São João Del Rei','Geraldo Batista Alves','Residencial Lenheiro','36309-408','Rua'),
(24561,'Divinópolis','Geraldo Batista de Oliveira','Distrito Industrial Coronel Jovelino Rabelo','35502-283','Rua'),
(24562,'Contagem','Geraldo Belém Rocha','Darcy Ribeiro','32060-507','Rua'),
(24563,'Belo Horizonte','Geraldo Bernardes de Faria','Ouro Preto','31320-340','Rua'),
(24564,'Governador Valadares','Geraldo Bianchini','Jardim Atalaia','35042-610','Rua'),
(24565,'Santa Luzia','Geraldo Bibiano','Morada do Rio','33030-700','Rua'),
(24566,'Belo Horizonte','Geraldo Bicalho Brandão','Serra Verde (Venda Nova)','31630-225','Rua'),
(24567,'Uberaba','Geraldo Boaventura','Jardim Maracanã','38041-059','Rua'),
(24568,'São João Del Rei','Geraldo Borges','Senhor dos Montes','36300-223','Praça'),
(24569,'Uberlândia','Geraldo Braga Santos','Presidente Roosevelt','38401-075','Praça'),
(24570,'Montes Claros','Geraldo Caires','Santa Rita II','39402-542','Rua'),
(24571,'Divinópolis','Geraldo Calção','São Sebastião','35500-806','Rua'),
(24572,'Uberlândia','Geraldo Camargos da Silva','Jardim América II','38401-758','Rua'),
(24573,'Pará de Minas','Geraldo Campos de Almeida','Recanto da Lagoa','35661-094','Rua'),
(24574,'Caratinga','Geraldo Canova','Centro','35300-387','Vila'),
(24575,'Divinópolis','Geraldo Cardoso','Tietê','35501-188','Rua'),
(24576,'Juiz de Fora','Geraldo Cardoso de Melo','Sagrado  Coração  de Jesus','36032-060','Rua'),
(24577,'Poços de Caldas','Geraldo Carvalho','Jardim Country Club','37704-292','Rua'),
(24578,'São João Del Rei','Geraldo Carvalho','Colinas Del Rey','36307-634','Rua'),
(24579,'Belo Horizonte','Geraldo Castro Guimarães','Mantiqueira','31655-070','Rua'),
(24580,'Caratinga','Geraldo Cevidames','Salatiel','35300-257','Vila'),
(24581,'Sete Lagoas','Geraldo Chamom','São Cristóvão','35700-278','Rua'),
(24582,'Varginha','Geraldo Ciríaco da Silva','São Francisco','37044-410','Rua'),
(24583,'Ituiutaba','Geraldo Clarimundo Costa','Universitário','38302-182','Rua'),
(24584,'Santa Luzia','Geraldo Coelho de Freitas','Conjunto Palmital (São Benedito)','33145-410','Rua'),
(24585,'Governador Valadares','Geraldo Coelho de Magalhães','Park da Fraternidade','35050-700','Rua'),
(24586,'Uberlândia','Geraldo Coelho Nogueira','Jardim América II','38401-804','Rua'),
(24587,'Sabará','Geraldo Coimbra','Nossa Senhora do Ó','34515-240','Rua'),
(24588,'Divinópolis','Geraldo Correa','Nova Suíça','35502-395','Rua'),
(24589,'Divinópolis','Geraldo Correa','Centro','35500-051','Praça'),
(24590,'Barbacena','Geraldo Correa Neto','Santa Cecília','36201-556','Rua'),
(24591,'Cataguases','Geraldo Costa Cruz','Taquara Preta','36771-524','Rua'),
(24592,'Belo Horizonte','Geraldo Costa Lara','São Bernardo','31750-520','Rua'),
(24593,'Patos de Minas','Geraldo Costa Reis','Jardim Céu Azul','38706-160','Rua'),
(24594,'Divinópolis','Geraldo Cruz','Orion','35502-424','Rua'),
(24595,'Barbacena','Geraldo Custódio luma','Nove de Março','36202-796','Rua'),
(24596,'Poços de Caldas','Geraldo da Costa Abrantes','Parque Pinheiros','37706-054','Rua'),
(24597,'Passos','Geraldo da Silva Maia','Centro','37900-096','Praça'),
(24598,'Barbacena','Geraldo de Abreu','Santa Cecília','36201-498','Rua'),
(24599,'Belo Horizonte','Geraldo de Almeida','Mangueiras (Vale do Jatobá)','30666-235','Rua'),
(24600,'Juiz de Fora','Geraldo de Almeida','Benfica','36090-515','Rua'),
(24601,'Caratinga','Geraldo de Assis Barreto','Santa Cruz','35300-226','Travessa'),
(24602,'Belo Horizonte','Geraldo de Castro Braga','São Pedro (Venda Nova)','31610-490','Rua'),
(24603,'Belo Horizonte','Geraldo de Lima Viana','Serrano','30882-740','Rua'),
(24604,'Sete Lagoas','Geraldo de Moura Lanza','Funcionários','35701-460','Rua'),
(24605,'Belo Horizonte','Geraldo de Oliveira','Conjunto Ademar Maldonado','30640-670','Rua'),
(24606,'Sete Lagoas','Geraldo de Sousa','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-429','Rua'),
(24607,'Teófilo Otoni','Geraldo de Souza Regis','Doutor Laerte Laender','39803-169','Rua'),
(24608,'Belo Horizonte','Geraldo Dias','Urucuia','30628-260','Via'),
(24609,'Belo Horizonte','Geraldo Dias','Boa Vista','31070-330','Rua'),
(24610,'Juiz de Fora','Geraldo Dias de Souza','Vila Esperança II','36090-704','Rua'),
(24611,'Pará de Minas','Geraldo Diniz da Silveira','Recanto da Lagoa','35661-106','Rua'),
(24612,'Barbacena','Geraldo dos Santos','Nove de Março','36202-797','Rua'),
(24613,'Barbacena','Geraldo Duarte','Centro','36200-122','Rua'),
(24614,'Juiz de Fora','Geraldo Emídio de Souza','Barbosa Lage','36085-100','Rua'),
(24615,'Betim','Geraldo Emílio Colares','Angola','32630-540','Rua'),
(24616,'Ribeirão das Neves','Geraldo Escolácio dos Santos','Savassi','33880-550','Rua'),
(24617,'Patos de Minas','Geraldo Eustáquio de Siqueira','Sebastião Amorim','38705-293','Rua'),
(24618,'Uberaba','Geraldo Facury','Conjunto Uberaba','38073-143','Rua'),
(24619,'Itaúna','Geraldo Fagundes','Centro','35680-031','Rua'),
(24620,'Belo Horizonte','Geraldo Faria de Souza','Sagrada Família','31035-510','Rua'),
(24621,'Belo Horizonte','Geraldo Faria de Souza','Graça','31140-150','Rua'),
(24622,'Itaúna','Geraldo Félix do Carmo','Santa Mônica','35681-223','Rua'),
(24623,'Ribeirão das Neves','Geraldo Fernandes','Santa Martinha','33860-480','Rua'),
(24624,'Belo Horizonte','Geraldo Fernandes','Tupi','31844-290','Rua'),
(24625,'Teófilo Otoni','Geraldo Fernandes Cordeiro','São Cristóvão','39804-534','Rua'),
(24626,'Divinópolis','Geraldo Fernandes da Silva','Itacolomi','35501-396','Rua'),
(24627,'Sete Lagoas','Geraldo Fernandes da Silva','Vale Verde','35702-563','Rua'),
(24628,'Uberaba','Geraldo Ferraresi','Conjunto Maringá II','38082-665','Rua'),
(24629,'Itaúna','Geraldo Ferreira','Várzea da Olaria','35680-126','Rua'),
(24630,'Ponte Nova','Geraldo Ferreira','Triângulo Novo','35430-128','Rua'),
(24631,'Varginha','Geraldo Ferreira','Padre Vitor','37048-520','Rua'),
(24632,'Belo Horizonte','Geraldo Ferreira da Glória','Jardim Vitória','31970-520','Rua'),
(24633,'Belo Horizonte','Geraldo Ferreira da Silva','Ribeiro de Abreu','31870-490','Rua'),
(24634,'Belo Horizonte','Geraldo Ferreira de Abreu','Floramar','31765-580','Rua'),
(24635,'Juiz de Fora','Geraldo Ferreira Gomes','Ipiranga','36031-120','Rua'),
(24636,'Belo Horizonte','Geraldo Ferreira Teles','Mantiqueira','31660-290','Rua'),
(24637,'Juiz de Fora','Geraldo Filgueiras de Resende','Dom Bosco','36025-450','Praça'),
(24638,'Sete Lagoas','Geraldo Filizola','Canadá','35701-408','Rua'),
(24639,'Juiz de Fora','Geraldo França Caborges','Mansões do Bom Pastor','36021-740','Rua'),
(24640,'Montes Claros','Geraldo Francisco Assis','Esplanada','39401-550','Rua'),
(24641,'Belo Horizonte','Geraldo Francisco de Oliveira','Jacqueline','31785-060','Rua'),
(24642,'Divinópolis','Geraldo Francisco Vicente','João Antônio Gonçalves','35501-498','Rua'),
(24643,'Juiz de Fora','Geraldo Gerhein','Cidade do Sol','36085-430','Rua'),
(24644,'Varginha','Geraldo Gomes Cardoso','Jardim Mont Serrat','37036-090','Rua'),
(24645,'Juiz de Fora','Geraldo Gomes Ribeiro','Monte Castelo','36081-160','Rua'),
(24646,'Itaúna','Geraldo Gonçalves de Souza','Cidade Nova','35681-069','Rua'),
(24647,'Teófilo Otoni','Geraldo Gonçalves Ferreira','Joaquim Pedrosa','39804-297','Rua'),
(24648,'Divinópolis','Geraldo Gontijo','Oliveiras','35502-079','Rua'),
(24649,'Poços de Caldas','Geraldo Guedes Medina - Grané','Jardim Campos Elísios','37706-038','Rua'),
(24650,'São João Del Rei','Geraldo Guimarães Canário','São Caetano','36309-094','Rua'),
(24651,'Belo Horizonte','Geraldo Heredia Nascimento','Diamante','30660-326','Rua'),
(24652,'Pará de Minas','Geraldo Idelfonso de Almeida','São Cristóvão','35660-388','Rua'),
(24653,'Belo Horizonte','Geraldo Ilídio Teixeira','Mantiqueira','31655-440','Rua'),
(24654,'Coronel Fabriciano','Geraldo Inácio','Melo Viana','35170-150','Avenida'),
(24655,'Coronel Fabriciano','Geraldo Inácio','Melo Viana','35170-151','Avenida'),
(24656,'Santa Luzia','Geraldo Inácio','Conjunto Cristina (São Benedito)','33105-160','Rua'),
(24657,'Ponte Nova','Geraldo Isabel','Nova Copacabana','35431-335','Rua'),
(24658,'Sete Lagoas','Geraldo Israel de Castro','Belo Vale','35702-332','Rua'),
(24659,'Belo Horizonte','Geraldo Jacob','Santa Mônica','31525-380','Rua'),
(24660,'Uberlândia','Geraldo Janones','Nosso Recanto','38408-620','Rua'),
(24661,'Belo Horizonte','Geraldo Jardim Linhares','Jardim Alvorada','30810-585','Rua'),
(24662,'Pará de Minas','Geraldo Joaquim Costa','Belvedere','35661-304','Rua'),
(24663,'Uberlândia','Geraldo José da Costa','Maria Rezende','38401-847','Rua'),
(24664,'Juiz de Fora','Geraldo José Dalpra','Milho Branco','36083-200','Rua'),
(24665,'Divinópolis','Geraldo José de Oliveira','Nossa Senhora da Conceição','35502-169','Avenida'),
(24666,'Araxá','Geraldo José Mariano','Salomão Drumond','38181-116','Rua'),
(24667,'Itaúna','Geraldo José Ricardo','Santanense','35681-136','Praça'),
(24668,'Belo Horizonte','Geraldo José Soares','Fernão Dias','31920-030','Rua'),
(24669,'Ribeirão das Neves','Geraldo Joviano Rocha','Maracanã I (Justinópolis)','33902-600','Rua'),
(24670,'Ribeirão das Neves','Geraldo Labanca','Labanca (Justinópolis)','33903-060','Rua'),
(24671,'Divinópolis','Geraldo Lara','Bom Pastor','35500-138','Rua'),
(24672,'Varginha','Geraldo Laurindo de Andrade','Bom Pastor','37014-740','Rua'),
(24673,'Ribeirão das Neves','Geraldo Lopes da Silva','Papine (Justinópolis)','33900-615','Rua'),
(24674,'Belo Horizonte','Geraldo Lopes da Silva','Pedra Branca','31652-310','Rua'),
(24675,'Pará de Minas','Geraldo Lopes de Vasconcelos','Novo Horizonte','35660-242','Rua'),
(24676,'Sete Lagoas','Geraldo Lúcio','Bela Vista ll','35703-060','Praça'),
(24677,'Belo Horizonte','Geraldo Lúcio Vasconcelos','Buritis','30575-859','Rua'),
(24678,'Sete Lagoas','Geraldo Magalhães Mascarenhas','Chácara do Paiva','35700-174','Praça'),
(24679,'Belo Horizonte','Geraldo Magela','Camargos','30520-350','Rua'),
(24680,'Barbacena','Geraldo Magela Alvim','João Paulo II','36202-744','Rua'),
(24681,'Contagem','Geraldo Magela Belém','Darcy Ribeiro','32060-541','Rua'),
(24682,'Patos de Minas','Geraldo Magela Borges','Planalto','38706-331','Rua'),
(24683,'Belo Horizonte','Geraldo Magela de Almeida','Manacás','30840-640','Rua'),
(24684,'Divinópolis','Geraldo Magela de Oliveira','Danilo Passos','35500-345','Rua'),
(24685,'Belo Horizonte','Geraldo Magela de Sá','Trevo','31370-550','Rua'),
(24686,'Ribeirão das Neves','Geraldo Magela Gonçalves','Santa Martinha','33860-525','Rua'),
(24687,'Belo Horizonte','Geraldo Magela Goulart','Tirol','30662-310','Rua'),
(24688,'Ponte Nova','Geraldo Magela Guimarães','Rasa','35430-311','Rua'),
(24689,'Ponte Nova','Geraldo Magela Guimarães','Cidade Nova','35431-135','Rua'),
(24690,'Belo Horizonte','Geraldo Magela Pereira','Manacás','30840-380','Rua'),
(24691,'Timóteo','Geraldo Magela Salgado','Olaria','35180-190','Rua'),
(24692,'Belo Horizonte','Geraldo Mais Tarde','Vila Nossa Senhora de Fátima','30230-280','Beco'),
(24693,'Sete Lagoas','Geraldo Mamede da Silva','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-371','Rua'),
(24694,'Divinópolis','Geraldo Mariano da Silva','São Paulo','35501-341','Rua'),
(24695,'Araxá','Geraldo Marinho da Silva','Dona Beja','38183-414','Rua'),
(24696,'Juiz de Fora','Geraldo Marques de Oliveira','Progresso','36050-450','Rua'),
(24697,'Poços de Caldas','Geraldo Martins Costa','Bortolan Sul','37718-000','Rodovia'),
(24698,'Poços de Caldas','Geraldo Martins Costa','Bianucci','37710-000','Rua'),
(24699,'Poços de Caldas','Geraldo Martins Costa','Jardim Centenário','37704-266','Rua'),
(24700,'Ribeirão das Neves','Geraldo Martins da Silva','Céu Anil (Justinópolis)','33935-660','Rua'),
(24701,'Belo Horizonte','Geraldo Martins da Silva','Jacqueline','31785-070','Rua'),
(24702,'Belo Horizonte','Geraldo Martins Duarte','Diamante','30660-306','Rua'),
(24703,'Cataguases','Geraldo Martins Silveira','Taquara Preta','36771-542','Rua'),
(24704,'Contagem','Geraldo Meireles','Granja Vista Alegre','32046-110','Rua'),
(24705,'Sete Lagoas','Geraldo Meireles Bahia','Vale Verde','35702-583','Rua'),
(24706,'Sete Lagoas','Geraldo Mendes Silva','Montreal','35701-356','Rua'),
(24707,'Belo Horizonte','Geraldo Menezes Soares','Sagrada Família','31030-440','Rua'),
(24708,'Belo Horizonte','Geraldo Menezes Soares','Graça','31140-005','Rua'),
(24709,'Divinópolis','Geraldo Mesquita','Jardim Betânia','35502-429','Rua'),
(24710,'Juiz de Fora','Geraldo Miguel Miana','Santa Cecília','36026-070','Rua'),
(24711,'Contagem','Geraldo Miranda','Xangri-Lá','32186-160','Rua'),
(24712,'João Monlevade','Geraldo Miranda','Nossa Senhora da Conceição','35930-027','Rua'),
(24713,'Uberlândia','Geraldo Morais','Centro','38400-020','Rua'),
(24714,'Divinópolis','Geraldo Moreira','Dona Quita','35500-505','Rua'),
(24715,'Sabará','Geraldo Moreira','Vila Amélia Moreira','34725-090','Rua'),
(24716,'Uberlândia','Geraldo Mota Batista','Chaves','38400-316','Avenida'),
(24717,'Belo Horizonte','Geraldo Mourão','Palmeiras','30575-330','Rua'),
(24718,'Uberaba','Geraldo Narciso Sobrinho','Jardim Eldorado','38071-648','Rua'),
(24719,'Sete Lagoas','Geraldo Nicolau Silva','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-370','Rua'),
(24720,'Araguari','Geraldo Nonato','Nossa Senhora da Penha','38446-386','Rua'),
(24721,'Pará de Minas','Geraldo Nunes Duarte','Santa Edwirges','35661-463','Rua'),
(24722,'Belo Horizonte','Geraldo Oliveira','Vila Fazendinha','30250-458','Rua'),
(24723,'Belo Horizonte','Geraldo Oliveira','Floramar','31760-450','Rua'),
(24724,'Belo Horizonte','Geraldo Orozimbo','Pio XII','31370-660','Rua'),
(24725,'Uberaba','Geraldo Pagliaro','Parque Exposição','38031-040','Rua'),
(24726,'Patos de Minas','Geraldo Palhares','Sebastião Amorim','38705-286','Rua'),
(24727,'Contagem','Geraldo Parreiras','Cinco','32010-080','Rua'),
(24728,'Belo Horizonte','Geraldo Parreiras','Trevo','31545-220','Rua'),
(24729,'João Monlevade','Geraldo Paula','Metalúrgico','35930-367','Rua'),
(24730,'Poços de Caldas','Geraldo Paulo','Jardim Nova Aparecida','37704-452','Alameda'),
(24731,'Belo Horizonte','Geraldo Pedro dos Santos','Nova York','31650-070','Rua'),
(24732,'Itaúna','Geraldo Pereira da Silva','Morro do Engenho','35680-223','Rua'),
(24733,'Montes Claros','Geraldo Pereira da Silva','Vila Regina','39400-520','Rua'),
(24734,'Itajubá','Geraldo Pereira Renno','Santa Luzia','37503-170','Rua'),
(24735,'Varginha','Geraldo Pereira Simões','Industrial Reinaldo Foresti','37026-620','Rua'),
(24736,'Santa Luzia','Geraldo Pereira Souza','Bom Jesus','33015-380','Rua'),
(24737,'Juiz de Fora','Geraldo Pessoa de Aquino','Barbosa Lage','36085-610','Rua'),
(24738,'São João Del Rei','Geraldo Pinto Lima','Bonfim','36307-466','Rua'),
(24739,'Belo Horizonte','Geraldo Pires de Miranda','Santa Maria Goretti','31930-820','Praça'),
(24740,'Belo Horizonte','Geraldo Pongellupe','Letícia','31640-640','Rua'),
(24741,'Araxá','Geraldo Porfírio Botelho','Vila Fertiza','38184-250','Avenida'),
(24742,'Belo Horizonte','Geraldo Porto','Jacqueline','31785-690','Rua'),
(24743,'Varginha','Geraldo Pressato','São Francisco','37044-350','Rua'),
(24744,'Patos de Minas','Geraldo Queiroz','Jardim Andrades','38706-109','Rua'),
(24745,'São João Del Rei','Geraldo Rafael','Senhor dos Montes','36300-238','Rua'),
(24746,'Patos de Minas','Geraldo Resende Lima','Nossa Senhora das Graças','38701-234','Rua'),
(24747,'Governador Valadares','Geraldo Ribeiro','Universitário','35022-040','Rua'),
(24748,'Poços de Caldas','Geraldo Ribeiro','Jardim Filipino','37701-474','Rua'),
(24749,'Belo Horizonte','Geraldo Ribeiro','Nossa Senhora da Glória','30870-220','Rua'),
(24750,'São João Del Rei','Geraldo Ribeiro de Resende','Vila João Lombard (Fábricas)','36301-310','Rua'),
(24751,'Caratinga','Geraldo Ribeiro de Sá','Graça','35305-024','Ponte'),
(24752,'Belo Horizonte','Geraldo Ricardo da Silveira','Diamante','30660-294','Rua'),
(24753,'Belo Horizonte','Geraldo Ricardo da Silveira','Diamante','30666-029','Rua'),
(24754,'Uberaba','Geraldo Rigoberto Carminati','Residencial Morumbi','38051-102','Rua'),
(24755,'Uberlândia','Geraldo Roberto Gerken','Santa Luzia','38408-724','Rua'),
(24756,'Divinópolis','Geraldo Rocha','Jardim das Acácias','35501-518','Avenida'),
(24757,'Uberaba','Geraldo Rodrigues da Cunha','Jardim Elza Amuí I','38082-227','Rua'),
(24758,'Santa Luzia','Geraldo Rodrigues da Rocha','Conjunto Palmital (São Benedito)','33145-480','Rua'),
(24759,'Ribeirão das Neves','Geraldo Rodrigues da Silva','Felixlândia (Justinópolis)','33943-540','Rua'),
(24760,'Belo Horizonte','Geraldo Rodrigues de Freitas','Mantiqueira','31655-660','Rua'),
(24761,'Uberlândia','Geraldo Rodrigues de Queiroz','Aclimação','38406-034','Rua'),
(24762,'Patos de Minas','Geraldo Rodrigues dos Santos','Nova Floresta','38703-256','Rua'),
(24763,'Coronel Fabriciano','Geraldo Rodrigues Soares','Júlia Kubitschek','35171-099','Rua'),
(24764,'Belo Horizonte','Geraldo Rosa Filho','Independência','30666-545','Rua'),
(24765,'Belo Horizonte','Geraldo Rosa Filho','Mangueiras (Vale do Jatobá)','30666-350','Rua'),
(24766,'Uberaba','Geraldo Salge','Conjunto Alfredo Freire','38056-490','Rua'),
(24767,'Itabira','Geraldo Santana dos Santos','Vila Santa Izabel','35900-207','Rua'),
(24768,'Juiz de Fora','Geraldo Santiago','Ipiranga','36032-690','Rua'),
(24769,'Patos de Minas','Geraldo Saturnino da Silva','Cerrado','38701-299','Rua'),
(24770,'Juiz de Fora','Geraldo Scaldine Machado','Jardim Natal','36083-380','Rua'),
(24771,'Sabará','Geraldo Segundo','Santana','34545-500','Rua'),
(24772,'Juiz de Fora','Geraldo Senna de Assis','Milho Branco','36083-150','Rua'),
(24773,'Belo Horizonte','Geraldo Serafim','Satélite','31780-010','Rua'),
(24774,'Divinópolis','Geraldo Serrano','Catalão','35501-202','Rua'),
(24775,'Divinópolis','Geraldo Serrano','São José','35501-282','Rua'),
(24776,'Cataguases','Geraldo Silva','Beira Rio','36772-044','Rua'),
(24777,'Juiz de Fora','Geraldo Silva','Cidade Nova','36032-200','Rua'),
(24778,'Belo Horizonte','Geraldo Silva','Visconde do Rio Branco','31535-250','Rua'),
(24779,'Sete Lagoas','Geraldo Silva Resende Júnior','Vale Verde','35702-555','Rua'),
(24780,'Cataguases','Geraldo Silvério','Ibraim Mendoça','36771-132','Rua'),
(24781,'Itajubá','Geraldo Simões','Loteamento Mário Anselmo','37500-405','Rua'),
(24782,'Uberaba','Geraldo Starling','Vila Militar','38066-490','Rua'),
(24783,'Itajubá','Geraldo Storino','Porto Velho','37501-026','Rua'),
(24784,'Ribeirão das Neves','Geraldo Tavares','Vereda','33822-540','Rua'),
(24785,'Sete Lagoas','Geraldo Tavares de Castro','Belo Vale','35702-323','Rua'),
(24786,'Sete Lagoas','Geraldo Tavares de Freitas','Cidade de Deus','35703-291','Rua'),
(24787,'Sete Lagoas','Geraldo Teixeira Barbosa','Funcionários','35701-459','Rua'),
(24788,'Belo Horizonte','Geraldo Teixeira da Costa','Floresta','30150-120','Rua'),
(24789,'Santa Luzia','Geraldo Teixeira da Costa','São Benedito','33105-450','Rua'),
(24790,'Santa Luzia','Geraldo Teixeira da Costa','São Benedito','33120-520','Rua'),
(24791,'Santa Luzia','Geraldo Teixeira da Costa','Bom Jesus','33015-410','Rua'),
(24792,'Patos de Minas','Geraldo Teixeira da Cunha','Cidade Nova','38706-412','Rua'),
(24793,'Uberlândia','Geraldo Teixeira Machado','Santa Mônica','38408-094','Praça'),
(24794,'Divinópolis','Geraldo Teles de Oliveira','Residencial Morumbi','35502-378','Rua'),
(24795,'Pará de Minas','Geraldo Teodoro da Silva','Belvedere','35661-288','Rua'),
(24796,'São João Del Rei','Geraldo Teodoro de Resende','São Caetano','36309-112','Rua'),
(24797,'Belo Horizonte','Geraldo Torres','Padre Eustáquio','30720-330','Praça'),
(24798,'Belo Horizonte','Geraldo Vasconcelos','Estoril','30450-470','Rua'),
(24799,'Governador Valadares','Geraldo Vieira','Santo Antônio','35053-240','Rua'),
(24800,'Juiz de Fora','Geraldo Vieira','Teixeiras','36033-140','Rua'),
(24801,'Divinópolis','Geraldo Vieira da Silva','Anchieta','35502-163','Rua'),
(24802,'Governador Valadares','Geraldo Vieira dos Santos','Centro','35020-620','Rua'),
(24803,'Sete Lagoas','Geraldo Vieira Martins','Jardim Primavera l','35703-086','Rua'),
(24804,'Juiz de Fora','Geraldo Villela','Jóquei Clube','36083-540','Rua'),
(24805,'Uberlândia','Geraldo Vitórino','Aruanan','38415-174','Rua'),
(24806,'Contagem','Geranio','Monsenhor Horta','32046-330','Rua'),
(24807,'Timóteo','Geranio','Primavera','35182-523','Rua'),
(24808,'Betim','Gerânio','Cidade Verde','32550-600','Rua'),
(24809,'Betim','Gerânio','Jardim Alterosa','32658-000','Rua'),
(24810,'Ipatinga','Gerânio','Bom Jardim','35162-268','Rua'),
(24811,'Montes Claros','Gerânio','Sagrada Família','39401-023','Rua'),
(24812,'Montes Claros','Gerânio','Monte Alegre','39401-494','Rua'),
(24813,'Sete Lagoas','Gerânio','Nossa Senhora do Carmo 2','35700-463','Rua'),
(24814,'Belo Horizonte','Gerânio','Caiçara','30770-070','Rua'),
(24815,'Araguari','Gerânio','Santa Helena','38440-358','Rua'),
(24816,'Itaúna','Gerânios','Chácara do Quitão','35680-428','Rua'),
(24817,'Passos','Gerardo Antônio Câmara','Washington Noronha','37904-130','Rua'),
(24818,'Ipatinga','Gerasa','Bethânia','35164-056','Avenida'),
(24819,'Ipatinga','Gerasa','Bethânia','35164-169','Avenida'),
(24820,'Belo Horizonte','Geratriz','Independência','30672-155','Rua'),
(24821,'Ribeirão das Neves','Gercina Nunes','São José (Justinópolis )','33935-160','Rua'),
(24822,'Sete Lagoas','Gercino Pereira da Costa','Canadá','35701-414','Rua'),
(24823,'Sete Lagoas','Geremias','Esperança','35701-052','Rua'),
(24824,'Contagem','Geremias Alves','Parque Duval de Barros','32242-370','Rua'),
(24825,'Contagem','Geremias Alves','Parque Duval de Barros','32242-374','Rua'),
(24826,'Belo Horizonte','Geremias Alves','Lindéia','30690-765','Rua'),
(24827,'Betim','Gerez','Jardim Alterosa','32660-130','Rua'),
(24828,'Contagem','Gerico','Vila São José','32210-530','Rua'),
(24829,'Montes Claros','Gericó','Santo Inácio','39402-565','Rua'),
(24830,'Pará de Minas','Gerino Duarte','Providência','35661-160','Praça'),
(24831,'Ipatinga','Gerivan','Bethânia','35164-763','Rua'),
(24832,'Governador Valadares','Germana Ramalho','Santo Antônio','35053-250','Rua'),
(24833,'Teófilo Otoni','Germânica','Centro','39800-129','Praça'),
(24834,'Coronel Fabriciano','Germânio','Recanto Verde','35171-037','Avenida'),
(24835,'Ipatinga','Germânio','Imbaúbas','35160-262','Rua'),
(24836,'Teófilo Otoni','Germano Augusto de Souza','Bela Vista','39800-238','Travessa'),
(24837,'Teófilo Otoni','Germano Augusto de Souza','Bela Vista','39800-575','Rua'),
(24838,'Belo Horizonte','Germano Chati','Mangabeiras','30315-120','Rua'),
(24839,'Montes Claros','Germano Gonçalves','São José','39400-352','Rua'),
(24840,'Ituiutaba','Germano Laterza','Ipiranga','38302-144','Travessa'),
(24841,'Barbacena','Germano Loschi','Santa Cecília','36201-550','Rua'),
(24842,'Uberaba','Germano Manzano','Conjunto Frei Eugênio','38081-110','Avenida'),
(24843,'Belo Horizonte','Germano Torres','Cruzeiro','30310-040','Rua'),
(24844,'Itabira','Germanos','Juca Rosa','35900-188','Rua'),
(24845,'Montes Claros','Germiniano Veloso','Jardim Brasil','39401-544','Rua'),
(24846,'Governador Valadares','Gero Dias dos Santos','Jardim Atalaia','35042-020','Rua'),
(24847,'Belo Horizonte','Gerolina Rita Ferreira','São Marcos','31930-060','Rua'),
(24848,'Ituiutaba','Gerôncio Chaves','Jardim do Rosário','38304-022','Rua'),
(24849,'Patos de Minas','Gerôncio Gonçalves','Nossa Senhora de Fátima','38701-626','Rua'),
(24850,'Governador Valadares','Gerônimo','Carapina','35060-580','Beco'),
(24851,'Uberlândia','Gerônimo Beijo de Andrade','Parque São Jorge I','38410-210','Rua'),
(24852,'Teófilo Otoni','Gerônimo Dias Oliveira','São Francisco','39800-043','Rua'),
(24853,'Belo Horizonte','Gerônimo Fonseca','Caetano Furquim','31050-415','Rua'),
(24854,'Contagem','Gerônimo Soares Barbosa','Três Barras','32041-740','Rua'),
(24855,'Timóteo','Gerônino Lopes','Quitandinha','35180-094','Rua'),
(24856,'Governador Valadares','Geros Dias dos Santos','Morada do Acampamento','35012-470','Rua'),
(24857,'Belo Horizonte','Gerosino Pereira de Almeida','Salgado Filho','30550-540','Rua'),
(24858,'Uberlândia','Gersino Silva','Luizote de Freitas','38414-338','Rua'),
(24859,'Belo Horizonte','Gerso Ferreira','Ouro Preto','31310-320','Rua'),
(24860,'Poços de Caldas','Gerson Alves de Morais','Vale das Antas','37704-387','Rua'),
(24861,'Poços de Caldas','Gerson Andrade Junqueira','Jardim Santa Augusta','37701-325','Rua'),
(24862,'Belo Horizonte','Gérson Blumberg','Itamarati','31340-180','Rua'),
(24863,'Uberlândia','Gérson Braga','Santa Mônica','38408-324','Rua'),
(24864,'Santa Luzia','Gerson Cândido dos Santos','Conjunto Cristina (São Benedito)','33145-050','Rua'),
(24865,'Belo Horizonte','Gérson Coelho','Barreiro','30640-500','Rua'),
(24866,'Sete Lagoas','Gérson Fernandino de Andrade','Vale das Palmeiras','35701-474','Praça'),
(24867,'Sete Lagoas','Gérson Fernandino de Andrade','Vale das Palmeiras','35701-446','Rua'),
(24868,'Itabira','Gerson Guerra','Santo Antônio','35900-110','Rua'),
(24869,'Belo Horizonte','Gérson Morethzon','Itapoã','31710-520','Rua'),
(24870,'Caratinga','Gerson Paiva','Nossa Senhora Aparecida','35301-314','Vila'),
(24871,'Uberlândia','Gérson Pereira','Pacaembu','38401-496','Rua'),
(24872,'Uberaba','Gerson Presoto','Jardim Maracanã','38041-079','Rua'),
(24873,'Itaúna','Gérson Silva','Várzea da Olaria','35680-125','Rua'),
(24874,'Montes Claros','Gertrudes Gusmão','Bela Vista','39401-734','Rua'),
(24875,'Betim','Gervásio','Dom Bosco','32662-350','Rua'),
(24876,'Poços de Caldas','Gervásio Antônio Chiminazzo','Jardim das Hortências','37705-010','Rua'),
(24877,'Contagem','Gervásio da Silva','Fonte Grande','32010-600','Rua'),
(24878,'Belo Horizonte','Gervásio Gonçalves Barbosa','Olhos D''Água','30390-420','Rua'),
(24879,'Santa Luzia','Gervásio Lara','Nossa Senhora das Graças','33030-550','Rua'),
(24880,'Poços de Caldas','Gervásio Tassi','Vale das Antas','37704-385','Rua'),
(24881,'Uberlândia','Gervazino Nunes Pinto','Presidente Roosevelt','38401-178','Rua'),
(24882,'Itaúna','Gesner de Faria Matos','Cidade Nova','35681-046','Rua'),
(24883,'Divinópolis','Gesse Silva Ferreira','Planalto','35501-811','Rua'),
(24884,'Belo Horizonte','Gestal Moreira Pacheco','Castanheira I (Vale do Jatobá)','30668-130','Rua'),
(24885,'Uberlândia','Getúlio Alves Nascimento','Minas Gerais','38405-316','Travessa'),
(24886,'Patos de Minas','Getúlio Borges','Vila Garcia','38703-176','Rua'),
(24887,'Belo Horizonte','Getúlio de Melo Silva','Nova Cintra','30514-360','Rua'),
(24888,'Contagem','Getúlio de Oliveira Souza','Xangri-Lá','32186-140','Rua'),
(24889,'Belo Horizonte','Getúlio Drumond Silva','Nova Cintra','30514-370','Rua'),
(24890,'Patos de Minas','Getúlio Felipe de Melo','Nova Floresta','38703-506','Rua'),
(24891,'Uberaba','Getúlio Guarita','Nossa Senhora da Abadia','38025-440','Avenida'),
(24892,'Pará de Minas','Getúlio Lara Amorim','São Cristóvão','35660-394','Rua'),
(24893,'Poços de Caldas','Getúlio Plácido Rozinholi','Monte Verde','37705-314','Rua'),
(24894,'Uberaba','Getúlio Rodrigues Cunha','Núcleo Habitacional Silvério Cartafina','38036-540','Rua'),
(24895,'Betim','Getúlio Vargas','Jardim Teresópolis','32664-350','Rua'),
(24896,'Coronel Fabriciano','Getúlio Vargas','Todos os Santos','35170-059','Praça'),
(24897,'Coronel Fabriciano','Getúlio Vargas','Santa Cruz','35170-245','Avenida'),
(24898,'Caratinga','Getúlio Vargas','Centro','35300-034','Praça'),
(24899,'Cataguases','Getúlio Vargas','Centro','36770-069','Praça'),
(24900,'Divinópolis','Getúlio Vargas','Centro','35500-024','Avenida'),
(24901,'Contagem','Getúlio Vargas','Vila Renascer','32052-050','Beco'),
(24902,'Governador Valadares','Getúlio Vargas','Lourdes','35010-350','Praça'),
(24903,'Contagem','Getúlio Vargas','JK','32310-150','Rua'),
(24904,'Contagem','Getúlio Vargas','Novo Boa Vista','32145-460','Rua'),
(24905,'Ituiutaba','Getúlio Vargas','Universitário','38302-220','Rua'),
(24906,'João Monlevade','Getúlio Vargas','Carneirinhos','35930-002','Avenida'),
(24907,'Juiz de Fora','Getúlio Vargas','Centro','36013-011','Avenida'),
(24908,'Juiz de Fora','Getúlio Vargas','Centro','36010-110','Avenida'),
(24909,'Juiz de Fora','Getúlio Vargas','Centro','36013-010','Avenida'),
(24910,'Ipatinga','Getúlio Vargas','Caravelas','35164-276','Avenida'),
(24911,'Itaúna','Getúlio Vargas','Centro','35680-037','Avenida'),
(24912,'Itajubá','Getúlio Vargas','Centro','37500-032','Praça'),
(24913,'João Monlevade','Getúlio Vargas','Belmonte','35930-293','Avenida'),
(24914,'João Monlevade','Getúlio Vargas','Carneirinhos','35930-003','Avenida'),
(24915,'João Monlevade','Getúlio Vargas','Carneirinhos','35930-004','Avenida'),
(24916,'João Monlevade','Getúlio Vargas','Santa Bárbara','35930-150','Avenida'),
(24917,'Ituiutaba','Getúlio Vargas','Centro','38300-126','Praça'),
(24918,'João Monlevade','Getúlio Vargas','Areia Preta','35930-395','Avenida'),
(24919,'João Monlevade','Getúlio Vargas','Baú','35930-312','Avenida'),
(24920,'Ponte Nova','Getúlio Vargas','Triângulo','35430-144','Avenida'),
(24921,'Poços de Caldas','Getúlio Vargas','Centro','37701-007','Praça'),
(24922,'Patos de Minas','Getúlio Vargas','Centro','38700-126','Avenida'),
(24923,'Ponte Nova','Getúlio Vargas','Centro','35430-002','Praça'),
(24924,'Patos de Minas','Getúlio Vargas','Centro','38700-128','Avenida'),
(24925,'Timóteo','Getúlio Vargas','Bromélias','35180-530','Rua'),
(24926,'Sete Lagoas','Getúlio Vargas','Centro','35700-046','Avenida'),
(24927,'Santa Luzia','Getúlio Vargas','São João Batista','33030-020','Praça'),
(24928,'São João Del Rei','Getúlio Vargas','Centro','36300-086','Rua'),
(24929,'Sabará','Getúlio Vargas','Centro','34505-730','Praça'),
(24930,'Teófilo Otoni','Getúlio Vargas','Centro','39802-014','Avenida'),
(24931,'Teófilo Otoni','Getúlio Vargas','Centro','39800-015','Avenida'),
(24932,'Araguari','Getúlio Vargas','Centro','38440-254','Praça'),
(24933,'Barbacena','Getúlio Vargas','Centro','36200-076','Rua'),
(24934,'Araxá','Getúlio Vargas','Centro','38183-192','Avenida'),
(24935,'Belo Horizonte','Getúlio Vargas','Funcionários','30112-020','Avenida'),
(24936,'Belo Horizonte','Getúlio Vargas','Funcionários','30112-021','Avenida'),
(24937,'Uberlândia','Getúlio Vargas','Tubalina','38412-066','Avenida'),
(24938,'Uberlândia','Getúlio Vargas','Santo Inácio','38412-316','Avenida'),
(24939,'Uberlândia','Getúlio Vargas','Centro','38400-299','Avenida'),
(24940,'Varginha','Getúlio Vargas','Centro','37002-035','Praça'),
(24941,'Uberlândia','Getúlio Vargas','Martins','38400-434','Avenida'),
(24942,'Contagem','GG','Morro do Confisco (Arvoredo)','32113-265','Rua'),
(24943,'Governador Valadares','GH','São José','35050-320','Rua'),
(24944,'Montes Claros','GH','Panorama II','39401-603','Rua'),
(24945,'Contagem','Ghandi','Vila Santa Luzia','32110-530','Rua'),
(24946,'Sete Lagoas','Ghandi','JK','35702-191','Rua'),
(24947,'São João Del Rei','Giácomo Bassi','Fábricas','36301-222','Rua'),
(24948,'Governador Valadares','Gibraltar','Grã-Duquesa','35057-300','Rua'),
(24949,'Belo Horizonte','Gibraltar','Nossa Senhora da Glória','30880-000','Rua'),
(24950,'Uberaba','Gibraltar','Boa Vista','38072-010','Rua'),
(24951,'Uberlândia','Gideon Oliveira','Residencial Viviane','38410-111','Rua'),
(24952,'São João Del Rei','Gil Amaral Campos','Residencial Girassol','36303-006','Rua'),
(24953,'Divinópolis','Gil Caetano da Silva','Industrial','35500-252','Praça'),
(24954,'Divinópolis','Gil Caetano da Silva','Industrial','35500-144','Rua'),
(24955,'Belo Horizonte','Gil de Oliveira Meireles','Mangueiras','31585-330','Rua'),
(24956,'Betim','Gil Diniz Júnior','Amazonas','32682-090','Rua'),
(24957,'Belo Horizonte','Gil Eanes','Vera Cruz','30290-120','Rua'),
(24958,'Poços de Caldas','Gil Monteiro','Vila Cruz','37701-526','Rua'),
(24959,'Belo Horizonte','Gil Moraes de Lemos','Tupi','31842-310','Rua'),
(24960,'Contagem','Gil Peres','Nossa Senhora de Fátima','32017-060','Rua'),
(24961,'Araxá','Gil Rodrigues','Vila Santa Terezinha','38183-276','Rua'),
(24962,'Ipatinga','Gil Vicente','Imbaúbas','35160-263','Rua'),
(24963,'Belo Horizonte','Gil Vicente','Santa Branca','31565-210','Rua'),
(24964,'Belo Horizonte','Gil Vieira de Carvalho','Nova Gameleira','30510-180','Rua'),
(24965,'Juiz de Fora','Gilásio Costa de Almeida','Mundo Novo','36026-320','Rua'),
(24966,'Sabará','Gilberto','Rosário','34575-100','Rua'),
(24967,'Teófilo Otoni','Gilberto Alves Franco','São Jacinto','39801-239','Rua'),
(24968,'São João Del Rei','Gilberto Cecilio Campos','Vila Marchetti','36307-212','Rua'),
(24969,'Juiz de Fora','Gilberto de Alencar','Centro','36015-470','Rua'),
(24970,'Santa Luzia','Gilberto de Morais','Conjunto Cristina (São Benedito)','33110-300','Rua'),
(24971,'Santa Luzia','Gilberto de Souza Morais','Conjunto Palmital (São Benedito)','33140-600','Rua'),
(24972,'Montes Claros','Gilberto Dias Alcântara','Regina Peres','39402-009','Rua'),
(24973,'Belo Horizonte','Gilberto Freire','Bonsucesso','30622-340','Rua'),
(24974,'Uberaba','Gilberto João Maluf','Conjunto Costa Telles I','38035-480','Rua'),
(24975,'Sete Lagoas','Gilberto Lucas Marques','Vale Verde','35702-551','Rua'),
(24976,'Ribeirão das Neves','Gilberto Nunes Oliveira','Rosimeire (Justinópolis)','33938-180','Rua'),
(24977,'Belo Horizonte','Gilberto Porto','Gameleira','30510-170','Rua'),
(24978,'Varginha','Gilberto Prado Rezende','Parque São José','37030-240','Rua'),
(24979,'Barbacena','Gilberto Vale','Jardim','36200-414','Rua'),
(24980,'Belo Horizonte','Gilca Cioto Silva','Itapoã','31710-670','Rua'),
(24981,'Montes Claros','Gilda dos Santos','Alice Maia','39400-527','Rua'),
(24982,'Belo Horizonte','Gilda Falci Mourão','Dom Silvério','31985-530','Rua'),
(24983,'Ribeirão das Neves','Gilda Gomes Murta','Céu Anil (Justinópolis)','33935-675','Rua'),
(24984,'Contagem','Gilda Maria da Silva','Eldorado','32310-240','Rua'),
(24985,'Betim','Gilda Ribeiro de Moraes','Angola','32630-170','Praça'),
(24986,'Belo Horizonte','Gildo Macedo Lacerda','Braúnas','31365-745','Avenida'),
(24987,'Uberaba','Gildo Zago','Jardim Maracanã','38041-031','Rua'),
(24988,'Teófilo Otoni','Gilésio da Costa Marques','Matinha','39801-364','Rua'),
(24989,'Belo Horizonte','Gilka Machado','Santa Maria','30525-090','Rua'),
(24990,'Belo Horizonte','Gilmar Pereira Rosa','Urucuia','30626-370','Rua'),
(24991,'Ituiutaba','Gilso de Oliveira Rodrigues','Universitário','38302-195','Rua'),
(24992,'Sabará','Gilson','Santana','34545-470','Rua'),
(24993,'Sete Lagoas','Gilson Assis Carvalho','Interlagos ll','35701-569','Rua'),
(24994,'Belo Horizonte','Gilson Bretas','Primeiro de Maio','31810-175','Rua'),
(24995,'Belo Horizonte','Gilson Bretas','Dona Clara','31260-350','Rua'),
(24996,'Ribeirão das Neves','Gilson de Souza Evaristo','Savassi','33880-490','Rua'),
(24997,'Contagem','Gilson Diniz','Darcy Ribeiro','32060-517','Rua'),
(24998,'Uberlândia','Gilson Gomide Machado','Tibery','38405-041','Praça'),
(24999,'Juiz de Fora','Gilson Silveira','Santa Cândida','36061-370','Rua'),
(25000,'Ituiutaba','Gilson Vilela Cancela','Paranaiba','38301-118','Rua'),
(25001,'Betim','Gimirim','Dom Bosco','32662-290','Rua'),
(25002,'Belo Horizonte','Gimirim','Canaã','31790-090','Rua'),
(25003,'Belo Horizonte','Gimirim','Prado','30410-560','Rua'),
(25004,'São João Del Rei','Gino Ovídio Della Croce','Senhor dos Montes','36300-334','Rua'),
(25005,'Itaúna','Gioconda Corradi','Graças','35680-255','Rua'),
(25006,'Uberlândia','Giomar de Freitas Costa','Jardim Patrícia','38414-124','Rua'),
(25007,'Uberlândia','Giomar Lino Moreira','Jardim América I','38401-700','Rua'),
(25008,'Uberlândia','Giomar Lino Moreira','Esperança','38401-304','Rua'),
(25009,'Belo Horizonte','Giordano Bruno','Palmares','31160-600','Praça'),
(25010,'Contagem','Giovani José Chiodi','Novo Eldorado','32341-510','Rua'),
(25011,'Montes Claros','Giovani Soares','Lourdes','39401-482','Rua'),
(25012,'Barbacena','Giovanne Caruzo','Passarinhos','36204-184','Rua'),
(25013,'Belo Horizonte','Gipsita','Candelária','31535-540','Rua'),
(25014,'Governador Valadares','Gipsita','São Raimundo','35043-280','Rua'),
(25015,'Montes Claros','Gipsita','Monte Carmelo','39402-058','Rua'),
(25016,'Uberlândia','Gipsita','Jardim Patrícia','38414-128','Rua'),
(25017,'Betim','Gipsum','Jardim Alterosa','32653-340','Rua'),
(25018,'Itabira','Giral','Penha','35900-068','Rua'),
(25019,'Barbacena','Giranois','São Vicente de Paula','36201-353','Rua'),
(25020,'Ribeirão das Neves','Girassóis','Santa Margarida (Justinópolis)','33920-280','Rua'),
(25021,'Sete Lagoas','Girassóis','Emília','35701-365','Rua'),
(25022,'Betim','Girassol','Jardim Alterosa','32656-120','Rua'),
(25023,'Betim','Girassol','Vila das Flores','32636-670','Rua'),
(25024,'Coronel Fabriciano','Girassol','São Domingos','35170-310','Rua'),
(25025,'Divinópolis','Girassol','Manoel Valinhas','35500-390','Rua'),
(25026,'Contagem','Girassol','Campina Verde','32150-270','Rua'),
(25027,'João Monlevade','Girassol','Areia Preta','35930-397','Rua'),
(25028,'Ipatinga','Girassol','Bom Jardim','35162-269','Rua'),
(25029,'Itabira','Girassol','São Pedro','35900-511','Travessa'),
(25030,'Itabira','Girassol','São Pedro','35900-128','Rua'),
(25031,'Montes Claros','Girassol','Sagrada Família','39401-017','Rua'),
(25032,'Timóteo','Girassol','Primavera','35182-474','Rua'),
(25033,'Sete Lagoas','Girassol','Nossa Senhora do Carmo 2','35700-460','Rua'),
(25034,'Araguari','Girassol','Santa Helena','38440-366','Rua'),
(25035,'Belo Horizonte','Girassol','Lindéia','30690-430','Rua'),
(25036,'Belo Horizonte','Girassol','Vila Leonina','30450-390','Beco'),
(25037,'Belo Horizonte','Girassol','Glalijá','30510-660','Rua'),
(25038,'Poços de Caldas','Gisélia do Carmo Carvalho','Jardim Esperança','37713-192','Rua'),
(25039,'Poços de Caldas','Giuseppe Maiochi','Jardim Country Club','37704-316','Rua'),
(25040,'Sabará','Giuseppe Verdi','Rosário','34565-030','Rua'),
(25041,'Ipatinga','Gladiolos','Esperança','35162-324','Rua'),
(25042,'Uberlândia','Gladston Luiz Pimenta','Luizote de Freitas','38414-378','Rua'),
(25043,'Poços de Caldas','Glauber Rocha','Estância São José','37706-017','Rua'),
(25044,'Belo Horizonte','Glauber Rocha','Jardim Paquetá','31340-280','Rua'),
(25045,'Belo Horizonte','Glauber Rocha','Vila Nossa Senhora de Fátima','30230-005','Rua'),
(25046,'Belo Horizonte','Glauce Rocha','Tupi','31844-400','Rua'),
(25047,'Montes Claros','Glaucilândia','São Judas Tadeu I','39402-370','Rua'),
(25048,'Divinópolis','Glaura','São Bento','35500-598','Rua'),
(25049,'Belo Horizonte','Glaura','Parque São João Batista','31150-480','Rua'),
(25050,'Uberlândia','Gleba-A','Vila Marielza','38407-453','Rua'),
(25051,'Belo Horizonte','Gleucy José de Oliveira','Castanheiras','30290-570','Rua'),
(25052,'Belo Horizonte','Glicéria Maria do Carmo','Santa Maria Goretti','31930-790','Rua'),
(25053,'Sabará','Glicério Alves Pinto','Vila Nova Vista','34700-130','Rua'),
(25054,'Uberlândia','Glicério Assis Pereira','Jardim Patrícia','38414-102','Avenida'),
(25055,'Cataguases','Glicério Batista','Vila Minalda','36772-400','Rua'),
(25056,'Teófilo Otoni','Glicério Pinto','Jardim das Acácias','39804-007','Rua'),
(25057,'Ipatinga','Glicínia','Bom Jardim','35162-270','Rua'),
(25058,'João Monlevade','Glision Rodrigues Cunha','José de Alencar','35930-280','Rua'),
(25059,'Uberlândia','Globo','Jardim Brasília','38401-416','Rua'),
(25060,'Betim','Glocínia','Jardim Alterosa','32658-050','Rua'),
(25061,'Belo Horizonte','Glocínia','Pedro II','31230-140','Rua'),
(25062,'Governador Valadares','Glória','São Pedro','35020-210','Rua'),
(25063,'Contagem','Glória','Água Branca','32371-440','Rua'),
(25064,'Ribeirão das Neves','Glória','Urca (Justinópolis)','33933-530','Rua'),
(25065,'Passos','Glória','São Benedito','37900-200','Rua'),
(25066,'Sabará','Glória','Rio Negro','34700-150','Rua'),
(25067,'Belo Horizonte','Glória','Itatiaia','31365-080','Rua'),
(25068,'Uberlândia','Glória','Copacabana','38411-100','Rua'),
(25069,'Barbacena','Glória Berenge','Guarani','36204-499','Rua'),
(25070,'Belo Horizonte','Glórias nas Alturas','Santa Cecília (Vale do Jatobá)','30668-170','Rua'),
(25071,'Belo Horizonte','Gloriosa','Jardinópolis','30510-490','Rua'),
(25072,'Belo Horizonte','Glucínio','Cachoeirinha','31150-455','Rua'),
(25073,'Sabará','Gluk','Rosário','34565-070','Rua'),
(25074,'Belo Horizonte','Gobi','Conjunto Betânia','30590-300','Rua'),
(25075,'Uberlândia','Godevino Alves da Rocha','Jardim Patrícia','38414-098','Avenida'),
(25076,'Teófilo Otoni','Godofredo','Fátima','39800-218','Travessa'),
(25077,'Varginha','Godofredo Braga de Carvalho','Damasco','37060-080','Avenida'),
(25078,'Belo Horizonte','Godofredo de Araújo','Sagrada Família','31035-520','Rua'),
(25079,'Pará de Minas','Godofredo de Oliveira','Vila Raquel','35661-010','Rua'),
(25080,'Itaúna','Godofredo Gonçalves','Centro','35680-047','Rua'),
(25081,'Montes Claros','Godofredo Guedes','Centro','39400-108','Praça'),
(25082,'Uberlândia','Godofredo Machado','Presidente Roosevelt','38401-094','Rua'),
(25083,'Belo Horizonte','Godofredo Rangel','Madre Gertrudes','30518-270','Rua'),
(25084,'Uberaba','Godofredo Rodrigues da Cunha','São Benedito','38022-150','Rua'),
(25085,'Uberlândia','Godofrino Gonçalves','Minas Gerais','38405-300','Avenida'),
(25086,'Itaúna','Godvy Saldanha','Conjunto Habitacional Vitor Gonçalves','35681-182','Rua'),
(25087,'João Monlevade','Goiabal','Rosário','35930-159','Rua'),
(25088,'Timóteo','Goiabal','Centro Sul','35182-032','Rua'),
(25089,'Ipatinga','Goiabas','Limoeiro','35162-855','Rua'),
(25090,'Coronel Fabriciano','Goiabeira','Pomar','35171-229','Avenida'),
(25091,'Divinópolis','Goiabeira','Floresta','35501-591','Rua'),
(25092,'Belo Horizonte','Goiabeira','Parque Leblon','31540-170','Rua'),
(25093,'Contagem','Goiabeiras','Eldorado','32310-540','Rua'),
(25094,'Contagem','Goiabeiras','Cidade Industrial','32210-142','Beco'),
(25095,'Juiz de Fora','Goianas','Parque Guarua','36021-460','Rua'),
(25096,'Araguari','Goiandira','Jóquei Clube','38444-304','Rua'),
(25097,'Araguari','Goiandira','Santiago','38444-323','Rua'),
(25098,'Uberlândia','Goiandira','Martins','38400-397','Rua'),
(25099,'Contagem','Goiania','Jardim Industrial','32230-550','Rua'),
(25100,'Betim','Goiânia','Niterói','32653-060','Rua'),
(25101,'Betim','Goiânia','Capelinha','32690-530','Rua'),
(25102,'Belo Horizonte','Goiânia','Caiçara','30775-020','Rua'),
(25103,'Governador Valadares','Goiânia','Jardim Pérola','35051-250','Rua'),
(25104,'Betim','Goiânia','Santo Afonso','32619-270','Rua'),
(25105,'João Monlevade','Goiânia','Baú','35930-323','Rua'),
(25106,'Itaúna','Goiânia','Graças','35681-174','Rua'),
(25107,'Ipatinga','Goiânia','Caravelas','35164-275','Rua'),
(25108,'Passos','Goiânia','Jardim Colégio de Passos','37900-276','Rua'),
(25109,'Poços de Caldas','Goiânia','Jardim dos Estados','37701-521','Travessa'),
(25110,'Poços de Caldas','Goiânia','Jardim dos Estados','37701-094','Rua'),
(25111,'Montes Claros','Goiânia','Jardim Palmeiras','39402-204','Rua'),
(25112,'Patos de Minas','Goiânia','Brasil','38700-382','Rua'),
(25113,'São João Del Rei','Goiânia','São Judas Tadeu','36307-034','Rua'),
(25114,'Timóteo','Goiânia','Bela Vista','35182-212','Rua'),
(25115,'Sete Lagoas','Goiânia','Canaan','35700-327','Rua'),
(25116,'Sabará','Goiânia','Vila Rica','34585-120','Rua'),
(25117,'Belo Horizonte','Goiânia','Castanheiras','30295-130','Rua'),
(25118,'Betim','Goiás','Santo Afonso','32619-350','Rua'),
(25119,'Betim','Goiás','Vila Universal','32686-140','Rua'),
(25120,'Betim','Goiás','Espírito Santo','32652-020','Rua'),
(25121,'Betim','Goiás','Nossa Senhora das Graças','32632-370','Rua'),
(25122,'Governador Valadares','Goiás','Lourdes','35032-160','Rua'),
(25123,'Coronel Fabriciano','Goiás','Caladinho','35171-155','Rua'),
(25124,'Betim','Goiás','Jardim Brasília','32651-560','Avenida'),
(25125,'Divinópolis','Goiás','Porto Velho','35500-433','Rua'),
(25126,'Coronel Fabriciano','Goiás','Amaro Lanari','35171-337','Rua'),
(25127,'Divinópolis','Goiás','Centro','35500-001','Rua'),
(25128,'Divinópolis','Goiás','Centro','35500-000','Rua'),
(25129,'Divinópolis','Goiás','Ipiranga','35502-027','Rua'),
(25130,'Divinópolis','Goiás','Orion','35502-453','Rua'),
(25131,'João Monlevade','Goiás','Satélite','35930-257','Rua'),
(25132,'Itaúna','Goiás','Piedade','35680-382','Rua'),
(25133,'Itabira','Goiás','Amazonas','35900-731','Rua'),
(25134,'Ituiutaba','Goiás','Pirapitinga','38307-162','Avenida'),
(25135,'Juiz de Fora','Goiás','São Bernardo','36061-000','Rua'),
(25136,'Ituiutaba','Goiás','Camargo','38300-098','Rua'),
(25137,'Ribeirão das Neves','Goiás','Menezes (Justinópolis)','33913-460','Rua'),
(25138,'Montes Claros','Goiás','Cintra','39400-393','Rua'),
(25139,'Patos de Minas','Goiás','Nossa Senhora de Fátima','38701-622','Rua'),
(25140,'Pará de Minas','Goiás','São José','35660-118','Rua'),
(25141,'Patos de Minas','Goiás','Vila Rosa','38700-274','Rua'),
(25142,'Passos','Goiás','Jardim Colégio de Passos','37900-226','Rua'),
(25143,'Poços de Caldas','Goiás','Centro','37701-005','Rua'),
(25144,'Timóteo','Goiás','Cachoeira do Vale','35184-062','Rua'),
(25145,'Sabará','Goiás','Vila Rica','34585-200','Rua'),
(25146,'Sete Lagoas','Goiás','Boa Vista','35700-085','Rua'),
(25147,'Belo Horizonte','Goiás','Centro','30190-030','Rua'),
(25148,'Araguari','Goiás','Parque Flamboyants','38446-158','Rua'),
(25149,'Araguari','Goiás','Eduardo Moreira (Aeroporto)','38446-225','Rua'),
(25150,'Uberaba','Goiás','Santa Maria','38050-060','Rua'),
(25151,'Varginha','Goiás','Rezende','37062-230','Rua'),
(25152,'Uberlândia','Goiás','Centro','38400-064','Rua'),
(25153,'Belo Horizonte','Goitacases','Centro','30190-050','Rua'),
(25154,'Belo Horizonte','Goitacases','Centro','30190-051','Rua'),
(25155,'Belo Horizonte','Goitacases','Barro Preto','30190-052','Rua'),
(25156,'Divinópolis','Goitacazes','Jardim Candidés','35502-299','Avenida'),
(25157,'Governador Valadares','Goitacazes','Kennedy','35051-260','Rua'),
(25158,'Cataguases','Goitacazes','Ime Farage','36773-606','Rua'),
(25159,'Coronel Fabriciano','Goitacazes','Caladinho','35171-283','Rua'),
(25160,'Itaúna','Goitacazes','Piedade','35680-384','Rua'),
(25161,'Pará de Minas','Goitacazes','Vila Ferreira','35661-155','Rua'),
(25162,'Santa Luzia','Goitacazes','São Cosme de Cima (São Benedito)','33130-216','Rua'),
(25163,'Uberaba','Goitacazes','Jardim Santa Clara','38038-014','Rua'),
(25164,'Uberaba','Goitacazes','São Benedito','38020-570','Rua'),
(25165,'Uberlândia','Gola','Canaã','38412-450','Rua'),
(25166,'Belo Horizonte','Golda Meir','Bandeirantes (Pampulha)','31365-330','Rua'),
(25167,'Belo Horizonte','Gomes','Vila Nossa Senhora de Fátima','30230-040','Beco'),
(25168,'João Monlevade','Gomes Batista','Nossa Senhora da Conceição','35930-033','Rua'),
(25169,'Belo Horizonte','Gomes de Deus','Jardim Roma','31812-250','Rua'),
(25170,'Belo Horizonte','Gomes Ferraz','Morro do Papagaio','30335-304','Beco'),
(25171,'Betim','Gomes Freire','Jardim Alterosa','32660-380','Rua'),
(25172,'Belo Horizonte','Gomes Freire','Jardim Atlântico','31555-170','Rua'),
(25173,'Belo Horizonte','Gomes Freire','Cachoeirinha','31150-120','Rua'),
(25174,'Contagem','Gomes Freire de Andrade','Nacional','32185-200','Rua'),
(25175,'Belo Horizonte','Gomes Horta','São Pedro (Venda Nova)','31610-380','Rua'),
(25176,'São João Del Rei','Gomes Pedroso','Centro','36300-096','Rua'),
(25177,'São João Del Rei','Gomes Pedroso','Centro','36300-098','Travessa'),
(25178,'Belo Horizonte','Gomes Pereira','Boa Vista','31060-140','Avenida'),
(25179,'Pará de Minas','Gonçalo','Esplanada','35660-212','Rua'),
(25180,'Belo Horizonte','Gonçalo Alves','São Cristóvão','31110-480','Rua'),
(25181,'Belo Horizonte','Gonçalo Coelho','Cidade Nova','31170-040','Rua'),
(25182,'Governador Valadares','Gonçalo Costa','Nossa Senhora das Graças','35058-110','Rua'),
(25183,'Belo Horizonte','Gonçalo de Souza Barros','Jacqueline','31785-590','Rua'),
(25184,'Governador Valadares','Gonçalo de Souza Pacheco','Azteca','35042-170','Rua'),
(25185,'Contagem','Gonçalo Ferreira','Fonte Grande','32013-470','Rua'),
(25186,'Belo Horizonte','Gonçalo Laço','Santo André','31230-350','Rua'),
(25187,'Uberlândia','Gonçalo Patrício Navarro Silveira','Aclimação','38406-046','Rua'),
(25188,'Belo Horizonte','Gonçalves','Candelária','31510-350','Rua'),
(25189,'Belo Horizonte','Gonçalves Baldaia','Vera Cruz','30290-100','Rua'),
(25190,'Araxá','Gonçalves Boaventura','São Pedro Pezzute','38183-158','Rua'),
(25191,'Belo Horizonte','Gonçalves Chaves','Santa Teresa','31010-100','Rua'),
(25192,'São João Del Rei','Gonçalves Coelho','Centro','36307-362','Rua'),
(25193,'Belo Horizonte','Gonçalves Crespo','Santa Maria','30525-040','Rua'),
(25194,'Itaúna','Gonçalves da Guia','Centro','35680-009','Rua'),
(25195,'Belo Horizonte','Gonçalves de Magalhães','Santa Mônica','31525-060','Rua'),
(25196,'Belo Horizonte','Gonçalves de Melo','Pedro II','31230-110','Rua'),
(25197,'Cataguases','Gonçalves de Paula','Guanabara','36773-599','Rua'),
(25198,'Belo Horizonte','Gonçalves de Souza','Camargos','30520-390','Rua'),
(25199,'Betim','Gonçalves Dias','Imbiruçu','32680-830','Rua'),
(25200,'Betim','Gonçalves Dias','Vila Inconfidência','32666-110','Rua'),
(25201,'Divinópolis','Gonçalves Dias','Porto Velho','35500-434','Rua'),
(25202,'Governador Valadares','Gonçalves Dias','São Paulo','35030-170','Rua'),
(25203,'Contagem','Gonçalves Dias','Novo Progresso','32140-610','Rua'),
(25204,'Itabira','Gonçalves Dias','Hamilton','35900-388','Rua'),
(25205,'Ipatinga','Gonçalves Dias','Cidade Nobre','35162-372','Rua'),
(25206,'João Monlevade','Gonçalves Dias','Palmares','35931-045','Rua'),
(25207,'Passos','Gonçalves Dias','Centro','37900-138','Rua'),
(25208,'Pará de Minas','Gonçalves Dias','Papa João Paulo II','35661-064','Rua'),
(25209,'Montes Claros','Gonçalves Dias','Vila Mauricéia','39401-105','Avenida'),
(25210,'Santa Luzia','Gonçalves Dias','Londrina (São Benedito)','33115-520','Rua'),
(25211,'Teófilo Otoni','Gonçalves Dias','Cidade Nova','39803-520','Rua'),
(25212,'Barbacena','Gonçalves Dias','Boa Morte','36200-138','Rua'),
(25213,'Belo Horizonte','Gonçalves Dias','Funcionários','30140-090','Rua'),
(25214,'Belo Horizonte','Gonçalves Dias','Funcionários','30140-091','Rua'),
(25215,'Araguari','Gonçalves Dias','Bosque','38440-120','Rua'),
(25216,'Belo Horizonte','Gonçalves Dias','Lourdes','30140-092','Rua'),
(25217,'Belo Horizonte','Gonçalves Dias','Barro Preto','30140-093','Rua'),
(25218,'Uberaba','Gonçalves Dias','Fabrício','38065-250','Rua'),
(25219,'Uberlândia','Gonçalves Dias','Tabajaras','38400-288','Rua'),
(25220,'Pará de Minas','Gonçalves Ferreira','Santo Antônio','35661-192','Rua'),
(25221,'Belo Horizonte','Gonçalves Ferreira','Universitário','31255-430','Rua'),
(25222,'Montes Claros','Gonçalves Figueira','Vila Regina','39400-521','Rua'),
(25223,'Montes Claros','Gonçalves Figueira','Centro','39400-006','Rua'),
(25224,'Belo Horizonte','Gonçalves Figueira','Santo André','31230-260','Rua'),
(25225,'Divinópolis','Gonçalves Ledo','Porto Velho','35500-442','Rua'),
(25226,'Belo Horizonte','Gonçalves Ledo','Cachoeirinha','31130-290','Rua'),
(25227,'Uberlândia','Gonçalves Ledo','Marta Helena','38402-192','Rua'),
(25228,'Ipatinga','Gonçalves Magalhães','Ideal','35162-182','Rua'),
(25229,'Divinópolis','Gonçalves Martins','Floramar','35502-309','Rua'),
(25230,'Belo Horizonte','Gonçalves Veloso','Vila Paris','30380-620','Rua'),
(25231,'Belo Horizonte','Gondim de Oliveira','Universitário','31255-580','Rua'),
(25232,'Belo Horizonte','Goneri','Gameleira','30510-040','Rua'),
(25233,'Governador Valadares','Gonzaga','Santa Rita','35040-220','Rua'),
(25234,'Ribeirão das Neves','Gonzaga','Sevilha (2 Seção)','33840-430','Rua'),
(25235,'Belo Horizonte','Gonzaga','Candelária','31510-320','Rua'),
(25236,'Betim','Gonzaguinha','Taquaril','32636-555','Rua'),
(25237,'Itabira','Gonzaguinha','Esplanada da Estação','35900-556','Travessa'),
(25238,'Betim','Gorceix','Niterói','32652-470','Rua'),
(25239,'Betim','Gorduras','Chácaras Arapuá','32541-448','Estrada'),
(25240,'Juiz de Fora','Gorízia Trentini da Silva','Carlos Chagas','36081-300','Rua'),
(25241,'Contagem','Gouveia','Parque São João','32342-050','Rua'),
(25242,'Ribeirão das Neves','Gouveia','Sevilha (1 Seção)','33855-020','Rua'),
(25243,'Belo Horizonte','Gouveia','São Geraldo','31060-540','Rua'),
(25244,'Juiz de Fora','Gouveia Franco','Poço Rico','36020-021','Vila'),
(25245,'Patos de Minas','Governador Benedito Valadares','Guanabara','38701-158','Rua'),
(25246,'Barbacena','Governador Benedito Valadares','São Sebastião','36202-328','Rua'),
(25247,'Belo Horizonte','Governador Benedito Valadares','João Pinheiro','30530-570','Avenida'),
(25248,'Belo Horizonte','Governador Benedito Valadares','Vila Oeste','30532-000','Avenida'),
(25249,'Varginha','Governador Benedito Valadares','Centro','37002-020','Praça'),
(25250,'Cataguases','Governador Bias Fortes','Taquara Preta','36771-534','Rua'),
(25251,'Sete Lagoas','Governador Bias Fortes','JK','35702-206','Avenida'),
(25252,'Santa Luzia','Governador Bias Fortes','Granja Santa Inês (São Benedito)','33170-050','Rua'),
(25253,'Barbacena','Governador Bias Fortes','Pontilhão','36204-168','Rua'),
(25254,'Cataguases','Governador Francelino Pereira','Taquara Preta','36771-530','Rua'),
(25255,'Cataguases','Governador Israel Pinheiro','Taquara Preta','36771-532','Rua'),
(25256,'Poços de Caldas','Governador Israel Pinheiro','Jardim Santa Augusta','37701-318','Rua'),
(25257,'Santa Luzia','Governador Israel Pinheiro','Granja Santa Inês (São Benedito)','33170-060','Rua'),
(25258,'Sete Lagoas','Governador Israel Pinheiro','JK','35702-216','Avenida'),
(25259,'Belo Horizonte','Governador Israel Pinheiro','Mangabeiras','30210-060','Praça'),
(25260,'Ituiutaba','Governador José de Magalhães Pinto','Ipiranga','38302-054','Avenida'),
(25261,'Ituiutaba','Governador José de Magalhães Pinto','Maria Vilela','38301-078','Avenida'),
(25262,'Contagem','Governador Juscelino Kubitschek','JK','32310-170','Rua'),
(25263,'Divinópolis','Governador Magalhães Pinto','Niterói','35500-220','Avenida'),
(25264,'Divinópolis','Governador Magalhães Pinto','Niterói','35500-221','Avenida'),
(25265,'Itaúna','Governador Magalhães Pinto','Santanense','35681-133','Avenida'),
(25266,'Montes Claros','Governador Magalhães Pinto','Alcides Rabelo','39401-427','Avenida'),
(25267,'Montes Claros','Governador Magalhães Pinto','Jaraguá I','39404-166','Avenida'),
(25268,'Uberaba','Governador Magalhães Pinto','Fabrício','38065-470','Praça'),
(25269,'Sete Lagoas','Governador Milton Campos','Centro','35700-010','Rua'),
(25270,'Santa Luzia','Governador Milton Campos','Granja Santa Inês (São Benedito)','33170-030','Rua'),
(25271,'Belo Horizonte','Governador Milton Campos','Tupi','31844-440','Rua'),
(25272,'Belo Horizonte','Governador Mineiro','Gameleira','30535-560','Rua'),
(25273,'Ituiutaba','Governador Pedro Ludovico','Boa Vista','38301-212','Rua'),
(25274,'Uberlândia','Governador Rondon Pacheco','Vila Póvoa','38400-050','Avenida'),
(25275,'Uberlândia','Governador Rondon Pacheco','Conjunto Bandeirantes','38400-766','Avenida'),
(25276,'Uberlândia','Governador Rondon Pacheco','Vila Saraiva','38408-404','Avenida'),
(25277,'Uberlândia','Governador Rondon Pacheco','Copacabana','38408-343','Avenida'),
(25278,'Uberlândia','Governador Rondon Pacheco','Maracanã','38400-242','Avenida'),
(25279,'Uberlândia','Governador Rondon Pacheco','Tibery','38405-142','Avenida'),
(25280,'Betim','Governador Valadares','Centro','32510-010','Avenida'),
(25281,'Betim','Governador Valadares','Centro','32560-070','Avenida'),
(25282,'Cataguases','Governador Valadares','Centro','36770-071','Praça'),
(25283,'João Monlevade','Governador Valadares','Santa Bárbara','35930-124','Rua'),
(25284,'Ipatinga','Governador Valadares','Centro','35160-041','Rua'),
(25285,'Juiz de Fora','Governador Valadares','Manoel Honório','36051-550','Avenida'),
(25286,'Juiz de Fora','Governador Valadares','Manoel Honório','36045-000','Avenida'),
(25287,'Montes Claros','Governador Valadares','Centro','39400-047','Rua'),
(25288,'Passos','Governador Valadares','Jardim Centenário','37902-356','Rua'),
(25289,'Ribeirão das Neves','Governador Valadares','Kátia (Justinópolis)','33935-380','Rua'),
(25290,'São João Del Rei','Governador Valadares','Vila São Vicente (Colônia do Marçal)','36302-346','Rua'),
(25291,'Sabará','Governador Valadares','Nossa Senhora de Fátima','34600-330','Avenida'),
(25292,'Timóteo','Governador Valadares','Centro Sul','35182-012','Rua'),
(25293,'Araxá','Governador Valadares','Centro','38183-220','Praça'),
(25294,'Belo Horizonte','Governador Valadares','Jardim Vitória','31975-410','Rua'),
(25295,'Uberaba','Governador Valadares','Fabrício','38065-065','Rua'),
(25296,'Uberaba','Governador Valadares','Centro','38010-380','Rua'),
(25297,'Uberaba','Governador Valadares','Vila Olímpica','38066-010','Rua'),
(25298,'Belo Horizonte','Graça','Padre Eustáquio','30720-190','Rua'),
(25299,'Divinópolis','Graça Aranha','Bela Vista','35501-271','Rua'),
(25300,'Governador Valadares','Graça Aranha','Esplanada','35010-120','Rua'),
(25301,'Belo Horizonte','Graça Aranha','Santa Branca','31565-200','Rua'),
(25302,'Uberlândia','Graça Aranha','Tubalina','38412-070','Rua'),
(25303,'Belo Horizonte','Graças','Visconde do Rio Branco','31535-440','Travessa'),
(25304,'Belo Horizonte','Gracco','Nossa Senhora da Glória','30880-060','Rua'),
(25305,'Uberlândia','Graciano Faria Arantes','Parque Granada','38410-078','Rua'),
(25306,'Cataguases','Graciema Mendonça de Resende','Beira Rio','36772-038','Rua'),
(25307,'Contagem','Graciliano Ramos','Parque São João','32342-174','Beco'),
(25308,'Ipatinga','Graciliano Ramos','Cidade Nobre','35162-373','Rua'),
(25309,'Juiz de Fora','Graciliano Ramos','Bom Clima','36046-520','Praça'),
(25310,'Belo Horizonte','Graciliano Ramos','Tupi','31842-370','Rua'),
(25311,'Contagem','Gracinda Vieira','Parque Duval de Barros','32242-460','Rua'),
(25312,'Belo Horizonte','Gracinda Vieira','Lindéia','30690-820','Rua'),
(25313,'Ipatinga','Graciola','Esperança','35162-325','Rua'),
(25314,'Uberaba','Graciula Matias','São Benedito','38020-180','Rua'),
(25315,'Betim','Gracyra Resse de Gouveia','Jardim Piemont','32680-610','Rua'),
(25316,'Itabira','Gradios','Colina da Praia','35900-328','Rua'),
(25317,'Governador Valadares','Grã-Duquesa de Luxemburgo','Altinópolis','35053-260','Avenida'),
(25318,'Governador Valadares','Grã-Duquesa de Luxemburgo','Centro','35012-010','Avenida'),
(25319,'Governador Valadares','Grã-Duquesa de Luxemburgo','Fazenda Figueira','35054-190','Avenida'),
(25320,'Contagem','Grafite','Carajás','32183-100','Rua'),
(25321,'Itabira','Grafite','Major Lage de Baixo','35900-222','Rua'),
(25322,'Ipatinga','Grafite','Iguacu','35162-062','Rua'),
(25323,'Itaúna','Grafite','Padre Eustáquio','35680-162','Rua'),
(25324,'Belo Horizonte','Grafito','Santa Teresa','31010-120','Rua'),
(25325,'Sete Lagoas','Graham Bell','JK','35702-248','Rua'),
(25326,'Contagem','Grajaú','Tijuco','32180-320','Rua'),
(25327,'Ribeirão das Neves','Grajaú','Botafogo (Justinópolis)','33902-250','Avenida'),
(25328,'Belo Horizonte','Grajaú','Anchieta','30310-480','Rua'),
(25329,'Belo Horizonte','Grajaú','Leblon (Venda Nova)','31575-020','Rua'),
(25330,'Belo Horizonte','Grajaú','Castanheiras','30290-320','Rua'),
(25331,'Uberlândia','Grajaú','Patrimônio','38411-086','Rua'),
(25332,'Varginha','Grajaú','Vila Martins','37010-230','Rua'),
(25333,'Ipatinga','Gralha','Vila Celeste','35162-503','Rua'),
(25334,'Belo Horizonte','Gralha','Goiânia','31950-230','Rua'),
(25335,'Belo Horizonte','Gralha','Flávio Marques Lisboa','30624-300','Rua'),
(25336,'Divinópolis','Gramado','São Bento','35500-605','Rua'),
(25337,'Belo Horizonte','Gramado','Primavera','30830-350','Rua'),
(25338,'Ribeirão das Neves','Gramados','Evereste','33935-715','Rua'),
(25339,'Belo Horizonte','Granada','Lagoinha','31110-370','Rua'),
(25340,'Divinópolis','Granada','Esplanada','35501-011','Rua'),
(25341,'Contagem','Granada','Santa Cruz Industrial','32340-320','Rua'),
(25342,'Governador Valadares','Granada','São Raimundo','35043-290','Rua'),
(25343,'Contagem','Granada','Pedra Azul','32183-430','Rua'),
(25344,'João Monlevade','Granada','Jacuí','35930-414','Rua'),
(25345,'Ipatinga','Granada','Bethânia','35164-057','Rua'),
(25346,'Montes Claros','Granada','Vila Ipiranga','39402-035','Rua'),
(25347,'Uberaba','Granada','Leblon','38030-310','Alameda'),
(25348,'Belo Horizonte','Grande Celta','Vitória da Conquista','30666-753','Rua'),
(25349,'Uberlândia','Grande Loja do Oriente','City Uberlândia','38411-290','Alameda'),
(25350,'Belo Horizonte','Grande Otelo','Manacás','30840-730','Rua'),
(25351,'Contagem','Grande Otelo','Inconfidentes','32260-180','Rua'),
(25352,'Belo Horizonte','Grande Úrsula','Santa Cruz (Barreiro)','30642-580','Rua'),
(25353,'Uberlândia','Grande Xexéu','Martins','38400-354','Rua'),
(25354,'Contagem','Granito','Carajás','32183-390','Rua'),
(25355,'Governador Valadares','Granito','Lourdes','35030-180','Rua'),
(25356,'Governador Valadares','Granito','São Raimundo','35041-280','Rua'),
(25357,'Ipatinga','Granito','Iguacu','35162-063','Rua'),
(25358,'Itabira','Granito','Major Lage de Baixo','35900-707','Travessa'),
(25359,'Itabira','Granito','Campestre I','35900-089','Rua'),
(25360,'Montes Claros','Granito','Vila Ipiranga','39402-056','Rua'),
(25361,'São João Del Rei','Granito','COHAB','36302-174','Rua'),
(25362,'Belo Horizonte','Granito','Aparecida','31250-090','Rua'),
(25363,'Uberlândia','Granito','Dona Zulmira','38414-030','Rua'),
(25364,'Uberaba','Granito','Leblon','38030-340','Rua'),
(25365,'Betim','Granja','Granja São João','32556-330','Rua'),
(25366,'Juiz de Fora','Granjas Primavera','Vila Ideal','36020-720','Rua'),
(25367,'Uberlândia','Grão do Mestre','City Uberlândia','38411-300','Alameda'),
(25368,'Betim','Grão Mogol','Niterói','32652-260','Rua'),
(25369,'Betim','Grão Mogol','Marimbá','32617-290','Rua'),
(25370,'Governador Valadares','Grão Mogol','Santa Helena','35059-230','Rua'),
(25371,'Juiz de Fora','Grão Mogol','Nossa Senhora das Graças','36046-390','Rua'),
(25372,'Ribeirão das Neves','Grão Mogol','Sevilha (2 Seção)','33840-410','Rua'),
(25373,'Montes Claros','Grão Mogol','Centro','39400-056','Rua'),
(25374,'Sabará','Grão Mogol','Nossa Senhora de Fátima','34600-370','Rua'),
(25375,'Sabará','Grão Mogol','Vila Santa Rita','34585-400','Rua'),
(25376,'Belo Horizonte','Grão Mogol','Carmo','30310-010','Rua'),
(25377,'Belo Horizonte','Grão Mogol','Sion','30315-600','Rua'),
(25378,'Uberlândia','Grão Mongol','Bela Vista','38412-512','Rua'),
(25379,'Belo Horizonte','Grão Pará','Santa Efigênia','30150-340','Rua'),
(25380,'Belo Horizonte','Grão Pará','Santa Efigênia','30150-341','Rua'),
(25381,'Timóteo','Graúna','John Kennedy','35182-410','Rua'),
(25382,'Sete Lagoas','Graúna','Itapoã','35702-021','Rua'),
(25383,'Belo Horizonte','Graúna','Dom Cabral','30535-200','Alameda'),
(25384,'Belo Horizonte','Graúna','Flávio Marques Lisboa','30624-220','Rua'),
(25385,'Uberaba','Graúna','Jardim Maracanã','38041-032','Rua'),
(25386,'Ipatinga','Graúnas','Vila Celeste','35162-504','Rua'),
(25387,'Belo Horizonte','Gravatá','Renascença','31160-050','Rua'),
(25388,'Belo Horizonte','Gravataí','Serra','30240-070','Rua'),
(25389,'Belo Horizonte','Graveteiro','Goiânia','31950-210','Rua'),
(25390,'Governador Valadares','Gravílea','Turmalina','35052-833','Rua'),
(25391,'Ipatinga','Graviola','Limoeiro','35162-856','Rua'),
(25392,'Governador Valadares','Graviola','Turmalina','35052-841','Rua'),
(25393,'Uberaba','Graziela Soares','São Sebastião','38060-550','Praça'),
(25394,'Betim','Grécia','Petrovale','32536-390','Rua'),
(25395,'Governador Valadares','Grécia','Grã-Duquesa','35057-310','Rua'),
(25396,'Contagem','Grécia','Glória','32340-080','Rua'),
(25397,'Coronel Fabriciano','Grécia','Santa Cruz','35170-264','Rua'),
(25398,'João Monlevade','Grécia','Petrópolis','35931-143','Rua'),
(25399,'Pará de Minas','Grécia','Senador Valadares','35661-049','Rua'),
(25400,'Ribeirão das Neves','Grécia','Conjunto Henrique Sapori','33823-090','Rua'),
(25401,'Patos de Minas','Grécia','Aurélio Caixeta','38702-074','Rua'),
(25402,'Sabará','Grécia','Nações Unidas','34590-330','Rua'),
(25403,'Sete Lagoas','Grécia','Jardim Universitário','35702-147','Rua'),
(25404,'Santa Luzia','Grécia','Baronesa (São Benedito)','33115-060','Rua'),
(25405,'Timóteo','Grécia','Ana Rita','35182-284','Rua'),
(25406,'Belo Horizonte','Grécia','Vera Cruz','30285-330','Praça'),
(25407,'Uberaba','Grécia','Boa Vista','38070-420','Rua'),
(25408,'Uberlândia','Grécia','Tibery','38405-064','Rua'),
(25409,'Ipatinga','Grécia Antiga','Cidade Nobre','35162-374','Rua'),
(25410,'Montes Claros','Gregório Adriano','Santos Reis','39401-542','Rua'),
(25411,'Belo Horizonte','Gregório Barrios','Bandeirantes (Pampulha)','31365-320','Rua'),
(25412,'Timóteo','Gregório Coelho de Morais','Bromélias','35180-524','Rua'),
(25413,'Belo Horizonte','Gregório de Castro','Cachoeirinha','31150-110','Rua'),
(25414,'Belo Horizonte','Gregório de Matos','Santa Efigênia','30260-340','Rua'),
(25415,'Uberlândia','Gregório Faustino','Parque Granada','38410-146','Alameda'),
(25416,'Contagem','Gregôrio Mendes','Industrial','32215-060','Rua'),
(25417,'Uberlândia','Gregôrio Pereira','Cazeca','38400-054','Rua'),
(25418,'Montes Claros','Gregório Veloso','São José','39400-364','Rua'),
(25419,'Belo Horizonte','Grenat','Vitória','31970-715','Rua'),
(25420,'Montes Claros','Grenfel','Independência','39404-327','Rua'),
(25421,'Belo Horizonte','Grevílea','Vila Patrocínio','30510-630','Praça'),
(25422,'Araxá','Grevileas','Parque das Flores','38183-646','Rua'),
(25423,'Sabará','Grieg','Rosário','34565-080','Rua'),
(25424,'Montes Claros','Groenlândia','Independência','39404-306','Rua'),
(25425,'Poços de Caldas','Groenlândia','Jardim Bela Vista','37701-227','Rua'),
(25426,'Belo Horizonte','Groenlândia','Sion','30320-060','Rua'),
(25427,'Araguari','Groselha','Distrito Industrial','38446-397','Rua'),
(25428,'Belo Horizonte','Grupiara','Bonfim','31210-410','Rua'),
(25429,'Uberlândia','Grupiara','Murumbi','38407-381','Rua'),
(25430,'Belo Horizonte','Gruta','Cabana','30512-320','Beco'),
(25431,'Governador Valadares','Guabiroba','Jardim Ipê','35043-300','Rua'),
(25432,'Contagem','Guaca','Icaivera','32055-210','Rua'),
(25433,'Belo Horizonte','Guacira','Nossa Senhora da Glória','30865-040','Rua'),
(25434,'Betim','Guacui','Brasiléia','32560-260','Rua'),
(25435,'Uberaba','Guacui','Jardim Espírito Santo','38067-450','Rua'),
(25436,'Juiz de Fora','Guacuí','São Mateus','36025-190','Rua'),
(25437,'Divinópolis','Guadalajara','Padre Eustáquio','35500-549','Rua'),
(25438,'Itaúna','Guadalajara','Nogueira Machado','35680-276','Rua'),
(25439,'Itajubá','Guadalajara','Varginha','37501-048','Rua'),
(25440,'Juiz de Fora','Guadalajara','Teixeiras','36033-560','Avenida'),
(25441,'Betim','Guadalupe','Nova Baden','32662-190','Avenida'),
(25442,'Betim','Guadalupe','Laranjeiras','32666-200','Rua'),
(25443,'Contagem','Guadalupe','Parque São João','32342-030','Rua'),
(25444,'Belo Horizonte','Guadalupe','Itapoã','31710-490','Rua'),
(25445,'Betim','Guadiana','Dom Bosco','32660-250','Rua'),
(25446,'Ipatinga','Guaia','Iguacu','35162-064','Rua'),
(25447,'Uberlândia','Guaiaca','Murumbi','38407-279','Rua'),
(25448,'Belo Horizonte','Guaiana','Ipanema','30830-080','Rua'),
(25449,'Araguari','Guaianazes','Jardim Ipanema','38441-028','Rua'),
(25450,'Belo Horizonte','Guaiaúna','João Pinheiro','30530-050','Rua'),
(25451,'Belo Horizonte','Guaiaúna','João Pinheiro','30530-055','Beco'),
(25452,'Montes Claros','Guaíba','Guarujá','39404-231','Rua'),
(25453,'Belo Horizonte','Guaíba','Primavera','30830-370','Rua'),
(25454,'Varginha','Guaíba','Santana','37056-080','Rua'),
(25455,'Belo Horizonte','Guaicuí','Coração de Jesus','30380-380','Avenida'),
(25456,'São João Del Rei','Guaicuís','Vila São Paulo (Fábricas)','36301-352','Rua'),
(25457,'Belo Horizonte','Guaicurus','Centro','30111-060','Rua'),
(25458,'Pará de Minas','Guaicurus','Providência','35661-163','Rua'),
(25459,'Poços de Caldas','Guaicurus','Vila Togni','37704-347','Rua'),
(25460,'Sete Lagoas','Guaicurus','Nossa Senhora do Carmo','35700-422','Rua'),
(25461,'Uberaba','Guaicurus','São Benedito','38020-520','Rua'),
(25462,'Uberlândia','Guaicurus','Vila Saraiva','38408-394','Rua'),
(25463,'Divinópolis','Guaimbé','Belvedere','35501-312','Rua'),
(25464,'João Monlevade','Guaíra','Cruzeiro Celeste','35931-034','Rua'),
(25465,'Patos de Minas','Guaíra','Eldorado','38705-000','Rua'),
(25466,'São João Del Rei','Guaíra','Alto das Mercês','36300-214','Travessa'),
(25467,'Timóteo','Guaíra','John Kennedy','35182-412','Rua'),
(25468,'Belo Horizonte','Guaíra','Caiçara','30770-480','Rua'),
(25469,'Uberlândia','Guaíra','Itapema Sul','38411-366','Rua'),
(25470,'Contagem','Guairaca','Icaivera','32055-275','Rua'),
(25471,'Betim','Guairaca','Icaivera','32639-094','Rua'),
(25472,'Divinópolis','Guajajaras','Jardim Candidés','35502-298','Avenida'),
(25473,'Patos de Minas','Guajajaras','Caramuru','38701-388','Rua'),
(25474,'Timóteo','Guajajaras','Cachoeira do Vale','35184-032','Rua'),
(25475,'Belo Horizonte','Guajajaras','Barro Preto','30180-101','Rua'),
(25476,'Belo Horizonte','Guajajaras','Centro','30180-100','Rua'),
(25477,'Uberaba','Guajajaras','Jardim América','38036-210','Rua'),
(25478,'Uberlândia','Guajajaras','Vila Saraiva','38408-406','Rua'),
(25479,'Belo Horizonte','Guajará','Dom Cabral','30535-370','Rua'),
(25480,'Ipatinga','Guajás','Canaã','35164-222','Rua'),
(25481,'Belo Horizonte','Guamá','Estoril','30455-773','Rua'),
(25482,'Belo Horizonte','Guamaré','São Gabriel','31980-600','Rua'),
(25483,'Betim','Guanabara','Brasiléia','32560-270','Praça'),
(25484,'Betim','Guanabara','Niterói','32652-540','Rua'),
(25485,'Contagem','Guanabara','Jardim Marrocos','32040-212','Beco'),
(25486,'Governador Valadares','Guanabara','Jardim do Trevo','35054-040','Avenida'),
(25487,'Divinópolis','Guanabara','Oliveiras','35502-115','Rua'),
(25488,'João Monlevade','Guanabara','Novo Horizonte','35930-084','Rua'),
(25489,'Ituiutaba','Guanabara','Camargo','38304-016','Avenida'),
(25490,'Itabira','Guanabara','Amazonas','35900-375','Rua'),
(25491,'Patos de Minas','Guanabara','Nossa Senhora das Graças','38701-276','Rua'),
(25492,'Passos','Guanabara','Jardim Harmonia','37900-564','Rua'),
(25493,'Ponte Nova','Guanabara','Sagrado Coração de Jesus','35430-098','Rua'),
(25494,'Montes Claros','Guanabara','Jardim Palmeiras','39402-212','Rua'),
(25495,'Ribeirão das Neves','Guanabara','Botafogo (Justinópolis)','33902-310','Avenida'),
(25496,'Timóteo','Guanabara','Cachoeira do Vale','35184-114','Rua'),
(25497,'Sabará','Guanabara','Vila Rica','34585-280','Rua'),
(25498,'Belo Horizonte','Guanabara','Concórdia','31110-650','Rua'),
(25499,'Belo Horizonte','Guanabara','Urca','31360-360','Rua'),
(25500,'Belo Horizonte','Guanabara','Piratininga (Venda Nova)','31573-355','Rua'),
(25501,'Araguari','Guanabara','Beatriz','38446-140','Rua'),
(25502,'Araguari','Guanabara','Nossa Senhora da Penha','38446-388','Rua'),
(25503,'Belo Horizonte','Guanabara','Castanheiras','30290-280','Rua'),
(25504,'Araguari','Guanabara','Eduardo Mendes (Aeroporto)','38446-112','Travessa'),
(25505,'Varginha','Guanabara','Parque Catanduvas','37006-210','Rua'),
(25506,'Belo Horizonte','Guandaus','Santa Lúcia','30350-640','Rua'),
(25507,'Betim','Guandu','Jardim Primavera (Bandeirinhas)','32541-212','Avenida'),
(25508,'Ribeirão das Neves','Guandu','Botafogo (Justinópolis)','33902-490','Rua'),
(25509,'Belo Horizonte','Guandu','Santa Efigênia','30260-200','Rua'),
(25510,'Betim','Guanhães','Nossa Senhora de Fátima','32652-570','Rua'),
(25511,'Contagem','Guanhães','Parque São João','32342-060','Rua'),
(25512,'Governador Valadares','Guanhães','Nossa Senhora das Graças','35060-200','Rua'),
(25513,'Divinópolis','Guanhães','Belvedere','35501-309','Rua'),
(25514,'João Monlevade','Guanhães','Serra','35931-099','Rua'),
(25515,'Sabará','Guanhães','Nossa Senhora de Fátima','34600-340','Rua'),
(25516,'São João Del Rei','Guanhães','Vila São Bento','36309-376','Rua'),
(25517,'Belo Horizonte','Guanhães','Morro do Papagaio','30335-770','Beco'),
(25518,'Belo Horizonte','Guanhães','Floresta','31110-160','Rua'),
(25519,'Sete Lagoas','Guanumbi','São Vicente','35701-077','Rua'),
(25520,'Contagem','Guape','Parque São João','32342-110','Rua'),
(25521,'Contagem','Guape','Industrial São Luiz','32073-720','Rua'),
(25522,'Belo Horizonte','Guapé','Santo André','31210-620','Rua'),
(25523,'Betim','Guapé','Dom Bosco','32662-300','Rua'),
(25524,'Divinópolis','Guapé','São José','35501-251','Rua'),
(25525,'Pará de Minas','Guapé','Santos Dumont','35660-342','Rua'),
(25526,'Passos','Guapé','Nossa Senhora de Fátima','37904-316','Rua'),
(25527,'Uberlândia','Guapeva','Murumbi','38407-318','Rua'),
(25528,'Belo Horizonte','Guapiara','Dom Cabral','30535-410','Alameda'),
(25529,'Belo Horizonte','Guapira','Ipanema','30830-120','Rua'),
(25530,'Uberlândia','Guapó','Bela Vista','38412-548','Rua'),
(25531,'Betim','Guaporé','Bom Retiro','32632-540','Rua'),
(25532,'Betim','Guaporé','Nossa Senhora de Fátima','32658-170','Rua'),
(25533,'Divinópolis','Guaporé','Vila Belo Horizonte','35502-034','Rua'),
(25534,'Betim','Guaporé','Pedreira','32560-470','Rua'),
(25535,'Divinópolis','Guaporé','Santo Antônio','35500-035','Rua'),
(25536,'Governador Valadares','Guaporé','Lourdes','35032-170','Rua'),
(25537,'Poços de Caldas','Guaporé','Jardim dos Estados','37701-057','Rua'),
(25538,'Montes Claros','Guaporé','Vila Sumaré','39402-317','Rua'),
(25539,'Passos','Guaporé','Jardim Santa Luzia','37900-542','Rua'),
(25540,'Patos de Minas','Guaporé','Nossa Senhora de Fátima','38701-600','Rua'),
(25541,'Sete Lagoas','Guaporé','Canaan','35700-321','Rua'),
(25542,'Araxá','Guaporé','São Geraldo','38180-070','Rua'),
(25543,'Belo Horizonte','Guaporé','Nova Cintra','30516-480','Rua'),
(25544,'Uberlândia','Guaporé','Santa Rosa','38401-238','Rua'),
(25545,'Belo Horizonte','Guaporema','Nossa Senhora da Glória','30870-380','Rua'),
(25546,'Belo Horizonte','Guapuã','Serrano','30882-100','Rua'),
(25547,'Santa Luzia','Guapuhi','São Cosme de Baixo (São Benedito)','33130-060','Rua'),
(25548,'Contagem','Guará','Novo Eldorado','32341-080','Rua'),
(25549,'Ipatinga','Guará','Vila Celeste','35162-505','Rua'),
(25550,'Belo Horizonte','Guará','Goiânia','31950-550','Rua'),
(25551,'Araguari','Guará','Morada de Fátima','38441-104','Rua'),
(25552,'Araxá','Guará','Santo Antônio','38182-058','Rua'),
(25553,'Belo Horizonte','Guarabira','São Gabriel','31985-060','Rua'),
(25554,'Ipatinga','Guaraci','Iguacu','35162-069','Rua'),
(25555,'Patos de Minas','Guaraci','Eldorado','38705-094','Rua'),
(25556,'Sete Lagoas','Guaraci','São Vicente','35701-075','Rua'),
(25557,'Belo Horizonte','Guaraci','São Geraldo','31050-630','Praça'),
(25558,'Divinópolis','Guaraci Carlos de Freitas','Santa Clara','35500-074','Rua'),
(25559,'Divinópolis','Guaraci Gomes','São Simão','35502-398','Rua'),
(25560,'Contagem','Guaraciaba','Parque São João','32342-080','Rua'),
(25561,'Cataguases','Guaraciaba','Dico Leite','36772-452','Rua'),
(25562,'Santa Luzia','Guaraciaba','São Cosme de Baixo (São Benedito)','33130-000','Avenida'),
(25563,'Sabará','Guaraciaba','Alvorada','34700-050','Rua'),
(25564,'Montes Claros','Guaraciama','Monte Alegre','39401-564','Rua'),
(25565,'Poços de Caldas','Guaracy','Jardim Regina','37704-058','Rua'),
(25566,'Belo Horizonte','Guaracy Brandão da Motta','Jardim Pirineus','30285-733','Rua'),
(25567,'Betim','Guaracy Júnior','Amazonas','32680-310','Rua'),
(25568,'Betim','Guarai','Vila Amaral','32610-160','Rua'),
(25569,'Uberaba','Guarajas','Nossa Senhora da Abadia','38036-020','Rua'),
(25570,'Belo Horizonte','Guaramirim','Serrano','30882-220','Rua'),
(25571,'Ipatinga','Guaraná','Bom Jardim','35162-285','Rua'),
(25572,'Belo Horizonte','Guaranésia','Floresta','31110-170','Rua'),
(25573,'Betim','Guarani','Jardim Petrópolis','32553-700','Rua'),
(25574,'Betim','Guarani','Dom Bosco','32660-160','Rua'),
(25575,'Cataguases','Guarani','Ime Farage','36773-608','Rua'),
(25576,'Coronel Fabriciano','Guarani','Caladinho','35171-266','Rua'),
(25577,'Divinópolis','Guarani','Costa Azul','35501-165','Rua'),
(25578,'Contagem','Guarani','Novo Boa Vista','32145-380','Rua'),
(25579,'Contagem','Guarani','Vila Renascer','32052-042','Beco'),
(25580,'Divinópolis','Guarani','São Luís','35500-201','Rua'),
(25581,'Governador Valadares','Guarani','Nossa Senhora das Graças','35060-610','Beco'),
(25582,'Divinópolis','Guarani','Floramar','35502-310','Rua'),
(25583,'Itabira','Guarani','Praia','35900-683','Travessa'),
(25584,'Itaúna','Guarani','Piedade','35680-385','Rua'),
(25585,'Ituiutaba','Guarani','Novo Horizonte','38302-246','Rua'),
(25586,'Itajubá','Guarani','São Sebastião','37502-470','Rua'),
(25587,'Itabira','Guarani','Praia','35900-286','Rua'),
(25588,'Ponte Nova','Guarani','Fátima','35430-267','Rua'),
(25589,'Montes Claros','Guarani','Vila Atlântida','39401-136','Rua'),
(25590,'Montes Claros','Guarani','Melo','39401-508','Rua'),
(25591,'Timóteo','Guarani','Cachoeira do Vale','35184-050','Rua'),
(25592,'Teófilo Otoni','Guarani','Tabajaras','39801-066','Rua'),
(25593,'Teófilo Otoni','Guarani','Fátima','39800-184','Travessa'),
(25594,'Santa Luzia','Guarani','São Cosme de Cima (São Benedito)','33130-214','Rua'),
(25595,'São João Del Rei','Guarani','Vila São Paulo (Fábricas)','36301-344','Rua'),
(25596,'Sabará','Guarani','Novo Alvorada','34650-250','Rua'),
(25597,'Araguari','Guarani','Amorim','38446-099','Rua'),
(25598,'Belo Horizonte','Guarani','Centro','30120-040','Rua'),
(25599,'Araxá','Guarani','Santo Antônio','38182-112','Rua'),
(25600,'Araguari','Guarani','São Luiz','38446-132','Rua'),
(25601,'Araguari','Guarani','São João','38443-040','Rua'),
(25602,'Araguari','Guarani','Jardim Ipanema','38441-058','Rua'),
(25603,'Araxá','Guarani','Santo Antônio','38182-114','Travessa'),
(25604,'Uberaba','Guarani','Vila Celeste','38061-606','Rua'),
(25605,'Uberlândia','Guarânia','Guarani','38415-456','Rua'),
(25606,'Governador Valadares','Guaranis','Nossa Senhora das Graças','35060-210','Rua'),
(25607,'Sete Lagoas','Guaranis','Nossa Senhora do Carmo','35700-453','Rua'),
(25608,'Araguari','Guaranís','Santa Terezinha','38447-231','Rua'),
(25609,'Caratinga','Guarany','Centro','35300-084','Vila'),
(25610,'Coronel Fabriciano','Guarapari','Giovanini','35170-102','Rua'),
(25611,'Divinópolis','Guarapari','Jardim Candelária','35502-103','Rua'),
(25612,'Governador Valadares','Guarapari','Vila do Sol','35041-290','Rua'),
(25613,'Ipatinga','Guarapari','Vila Ipanema','35160-053','Rua'),
(25614,'João Monlevade','Guarapari','Sion','35931-209','Avenida'),
(25615,'Governador Valadares','Guarapari','Vila do Sol II','35041-835','Rua'),
(25616,'Ribeirão das Neves','Guarapari','Vila Real (Justinópolis)','33940-220','Rua'),
(25617,'Santa Luzia','Guarapari','São Benedito','33125-510','Rua'),
(25618,'Belo Horizonte','Guarapari','Santa Amélia','31560-300','Avenida'),
(25619,'Belo Horizonte','Guarapari','Canaã','31790-020','Rua'),
(25620,'Varginha','Guaraparí','Jardim Atlântico Sul / Jardim Simões','37064-010','Rua'),
(25621,'Ponte Nova','Guarapiranga','Fátima','35430-248','Rua'),
(25622,'Belo Horizonte','Guaraponga','Dom Cabral','30535-280','Alameda'),
(25623,'Sete Lagoas','Guarapuava','Aeroporto Industrial','35701-306','Rua'),
(25624,'Uberaba','Guarapuava','Parque das Gameleiras','38037-530','Avenida'),
(25625,'Uberaba','Guarapuava','Conjunto José Vallim de Melo','38037-525','Rua'),
(25626,'Uberaba','Guarapuava','Jardim Itália','38038-118','Avenida'),
(25627,'Contagem','Guarara','Parque São João','32342-100','Rua'),
(25628,'Juiz de Fora','Guarará','Parque Guarua','36021-380','Rua'),
(25629,'Patos de Minas','Guarará','Eldorado','38705-004','Rua'),
(25630,'Belo Horizonte','Guarará','Santo André','31210-550','Rua'),
(25631,'Barbacena','Guarará','Novo Horizonte','36204-046','Rua'),
(25632,'Contagem','Guararapes','Monte Castelo','32285-090','Rua'),
(25633,'Patos de Minas','Guararapes','Jardim América','38701-088','Rua'),
(25634,'Belo Horizonte','Guararapes','Nossa Senhora da Glória','30865-000','Rua'),
(25635,'Belo Horizonte','Guararapes','Nossa Senhora da Glória','30870-180','Rua'),
(25636,'Uberaba','Guararapes','Parque São Geraldo','38030-030','Rua'),
(25637,'Belo Horizonte','Guararema','Humaitá','31150-160','Rua'),
(25638,'Betim','Guarassy','Icaivera','32639-180','Rua'),
(25639,'Belo Horizonte','Guaratã','Calafate','30480-340','Avenida'),
(25640,'Belo Horizonte','Guaratã','Prado','30410-640','Avenida'),
(25641,'Belo Horizonte','Guaratã','Gameleira','30510-050','Avenida'),
(25642,'Ribeirão das Neves','Guaratiba','Botafogo (Justinópolis)','33933-450','Avenida'),
(25643,'Santa Luzia','Guaratiba','São Benedito','33125-560','Rua'),
(25644,'Betim','Guaratinga','Dom Bosco','32660-140','Rua'),
(25645,'Belo Horizonte','Guaratinga','Sion','30315-430','Rua'),
(25646,'Belo Horizonte','Guaratinguetá','Guarani','31840-110','Rua'),
(25647,'Betim','Guaratinguetá','Cruzeiro','32534-420','Rua'),
(25648,'Teófilo Otoni','Guaratinguetá','Jardim São Paulo','39803-455','Rua'),
(25649,'Belo Horizonte','Guaratuba','Jardim América','30460-680','Rua'),
(25650,'Belo Horizonte','Guarda Custódio','Ouro Preto','31310-140','Rua'),
(25651,'Itabira','Guarda-Mor Custódio','Centro','35900-003','Rua'),
(25652,'Belo Horizonte','Guariba','Boa Vista','31070-450','Rua'),
(25653,'Divinópolis','Guaribu','Jardinópolis','35501-565','Rua'),
(25654,'Belo Horizonte','Guaribu','Vila Patrocínio','30510-640','Rua'),
(25655,'Ipatinga','Guaribus','Horto','35160-301','Rua'),
(25656,'Timóteo','Guaribus','Limoeiro','35181-472','Rua'),
(25657,'Divinópolis','Guarita','Jardinópolis','35501-568','Rua'),
(25658,'Betim','Guarujá','Capelinha','32690-660','Rua'),
(25659,'Governador Valadares','Guarujá','Nossa Senhora das Graças','35060-220','Rua'),
(25660,'Governador Valadares','Guarujá','Vila do Sol','35041-300','Rua'),
(25661,'Divinópolis','Guarujá','Exposição','35501-258','Rua'),
(25662,'Coronel Fabriciano','Guarujá','Giovanini','35170-103','Rua'),
(25663,'Ipatinga','Guarujá','Vila Ipanema','35160-054','Rua'),
(25664,'Governador Valadares','Guarujá','Jardim Alvorada','35041-867','Rua'),
(25665,'Governador Valadares','Guarujá','Vila do Sol II','35041-838','Rua'),
(25666,'João Monlevade','Guarujá','Sion','35931-217','Rua'),
(25667,'Ribeirão das Neves','Guarujá','Santa Izabel (Justinópolis)','33940-030','Rua'),
(25668,'Patos de Minas','Guarujá','Copacabana','38701-189','Rua'),
(25669,'Teófilo Otoni','Guarujá','Jardim São Paulo','39803-392','Rua'),
(25670,'Belo Horizonte','Guarujá','Nova Suíça','30480-630','Rua'),
(25671,'Varginha','Guarujá','Jardim Atlântico Sul / Jardim Simões','37064-020','Rua'),
(25672,'Uberlândia','Guarujá','Copacabana','38411-062','Travessa'),
(25673,'Betim','Guarulhos','Cruzeiro','32534-430','Rua'),
(25674,'Contagem','Guarulhos','Parque São João','32342-020','Rua'),
(25675,'Belo Horizonte','Guarulhos','Monte Carmelo','31550-480','Rua'),
(25676,'Belo Horizonte','Guarupa','Alípio de Melo','30830-690','Rua'),
(25677,'Contagem','Guassu','Novo Eldorado','32341-150','Rua'),
(25678,'Coronel Fabriciano','Guassu','Potira (Caladão/Contente)','35171-079','Rua'),
(25679,'Poços de Caldas','Guatambu','Vila Caio Junqueira','37704-193','Rua'),
(25680,'Araguari','Guatambu','Conjunto Mauá','38443-124','Rua'),
(25681,'Belo Horizonte','Guatambu','Dom Cabral','30535-380','Rua'),
(25682,'Betim','Guatemala','Duque de Caxias','32654-240','Rua'),
(25683,'Contagem','Guatemala','Parque São João','32342-010','Rua'),
(25684,'Divinópolis','Guatemala','Padre Eustáquio','35500-556','Rua'),
(25685,'Ipatinga','Guatemala','Cariru','35160-103','Rua'),
(25686,'Passos','Guatemala','Jardim Polivalente','37900-584','Rua'),
(25687,'Pará de Minas','Guatemala','Senador Valadares','35661-021','Rua'),
(25688,'Montes Claros','Guatemala','Independência','39404-299','Rua'),
(25689,'São João Del Rei','Guatemala','Vila Marchetti','36307-208','Rua'),
(25690,'Timóteo','Guatemala','Ana Rita','35182-310','Rua'),
(25691,'Sete Lagoas','Guatemala','Nova Cidade','35702-264','Rua'),
(25692,'Santa Luzia','Guatemala','Industrial Americano','33020-330','Rua'),
(25693,'Uberlândia','Guatemala','Tibery','38405-062','Rua'),
(25694,'Uberaba','Guatemala','Fabrício','38067-210','Rua'),
(25695,'Belo Horizonte','Guaxe','Goiânia','31950-440','Rua'),
(25696,'Contagem','Guaxima','Parque São João','32342-090','Rua'),
(25697,'Contagem','Guaxupé','Tijuco','32180-350','Rua'),
(25698,'Governador Valadares','Guaxupé','Santa Helena','35059-240','Rua'),
(25699,'Contagem','Guaxupé','São Caetano','32073-800','Rua'),
(25700,'Contagem','Guaxupé','Parque São João','32342-040','Rua'),
(25701,'Juiz de Fora','Guaxupé','Bonfim','36051-130','Rua'),
(25702,'Montes Claros','Guaxupé','Alto São João','39400-532','Rua'),
(25703,'Passos','Guaxupé','COHAB II','37903-190','Rua'),
(25704,'Ribeirão das Neves','Guaxupé','Sevilha (2 Seção)','33858-140','Rua'),
(25705,'Sabará','Guaxupé','Itacolomi','34585-010','Rua'),
(25706,'Belo Horizonte','Guaxupé','Serra','30220-320','Rua'),
(25707,'Juiz de Fora','Gudesteu Mendes','São Pedro','36036-430','Praça'),
(25708,'Belo Horizonte','Gudesteu Pires','Barreiro','30640-250','Rua'),
(25709,'Belo Horizonte','Guerino Casassanta','Tupi','31842-480','Rua'),
(25710,'Passos','Guerino Zoparolli','Distrito Industrial','37900-575','Rua'),
(25711,'Belo Horizonte','Guernica','Europa','31620-520','Rua'),
(25712,'Uberlândia','Guerra Junqueira','Tubalina','38412-004','Rua'),
(25713,'Belo Horizonte','Guerra Junqueiro','Santa Branca','31565-230','Rua'),
(25714,'Belo Horizonte','Guia Lobo','Flávio Marques Lisboa','30620-450','Rua'),
(25715,'São João Del Rei','Guia Lopes','Vila Santo Antônio (Matozinhos)','36305-052','Rua'),
(25716,'Uberaba','Guia Lopes','Nossa Senhora da Abadia','38026-360','Rua'),
(25717,'Uberlândia','Guia Lopes','Nossa Senhora das Graças','38402-006','Avenida'),
(25718,'Poços de Caldas','Guiana','Jardim Quisisana','37701-250','Praça'),
(25719,'Montes Claros','Guiana Francesa','João Alves','39402-307','Rua'),
(25720,'Montes Claros','Guiana Holandesa','João Alves','39402-309','Rua'),
(25721,'Montes Claros','Guiana Inglesa','João Alves','39402-298','Rua'),
(25722,'Belo Horizonte','Guianas','Sion','30320-100','Rua'),
(25723,'Uberaba','Guianas','Fabrício','38067-080','Rua'),
(25724,'Juiz de Fora','Guido Bassoli','Jardim Esperança','36072-210','Rua'),
(25725,'Poços de Caldas','Guido Borim Filho','Parque Pinheiros','37706-062','Rua'),
(25726,'Belo Horizonte','Guido Ciolette','Santa Helena (Barreiro)','30642-070','Rua'),
(25727,'Uberlândia','Guido Dezotti','Presidente Roosevelt','38401-068','Rua'),
(25728,'Montes Claros','Guido Drumond','Funcionários','39401-041','Rua'),
(25729,'Poços de Caldas','Guido Garutti','Jardim Country Club','37704-304','Rua'),
(25730,'Varginha','Guido Gazzola','Vila Verde','37012-050','Rua'),
(25731,'Uberaba','Guido José da Silva','Jardim São Bento','38066-750','Rua'),
(25732,'Belo Horizonte','Guido Leão','Serra Verde (Venda Nova)','31630-570','Rua'),
(25733,'Cataguases','Guido Marliere','Haidee','36774-104','Avenida'),
(25734,'Ipatinga','Guido Marlieri','Iguacu','35162-072','Avenida'),
(25735,'Juiz de Fora','Guido Monachesi','Aeroporto','36038-650','Rua'),
(25736,'Poços de Caldas','Guido Neofiti','Conjunto Habitacional Pedro Afonso Junqueira','37706-209','Rua'),
(25737,'Betim','Guidoval','Laranjeiras','32666-530','Rua'),
(25738,'Contagem','Guidoval','Industrial São Luiz','32073-710','Rua'),
(25739,'Contagem','Guidoval','Parque São João','32342-160','Rua'),
(25740,'Juiz de Fora','Guilardo Xavier Furtado','Carlos Chagas','36081-270','Rua'),
(25741,'Betim','Guilherme','Parque Fernão Dias','32560-590','Rua'),
(25742,'Belo Horizonte','Guilherme','Vila Nossa Senhora de Fátima','30230-270','Beco'),
(25743,'Poços de Caldas','Guilherme Afonso Junqueira','Vale das Antas','37704-386','Rua'),
(25744,'Uberaba','Guilherme Alves de Gouveia','Conjunto Morada do Sol','38071-150','Rua'),
(25745,'Sete Lagoas','Guilherme Andrade Almeida','Canadá','35701-401','Rua'),
(25746,'Patos de Minas','Guilherme Borges Queiroz','Jardim Paulistano','38706-078','Rua'),
(25747,'Uberaba','Guilherme Capucci','Jardim Elza Amuí I','38082-257','Avenida'),
(25748,'Contagem','Guilherme Ciriene','Jardim Industrial','32220-010','Rua'),
(25749,'Barbacena','Guilherme Curcio','João Paulo II','36202-752','Rua'),
(25750,'Belo Horizonte','Guilherme da Silveira','Planalto','31720-230','Praça'),
(25751,'Juiz de Fora','Guilherme de Almeida','Aeroporto','36038-640','Rua'),
(25752,'Belo Horizonte','Guilherme de Almeida','Santo Antônio','30350-230','Rua'),
(25753,'Uberlândia','Guilherme de Freitas Paraíso','Presidente Roosevelt','38401-124','Praça'),
(25754,'Juiz de Fora','Guilherme Debussy','Borboleta','36035-680','Rua'),
(25755,'Uberlândia','Guilherme Domingues Franco','Shopping Park','38411-426','Rua'),
(25756,'Varginha','Guilherme F. Fanateli','Jardim dos Pássaros','37026-365','Rua'),
(25757,'Montes Claros','Guilherme F. Sobrinho','Santa Rita II','39402-501','Rua'),
(25758,'Uberaba','Guilherme Ferreira','Centro','38010-200','Avenida'),
(25759,'Uberaba','Guilherme Ferreira','São Benedito','38022-200','Avenida'),
(25760,'Divinópolis','Guilherme Francisco Claudino','Halin Souki','35500-276','Rua'),
(25761,'Belo Horizonte','Guilherme Henrique Daniel','Serra','30220-200','Rua'),
(25762,'Itabira','Guilherme José Vaz','Novo Amazonas','35900-360','Rua'),
(25763,'Belo Horizonte','Guilherme Leite','Pedro II','31230-100','Rua'),
(25764,'São João Del Rei','Guilherme Milward','Bonfim','36307-442','Praça'),
(25765,'Betim','Guilherme Moreira','Jardim Teresópolis','32680-090','Rua'),
(25766,'Varginha','Guilherme Palmuti','Parque Boa Vista','37014-530','Rua'),
(25767,'Belo Horizonte','Guilherme Pinto da Fonseca','Madre Gertrudes','30518-240','Rua'),
(25768,'Belo Horizonte','Guilherme Rangel Correa','Heliópolis','31760-060','Rua'),
(25769,'Contagem','Guilherme Reis','Xangri-Lá','32186-100','Rua'),
(25770,'Araxá','Guilherme Scarpelini','Santo Antônio','38182-098','Rua'),
(25771,'Belo Horizonte','Guilherme Soares','Aarão Reis','31814-570','Rua'),
(25772,'Patos de Minas','Guilherme Vilela','Nossa Senhora Aparecida','38700-500','Rua'),
(25773,'Teófilo Otoni','Guilhermina','São João','39802-310','Travessa'),
(25774,'Varginha','Guilhermina','Parque Catanduvas','37006-170','Rua'),
(25775,'Varginha','Guilhermina','Parque Catanduvas','37006-180','Travessa'),
(25776,'Ituiutaba','Guilhermina Finholdt','Boa Esperança','38303-068','Avenida'),
(25777,'Itajubá','Guilhermina Renno da Silva','São Vicente','37502-024','Rua'),
(25778,'Teófilo Otoni','Guilhermina Schmidt','Castro Pires','39801-720','Rua'),
(25779,'Uberlândia','Guilhermina Simplícia Alves','Residencial Carajás','38408-592','Rua'),
(25780,'Cataguases','Guilhermino César','Bela Vista','36770-164','Rua'),
(25781,'Belo Horizonte','Guilhermino Estevão Nascimento','Palmeiras','30570-740','Rua'),
(25782,'Uberlândia','Guilhermino R. Cunha','Jardim Colina','38411-345','Rua'),
(25783,'Caratinga','Guilhermon E. Nascimento','Santa Zita','35300-277','Rua'),
(25784,'Ipatinga','Guimarães','Bethânia','35164-058','Rua'),
(25785,'Ituiutaba','Guimarães','Santo Antônio','38301-008','Rua'),
(25786,'Teófilo Otoni','Guimarães','Jardim São Paulo','39803-350','Avenida'),
(25787,'Belo Horizonte','Guimarães','São Francisco','31255-050','Rua'),
(25788,'Juiz de Fora','Guimarães Júnior','Nova Era','36087-390','Rua'),
(25789,'Belo Horizonte','Guimarães Passos','Vila Oeste','30530-630','Rua'),
(25790,'Itaúna','Guimarães Rosa','Irmãos Auler','35680-107','Rua'),
(25791,'Itabira','Guimarães Rosa','João XXIII','35901-049','Rua'),
(25792,'Juiz de Fora','Guimarães Rosa','Cidade do Sol','36085-400','Rua'),
(25793,'Juiz de Fora','Guimarães Rosa','Quintas das Avenidas','36046-690','Praça'),
(25794,'Sete Lagoas','Guimarães Rosa','Bom Jardim','35701-035','Rua'),
(25795,'Santa Luzia','Guimarães Rosa','Londrina (São Benedito)','33115-400','Rua'),
(25796,'Belo Horizonte','Guimarães Rosa','Cidade Nova','31170-060','Praça'),
(25797,'Araxá','Guimarães Rosa','Área III','38182-416','Rua'),
(25798,'Pará de Minas','Guimarães Sobrinho','Centro','35660-046','Rua'),
(25799,'Belo Horizonte','Guimarânia','Boa Vista','31060-320','Rua'),
(25800,'Ipatinga','Guiné','Cariru','35160-104','Rua'),
(25801,'Uberlândia','Guiné','Parque das Paineiras','38410-300','Rua'),
(25802,'Santa Luzia','Guiomar Avelar de Lima','Colorado','33022-040','Rua'),
(25803,'Uberlândia','Guiomar de Faria','Marta Helena','38402-042','Rua'),
(25804,'Sete Lagoas','Guiomar Fernandes de Paula','Bouganvile l','35703-389','Rua'),
(25805,'Cataguases','Guiomar Furtado','Pouso Alegre','36774-558','Rua'),
(25806,'Uberaba','Guiomar Guimarães Resende','Jardim Califórnia','38035-235','Rua'),
(25807,'Poços de Caldas','Guiomar Novaes','Estância São José','37706-022','Rua'),
(25808,'Belo Horizonte','Guiomar Paranhos','Ouro Preto','31320-420','Rua'),
(25809,'Uberaba','Guiomar Rodrigues da Cunha','Universitário','38050-580','Rua'),
(25810,'Uberaba','Guiraponga','Jardim Maracanã','38041-014','Rua'),
(25811,'Contagem','Guiricema','Industrial São Luiz','32073-360','Rua'),
(25812,'Contagem','Guiricema','Parque São João','32342-150','Rua'),
(25813,'Belo Horizonte','Guiricema','Salgado Filho','30550-740','Rua'),
(25814,'Betim','Guissama','Jardim Petrópolis','32553-480','Rua'),
(25815,'Belo Horizonte','Guitarra','Vila Santana do Cafezal','30250-200','Rua'),
(25816,'Divinópolis','Gumercinda Martins','Belvedere','35501-328','Rua'),
(25817,'Varginha','Gumercindo Corcetti','Jardim Corcetti I','37036-680','Rua'),
(25818,'Belo Horizonte','Gumercindo Couto e Silva','Itapoã','31710-050','Rua'),
(25819,'Divinópolis','Gumercindo Guimarães','Maria Helena','35500-371','Rua'),
(25820,'Varginha','Gumercindo Lúcio','Vila Ipiranga','37004-240','Rua'),
(25821,'Belo Horizonte','Gumercindo Ricoy','Santa Helena (Barreiro)','30642-110','Rua'),
(25822,'Uberaba','Gumercindo Saraica Kappel','Jardim São Bento','38066-600','Alameda'),
(25823,'Uberlândia','Gumercindo Silva','Marta Helena','38402-190','Rua'),
(25824,'Barbacena','Gumercino Saraiva','Santa Efigênia','36204-128','Rua'),
(25825,'Santa Luzia','Gumirim','São Cosme de Cima (São Benedito)','33130-398','Rua'),
(25826,'Ituiutaba','Gurinhatã','Pirapitinga','38307-426','Rua'),
(25827,'Ituiutaba','Gurinhatã','Satélite Andradina','38308-152','Rua'),
(25828,'Ipatinga','Guriri','Vila Ipanema','35160-055','Rua'),
(25829,'Belo Horizonte','Guruá','Boa Vista','31060-560','Rua'),
(25830,'Belo Horizonte','Guruá','Boa Vista','31050-610','Rua'),
(25831,'Santa Luzia','Gurupá','São Cosme de Cima (São Benedito)','33130-420','Rua'),
(25832,'Belo Horizonte','Gurupá','Humaitá','31150-180','Rua'),
(25833,'Contagem','Gurupi','Parque São João','32342-130','Rua'),
(25834,'Patos de Minas','Gurupi','Jardim Esperança','38703-716','Rua'),
(25835,'Passos','Gurupi','Jardim Vila Rica','37901-066','Rua'),
(25836,'Belo Horizonte','Gururi','Santa Lúcia','30350-620','Rua'),
(25837,'Belo Horizonte','Gurutuba','Santo André','31230-210','Rua'),
(25838,'Itajubá','Gusmão Lobo','Vila Poddis','37503-012','Rua'),
(25839,'Betim','Gustaf Dalen','Paulo Camilo','32530-510','Rua'),
(25840,'Ituiutaba','Gustava Rezende Ferreira','Boa Esperança','38303-070','Avenida'),
(25841,'São João Del Rei','Gustavo Alves Braga','Guarda-Mor','36309-016','Rua'),
(25842,'Teófilo Otoni','Gustavo Bamberg','Centro','39800-085','Rua'),
(25843,'Teófilo Otoni','Gustavo Bamberg','Ipiranga','39801-016','Rua'),
(25844,'Santa Luzia','Gustavo Barroso','Londrina (São Benedito)','33115-450','Rua'),
(25845,'Divinópolis','Gustavo Cândido','Serra Verde','35502-134','Rua'),
(25846,'Juiz de Fora','Gustavo Capanema','Cidade do Sol','36085-370','Rua'),
(25847,'Sete Lagoas','Gustavo Cordeiro','Campo de Aviação','35700-366','Rua'),
(25848,'Divinópolis','Gustavo Corsão','Morada Nova','35501-261','Rua'),
(25849,'Araxá','Gustavo da Cunha','Serra Morena','38180-620','Rua'),
(25850,'Belo Horizonte','Gustavo da Silveira','Horto','31035-200','Rua'),
(25851,'Belo Horizonte','Gustavo da Silveira','Santa Inês','31060-000','Rua'),
(25852,'Belo Horizonte','Gustavo da Silveira','Santa Inês','31080-010','Rua'),
(25853,'Divinópolis','Gustavo de Melo Alvim','Chanadour','35501-294','Avenida'),
(25854,'Juiz de Fora','Gustavo Dodt','Dom Bosco','36025-640','Rua'),
(25855,'Teófilo Otoni','Gustavo Doehler','São Jacinto','39801-238','Rua'),
(25856,'Divinópolis','Gustavo Fernandes','Nossa Senhora das Graças','35501-095','Rua'),
(25857,'Juiz de Fora','Gustavo Fernandes Barbosa','Bandeirantes','36047-180','Rua'),
(25858,'Timóteo','Gustavo Ferreira da Silva','Olaria','35180-218','Rua'),
(25859,'Sete Lagoas','Gustavo Ferreira Gomes','Santo Antônio','35701-263','Rua'),
(25860,'Uberlândia','Gustavo José da Silva','Aclimação','38406-007','Rua'),
(25861,'Ponte Nova','Gustavo Julião','São Pedro','35430-281','Rua'),
(25862,'Teófilo Otoni','Gustavo Kern','Manoel Pimenta','39802-048','Rua'),
(25863,'Teófilo Otoni','Gustavo Leonardo','São Jacinto','39801-260','Rua'),
(25864,'Divinópolis','Gustavo Machado','Interlagos','35500-465','Rua'),
(25865,'Araxá','Gustavo Martins de Oliveira','Morada do Sol','38181-412','Rua'),
(25866,'Uberaba','Gustavo Melo Borges','Josa Bernardino II','38073-005','Rua'),
(25867,'Patos de Minas','Gustavo Moreira da Silva','Nova Floresta','38703-466','Rua'),
(25868,'Belo Horizonte','Gustavo Murgel','Caiçara','30770-240','Rua'),
(25869,'Teófilo Otoni','Gustavo Pechir','Ipiranga','39801-010','Rua'),
(25870,'Belo Horizonte','Gustavo Pena','Horto','31015-060','Rua'),
(25871,'Belo Horizonte','Gustavo Revert','Jardim Guanabara','31765-550','Rua'),
(25872,'Araxá','Gustavo Rios','Morada do Sol','38181-408','Rua'),
(25873,'Uberaba','Gustavo Rodrigues da Cunha','Vila Olímpica','38065-310','Avenida'),
(25874,'Coronel Fabriciano','Gustavo Rodrigues da Silva','Santo Antônio','35171-046','Rua'),
(25875,'Uberlândia','Gustavo Sena de Oliveira','Shopping Park','38411-422','Rua'),
(25876,'Belo Horizonte','Gustavo Valim','Goiânia','31950-360','Rua'),
(25877,'Belo Horizonte','Gutierrez','Castanheiras','30295-120','Rua'),
(25878,'Belo Horizonte','Gutierrez Rocha Jardim','Letícia','31640-160','Rua'),
(25879,'Sabará','Guy de Maupassant','Rosário','34555-220','Rua'),
(25880,'Betim','Guyra','Icaivera','32639-000','Avenida'),
(25881,'Santa Luzia','GX','Frimisa','33045-580','Rua'),
(25882,'Belo Horizonte','H','Vila Formosa (Vale do Jatobá)','30668-179','Beco'),
(25883,'Betim','H','Paulo Camilo 3','32530-358','Rua'),
(25884,'Betim','H','Jardim Perla','32665-155','Rua'),
(25885,'Governador Valadares','H','Palmeiras','35052-320','Rua'),
(25886,'Divinópolis','H','Vivendas da Exposição','35501-371','Rua'),
(25887,'Divinópolis','H','Vale do Sol','35500-582','Rua'),
(25888,'Divinópolis','H','Primavera','35500-381','Rua'),
(25889,'Divinópolis','H','São Caetano','35502-254','Rua'),
(25890,'Caratinga','H','Zacarias','35302-446','Rua'),
(25891,'Coronel Fabriciano','H','Jardim Primavera','35172-321','Rua'),
(25892,'Caratinga','H','Doutor Eduardo Daladier Pereira','35304-625','Rua'),
(25893,'Contagem','H','Conjunto Água Branca','32370-440','Rua'),
(25894,'Governador Valadares','H','Bela Vista','35051-730','Rua'),
(25895,'Caratinga','H','Santo Antônio','35303-021','Rua'),
(25896,'Contagem','H','Vila Barroquinha','32044-365','Rua'),
(25897,'Contagem','H','São Mateus','32180-670','Rua'),
(25898,'Contagem','H','Inconfidentes','32265-070','Rua'),
(25899,'Contagem','H','Tupã','32060-070','Rua'),
(25900,'Contagem','H','Colorado','32143-380','Rua'),
(25901,'Contagem','H','Morada Nova','32143-420','Rua'),
(25902,'Contagem','H','Bernardo Monteiro','32010-800','Rua'),
(25903,'Governador Valadares','H','Vale Verde','35059-590','Rua'),
(25904,'Contagem','H','Industrial','32230-303','Beco'),
(25905,'Governador Valadares','H','Santa Paula','35054-580','Rua'),
(25906,'Governador Valadares','H','Sir','35024-350','Rua'),
(25907,'Contagem','H','Campo Alto','32071-023','Rua'),
(25908,'Governador Valadares','H','Park da Fraternidade','35050-410','Rua'),
(25909,'Governador Valadares','H','Jardim do Trevo','35054-380','Rua'),
(25910,'Governador Valadares','H','São José','35050-330','Rua'),
(25911,'Governador Valadares','H','JK','35045-620','Rua'),
(25912,'Governador Valadares','H','Vilagge da Serra','35044-670','Rua'),
(25913,'Juiz de Fora','H','Linhares','36060-720','Estrada'),
(25914,'Itabira','H','Vila Nações Unidas','35900-059','Rua'),
(25915,'Itabira','H','Santo Antônio','35900-114','Rua'),
(25916,'João Monlevade','H','Cruzeiro Celeste','35931-023','Avenida'),
(25917,'João Monlevade','H','Boa Vista','35931-261','Rua'),
(25918,'Juiz de Fora','H','Tupã','36037-450','Rua'),
(25919,'Juiz de Fora','H','Filgueiras','36048-662','Rua'),
(25920,'Juiz de Fora','H','Nova Califórnia','36039-240','Rua'),
(25921,'Itajubá','H','Santa Luzia','37503-166','Rua'),
(25922,'Itajubá','H','Santa Rosa','37501-580','Rua'),
(25923,'Itabira','H','João XXIII','35901-044','Rua'),
(25924,'Ipatinga','H','Primeiro de Maio','35162-622','Rua'),
(25925,'Juiz de Fora','H','Verbo Divino','36087-727','Rua'),
(25926,'Juiz de Fora','H','Santa Cândida','36061-570','Rua'),
(25927,'Juiz de Fora','H','Granjas Betânia','36047-450','Rua'),
(25928,'Juiz de Fora','H','JK','36070-360','Rua'),
(25929,'Juiz de Fora','H','São Bernardo','36062-200','Rua'),
(25930,'Juiz de Fora','H','Teixeiras','36033-390','Rua'),
(25931,'Montes Claros','H','Vila Oliveira','39401-120','Rua'),
(25932,'Montes Claros','H','Antônio Pimenta','39402-330','Rua'),
(25933,'Patos de Minas','H','Santo Antônio','38700-556','Rua'),
(25934,'Montes Claros','H','Conjunto Ciro dos Anjos','39403-106','Rua'),
(25935,'Poços de Caldas','H','Vale das Antas','37704-390','Rua'),
(25936,'Montes Claros','H','Acácias','39404-583','Rua'),
(25937,'Patos de Minas','H','Nova Floresta','38703-534','Praça'),
(25938,'Montes Claros','H','Jardim Brasil','39401-221','Rua'),
(25939,'Montes Claros','H','Jardim São Geraldo','39403-126','Rua'),
(25940,'Montes Claros','H','Jardim Alegre','39404-340','Rua'),
(25941,'Montes Claros','H','Vila Campos','39403-062','Rua'),
(25942,'Montes Claros','H','Santa Lúcia','39402-083','Rua'),
(25943,'Montes Claros','H','Jardim Alvorada','39402-245','Rua'),
(25944,'Passos','H','Nossa Senhora de Lourdes','37904-468','Rua'),
(25945,'Montes Claros','H','Village do Lago I','39404-056','Rua'),
(25946,'Montes Claros','H','Nova América','39404-125','Rua'),
(25947,'Montes Claros','H','Vila Ipiranga','39401-476','Rua'),
(25948,'Montes Claros','H','José Carlos Vale de Lima','39402-344','Rua'),
(25949,'Montes Claros','H','Ibituruna','39401-334','Avenida'),
(25950,'Patos de Minas','H','Residencial Monjolo','38703-761','Travessa'),
(25951,'Ponte Nova','H','Fátima','35430-270','Rua'),
(25952,'Montes Claros','H','Vila Atlântida','39401-145','Rua'),
(25953,'Montes Claros','H','João Botelho','39402-622','Rua'),
(25954,'Montes Claros','H','Lourdes','39401-558','Rua'),
(25955,'Montes Claros','H','Conjunto Cristo Rei','39402-563','Rua'),
(25956,'Montes Claros','H','Planalto','39404-030','Rua'),
(25957,'Montes Claros','H','Vila Anália','39402-114','Rua'),
(25958,'Montes Claros','H','Bela Vista','39401-149','Rua'),
(25959,'Montes Claros','H','Santa Eugênia','39401-260','Rua'),
(25960,'Montes Claros','H','Vargem Grande II','39403-094','Rua'),
(25961,'São João Del Rei','H','Vila Nossa Senhora de Fátima','36305-337','Rua'),
(25962,'Sete Lagoas','H','Vale Verde','35702-560','Rua'),
(25963,'Sete Lagoas','H','Planalto','35702-249','Rua'),
(25964,'Sete Lagoas','H','Eldorado','35702-155','Rua'),
(25965,'Sabará','H','Mangabeiras','34516-080','Praça'),
(25966,'Sete Lagoas','H','Santa Felicidade','35703-207','Rua'),
(25967,'Teófilo Otoni','H','Manoel Pimenta','39802-097','Rua'),
(25968,'Timóteo','H','Ana Moura','35183-288','Rua'),
(25969,'Teófilo Otoni','H','Jardim Iracema','39801-150','Rua'),
(25970,'Teófilo Otoni','H','Joaquim Pedrosa','39804-361','Rua'),
(25971,'Teófilo Otoni','H','Esperança','39803-287','Rua'),
(25972,'Teófilo Otoni','H','Castro Pires','39802-317','Rua'),
(25973,'Teófilo Otoni','H','São Francisco','39800-037','Rua'),
(25974,'Santa Luzia','H','Luxemburgo','33171-020','Rua'),
(25975,'Santa Luzia','H','Frimisa','33045-280','Rua'),
(25976,'Sete Lagoas','H','Nossa Senhora de Lourdes','35703-068','Rua'),
(25977,'Santa Luzia','H','Duquesa I (São Benedito)','33170-330','Rua'),
(25978,'Sete Lagoas','H','Cidade de Deus','35703-298','Rua'),
(25979,'Santa Luzia','H','Santa Matilde','33025-440','Rua'),
(25980,'Sete Lagoas','H','Mata Grande','35701-551','Rua'),
(25981,'Santa Luzia','H','Boa Esperança','33035-010','Rua'),
(25982,'Timóteo','H','Bela Vista','35182-216','Rua'),
(25983,'Belo Horizonte','H','Jardim Belmonte','31990-410','Rua'),
(25984,'Araxá','H','Domingos Zema','38181-170','Rua'),
(25985,'Belo Horizonte','H','Jardim Vitória','31975-400','Rua'),
(25986,'Belo Horizonte','H','Vista Alegre','30512-642','Beco'),
(25987,'Belo Horizonte','H','Castanheira I (Vale do Jatobá)','30668-090','Rua'),
(25988,'Belo Horizonte','H','Conjunto Minascaixa','31615-580','Rua'),
(25989,'Belo Horizonte','H','São Cristóvão','31210-683','Beco'),
(25990,'Belo Horizonte','H','Copacabana','31550-410','Rua'),
(25991,'Belo Horizonte','H','Vila Pinho (Vale do Jatobá)','30670-180','Rua'),
(25992,'Belo Horizonte','H','Morro do Papagaio','30335-070','Rua'),
(25993,'Belo Horizonte','H','Conjunto Bonsucesso','30590-050','Rua'),
(25994,'Belo Horizonte','H','Distrito Industrial (Vale do Jatobá)','30664-700','Rua'),
(25995,'Araxá','H','Conjunto Habitacional Bela Vista','38180-608','Rua'),
(25996,'Araguari','H','Goiás','38442-071','Rua'),
(25997,'Belo Horizonte','H','Califórnia','30855-400','Rua'),
(25998,'Araxá','H','Amazonas','38180-496','Rua'),
(25999,'Araxá','H','Abolição','38180-260','Rua'),
(26000,'Araxá','H','Barreiro','38184-512','Rua'),
(26001,'Belo Horizonte','H','Acaiaca','31998-420','Rua'),
(26002,'Belo Horizonte','H','São Lucas','30260-620','Rua'),
(26003,'Belo Horizonte','H','Vila Santa Rita (Vale do Jatobá)','30668-630','Rua'),
(26004,'Belo Horizonte','H','Conjunto Confisco','31360-470','Rua'),
(26005,'Barbacena','H','São Vicente de Paula','36201-370','Rua'),
(26006,'Araxá','H','Bom Jesus','38181-010','Rua'),
(26007,'Barbacena','H','Chácaras das Andorinhas','36205-244','Rua'),
(26008,'Uberaba','H','Conjunto Chica Ferreira','38037-630','Rua'),
(26009,'Varginha','H','Parque São José','37030-290','Rua'),
(26010,'Uberaba','H','Vila Esperança','38035-282','Rua'),
(26011,'Uberaba','H','Jardim Alvorada','38041-211','Rua'),
(26012,'Uberaba','H','Villággio Di Fiori','38057-808','Rua'),
(26013,'Varginha','H','Jardim Áurea','37034-020','Rua'),
(26014,'Uberaba','H','Conjunto Margarida Rosa de Azevedo','38045-835','Rua'),
(26015,'Belo Horizonte','H-1','Capitão Eduardo','31998-385','Rua'),
(26016,'Governador Valadares','H-1','Sir','35024-840','Rua'),
(26017,'Sete Lagoas','H-1','Santa Felicidade','35703-231','Rua'),
(26018,'Governador Valadares','H-2','Sir','35024-370','Rua'),
(26019,'São João Del Rei','H-2','Vila Nossa Senhora de Fátima','36305-338','Rua'),
(26020,'Sete Lagoas','H-2','Santa Felicidade','35703-232','Rua'),
(26021,'Uberlândia','H-2','Jardim Brasília','38401-680','Rua'),
(26022,'Uberaba','H-2','Conjunto Alfredo Freire','38056-330','Rua'),
(26023,'Sete Lagoas','H-3','Santa Felicidade','35703-233','Avenida'),
(26024,'Belo Horizonte','Habacuque','Hosana','30622-590','Rua'),
(26025,'Contagem','Haeckel Ben-Hur Salvador','Cinco','32010-120','Rua'),
(26026,'Juiz de Fora','Hagale','São Pedro','36037-070','Rua'),
(26027,'Governador Valadares','Haia','Grã-Duquesa','35057-320','Rua'),
(26028,'Contagem','Haia','Parque Recreio','32110-330','Rua'),
(26029,'Contagem','Haia','Santa Cruz Industrial','32340-260','Rua'),
(26030,'Belo Horizonte','Haia','Europa','31620-560','Rua'),
(26031,'Uberlândia','Haia','Tibery','38405-112','Rua'),
(26032,'Belo Horizonte','Haidée Bambirra','Parque São João Batista','31150-670','Rua'),
(26033,'Itabira','Haidée de Alvarenga','Eldorado','35900-148','Rua'),
(26034,'Betim','Haiti','Petrovale','32536-410','Rua'),
(26035,'Coronel Fabriciano','Haiti','Santa Cruz','35170-275','Rua'),
(26036,'Itabira','Haiti','Pedreira','35904-022','Rua'),
(26037,'João Monlevade','Haiti','Petrópolis','35931-133','Rua'),
(26038,'João Monlevade','Haiti','Teresópolis','35931-154','Rua'),
(26039,'Ipatinga','Haiti','Cariru','35160-105','Rua'),
(26040,'Montes Claros','Haiti','Independência','39404-304','Rua'),
(26041,'Pará de Minas','Haiti','Senador Valadares','35661-017','Rua'),
(26042,'Poços de Caldas','Haiti','Jardim Quisisana','37701-241','Rua'),
(26043,'Santa Luzia','Haiti','Industrial Americano','33020-010','Rua'),
(26044,'Timóteo','Haiti','Ana Rita','35182-314','Rua'),
(26045,'Sete Lagoas','Haiti','Nova Cidade','35702-271','Rua'),
(26046,'Belo Horizonte','Haiti','Sion','30320-140','Rua'),
(26047,'Uberlândia','Haiti','Presidente Roosevelt','38401-144','Avenida'),
(26048,'Juiz de Fora','Halfeld','Centro','36010-001','Rua'),
(26049,'Juiz de Fora','Halfeld','Centro','36016-000','Rua'),
(26050,'Juiz de Fora','Halfeld','Centro','36070-010','Rua'),
(26051,'Juiz de Fora','Halfeld','Centro','36010-000','Rua'),
(26052,'Juiz de Fora','Halfeld','Centro','36010-002','Rua'),
(26053,'Juiz de Fora','Halfeld','Centro','36010-003','Rua'),
(26054,'Divinópolis','Halim Souki','Esplanada','35501-018','Rua'),
(26055,'Divinópolis','Halim Souki Primo','Residencial Morumbi','35502-379','Rua'),
(26056,'Contagem','Halley','Jardim Riacho das Pedras','32242-270','Rua'),
(26057,'Patos de Minas','Halley','Jardim Andrades','38706-100','Rua'),
(26058,'Belo Horizonte','Halley','Santa Lúcia','30360-330','Rua'),
(26059,'João Monlevade','Hamacek','Lucília','35930-240','Rua'),
(26060,'Uberlândia','Hamaya Agopian','Parque São Jorge I','38410-042','Rua'),
(26061,'Betim','Hamburgo','Nova Baden','32662-090','Rua'),
(26062,'Contagem','Hamburgo','Europa','32043-045','Rua'),
(26063,'Governador Valadares','Hamburgo','Grã-Duquesa','35057-330','Rua'),
(26064,'Ipatinga','Hamburgo','Bethânia','35164-059','Rua'),
(26065,'Belo Horizonte','Hamburgo','Europa','31620-570','Rua'),
(26066,'Juiz de Fora','Hamilton Alves Monteiro','Santa Cecília','36026-240','Travessa'),
(26067,'Uberaba','Hamilton Batista Freitas','Residencial 2000','38038-381','Rua'),
(26068,'Belo Horizonte','Hamilton de Barros','Lindéia','30690-790','Rua'),
(26069,'Contagem','Hamilton de Souza','Darcy Ribeiro','32060-523','Rua'),
(26070,'Ribeirão das Neves','Hamilton Luiz','Santa Martinha','33860-410','Rua'),
(26071,'Betim','Hamilton Mário de Oliveira','Filadélfia','32650-215','Praça'),
(26072,'Barbacena','Hamilton Navarro','São Sebastião','36202-304','Rua'),
(26073,'Cataguases','Hamilton Schelb','Pampulha','36774-778','Rua'),
(26074,'Uberaba','Hamleto Dalmaso','Recreio dos Bandeirantes','38040-390','Rua'),
(26075,'Santa Luzia','Hanhandu','São Cosme de Cima (São Benedito)','33130-154','Rua'),
(26076,'Ipatinga','Hanói','Bethânia','35164-060','Rua'),
(26077,'Contagem','Harley Santos','Parque São João','32342-260','Rua'),
(26078,'Belo Horizonte','Harmonia','Jardim Liberdade','30622-640','Rua'),
(26079,'Pará de Minas','Harmonia','União','35661-478','Rua'),
(26080,'São João Del Rei','Harmonia','Vila Brasil','36307-620','Rua'),
(26081,'Belo Horizonte','Harmonia','Vila Santana do Cafezal','30250-280','Rua'),
(26082,'Belo Horizonte','Haroldo Barbosa','Tupi','31846-090','Rua'),
(26083,'Varginha','Haroldo Beltrão Pereira','Parque Rinaldo','37036-450','Rua'),
(26084,'Sete Lagoas','Haroldo Dias Avelar','Jardim Primavera ll','35703-120','Rua'),
(26085,'Poços de Caldas','Haroldo do Carmo','Parque Vivaldi Leite Ribeiro','37701-204','Rua'),
(26086,'Juiz de Fora','Haroldo Furtado Vidal','São Geraldo','36031-330','Rua'),
(26087,'Uberlândia','Haroldo Marinho','Custódio Pereira','38405-264','Rua'),
(26088,'Montes Claros','Haroldo Tourinho','Cidade Santa Maria','39401-080','Rua'),
(26089,'Belo Horizonte','Harpa','Vila Santana do Cafezal','30250-190','Rua'),
(26090,'Divinópolis','Havaí','Belvedere','35501-325','Rua'),
(26091,'Ipatinga','Havaí','Tiradentes','35163-060','Rua'),
(26092,'Ipatinga','Havaí','Cariru','35160-148','Rua'),
(26093,'Santa Luzia','Havaí','Asteca (São Benedito)','33120-420','Rua'),
(26094,'Uberlândia','Havaí','Nosso Recanto','38408-626','Rua'),
(26095,'Divinópolis','Havana','Santa Rosa','35500-536','Rua'),
(26096,'Betim','Havana','Duque de Caxias','32654-340','Rua'),
(26097,'Ipatinga','Havana','Bethânia','35164-061','Rua'),
(26098,'Ribeirão das Neves','Havana','Suely (Justinópolis)','33920-498','Rua'),
(26099,'Belo Horizonte','Havana','Estrela Dalva','30575-050','Rua'),
(26100,'Uberaba','Havana','Boa Vista','38072-160','Rua'),
(26101,'Uberlândia','Havana','Tibery','38405-154','Rua'),
(26102,'Coronel Fabriciano','Hawaí','Santa Cruz','35170-270','Rua'),
(26103,'Belo Horizonte','Haydée Abras Homssi','Vale do Jatobá','30664-160','Avenida'),
(26104,'Coronel Fabriciano','Hebreus','Judith Bhering','35172-107','Rua'),
(26105,'Ipatinga','Hebreus','Canaã','35164-170','Rua'),
(26106,'Ipatinga','Hebron','Canaã','35164-171','Rua'),
(26107,'Belo Horizonte','Hebron','São Salvador','30880-220','Rua'),
(26108,'Teófilo Otoni','Heide Vieira Carvalho','Concórdia','39804-234','Rua'),
(26109,'Barbacena','Heider Pereira Teixeira','Campo','36200-500','Rua'),
(26110,'Belo Horizonte','Heitor A. Montalvão','Serra Verde (Venda Nova)','31630-020','Rua'),
(26111,'Sete Lagoas','Heitor Alves Soares','Interlagos','35701-461','Rua'),
(26112,'Ribeirão das Neves','Heitor Clementino da Silva','Bom Sossego','33860-090','Rua'),
(26113,'Sete Lagoas','Heitor Gonçalves dos Santos','Belo Vale ll','35702-615','Rua'),
(26114,'Belo Horizonte','Heitor Guimarães','São João Batista (Venda Nova)','31515-360','Rua'),
(26115,'Juiz de Fora','Heitor Guimarães','Vitorino Braga','36060-210','Rua'),
(26116,'Juiz de Fora','Heitor Inácio','Santa Efigênia','36032-350','Rua'),
(26117,'Sete Lagoas','Heitor Lanza Neto','Progresso','35701-100','Rua'),
(26118,'Belo Horizonte','Heitor Lopes','Tupi','31844-050','Rua'),
(26119,'Sete Lagoas','Heitor Martins','Cidade de Deus','35703-380','Rua'),
(26120,'Uberaba','Heitor Meireles','Vila Frei Eugênio','38015-530','Rua'),
(26121,'Belo Horizonte','Heitor Menin','Estoril','30455-720','Rua'),
(26122,'Araxá','Heitor Montandon','Centro','38184-014','Rua'),
(26123,'Barbacena','Heitor P. de Carvalho','Nove de Março','36202-798','Rua'),
(26124,'Uberlândia','Heitor Paparotto','Virgilato Pereira','38408-440','Rua'),
(26125,'Itajubá','Heitor Ramos','Medicina','37502-124','Rua'),
(26126,'Juiz de Fora','Heitor Santos Júnior','Linhares','36060-470','Rua'),
(26127,'Belo Horizonte','Heitor Silva','Jardim das Nações','31535-380','Rua'),
(26128,'Juiz de Fora','Heitor Soares de Almeida','Santa Cecília','36026-160','Rua'),
(26129,'Belo Horizonte','Heitor Sócrates Cardoso','Santa Amélia','31560-320','Rua'),
(26130,'Governador Valadares','Heitor Veloso','Altinópolis','35053-280','Rua'),
(26131,'Santa Luzia','Heitor Viana','Adeodato','33015-200','Rua'),
(26132,'Governador Valadares','Heitor Vila Lobos','Altinópolis','35053-290','Rua'),
(26133,'Timóteo','Heitor Villa Lobos','Alto Serenata','35180-703','Rua'),
(26134,'Patos de Minas','Helcio Antônio de Souza','Novo Horizonte','38703-594','Rua'),
(26135,'Belo Horizonte','Hélcio Correa','Havaí','30555-150','Rua'),
(26136,'Belo Horizonte','Hélcio Paiva','Santa Branca','31565-330','Rua'),
(26137,'Belo Horizonte','Hélcio Pereira Fortes','Lagoa','31578-225','Rua'),
(26138,'Belo Horizonte','Helder Gomes Goulart','Itapoã','31710-425','Rua'),
(26139,'Belo Horizonte','Hele Amaral Valadão','São Marcos','31920-610','Rua'),
(26140,'Ribeirão das Neves','Helen Cristina','Sônia (Justinópolis)','33935-222','Rua'),
(26141,'Belo Horizonte','Helen Keller','Itapoã','31710-190','Rua'),
(26142,'Belo Horizonte','Helena','Nossa Senhora da Glória','30880-050','Rua'),
(26143,'Belo Horizonte','Helena Abdalla','Luxemburgo','30380-550','Rua'),
(26144,'Uberaba','Helena Adão','Conjunto Umuarama','38055-230','Rua'),
(26145,'Sete Lagoas','Helena Alves Gonçalves','Anchieta','35702-072','Rua'),
(26146,'Juiz de Fora','Helena Andrade dos Santos','Parque Guarani','36047-310','Rua'),
(26147,'Belo Horizonte','Helena Antipoff','São Bento','30350-690','Rua'),
(26148,'Ribeirão das Neves','Helena Augusta de Oliveira','Veneza','33820-500','Rua'),
(26149,'Belo Horizonte','Helena Brochado','Indústrias','30590-490','Rua'),
(26150,'Araguari','Helena Calixto Vieira','Santa Terezinha','38447-208','Rua'),
(26151,'Itaúna','Helena Carvalho Aguilar','Cidade Nova','35681-071','Rua'),
(26152,'Belo Horizonte','Helena Cristina','Enseada das Garças','31370-080','Rua'),
(26153,'Betim','Helena da Conceição','Bom Retiro','32634-320','Rua'),
(26154,'Belo Horizonte','Helena de Oliveira','Teixeira Dias','30642-280','Rua'),
(26155,'Contagem','Helena de Vasconcelos Costa','Cincão','32371-685','Avenida'),
(26156,'Barbacena','Helena Fortini','São Sebastião','36202-334','Rua'),
(26157,'Uberlândia','Helena Lima de Oliveira','Nova Uberlândia','38412-638','Rua'),
(26158,'Uberaba','Helena Manzan Rodrigues','Tita Rezende','38082-125','Rua'),
(26159,'Belo Horizonte','Helena Mesquita','Nova Suíça','30480-690','Rua'),
(26160,'Uberaba','Helena Miguel Dib','Conjunto Maringá I','38035-752','Rua'),
(26161,'Uberaba','Helena Miguel Dib','Conjunto Alfredo Freire','38056-320','Rua'),
(26162,'Ituiutaba','Helena Moraes Fonseca','Lagoa Azul II','38307-500','Rua'),
(26163,'Itaúna','Helena Nogueira de Morais','Cidade Nova','35681-065','Rua'),
(26164,'Montes Claros','Helena Paula Fraga','Major Prates','39403-263','Rua'),
(26165,'Juiz de Fora','Helena Petrovna Blavatsky','Solidariedade','36021-440','Rua'),
(26166,'Montes Claros','Helena Prates','Major Prates','39403-201','Rua'),
(26167,'Betim','Helena Rocha de Carvalho','Filadélfia','32650-250','Rua'),
(26168,'Contagem','Helena Rodrigues Barbosa','Kennedy','32145-220','Rua'),
(26169,'Ituiutaba','Helena Rosa de Morais','Alcides Junqueira','38304-082','Avenida'),
(26170,'Ribeirão das Neves','Helena Sapori Faluba','Veneza','33820-170','Rua'),
(26171,'Juiz de Fora','Helena Teixeira de Carvalho','Granville','36036-245','Rua'),
(26172,'Uberlândia','Helena Vilas Boas','Maravilha','38401-470','Rua'),
(26173,'Betim','Helenice Pereira da Costa','Guanabara','32532-370','Rua'),
(26174,'Belo Horizonte','Heleno Rodrigues da Silva','Mantiqueira','31660-210','Rua'),
(26175,'Belo Horizonte','Helga Taveira de Souza','Mangueiras','31585-230','Rua'),
(26176,'Divinópolis','Heli Barbosa da Silva','Realengo','35501-412','Rua'),
(26177,'Uberaba','Heli Dias de Almeida','Fabrício','38065-420','Rua'),
(26178,'Itaúna','Heli Loureiro','Morada Nova','35680-311','Rua'),
(26179,'Patos de Minas','Heli Moreira de Sousa','Padre Eustáquio','38701-363','Rua'),
(26180,'Itaúna','Heli Soares Saldanha','Santa Mônica','35681-218','Rua'),
(26181,'Belo Horizonte','Hélia Ricaldoni de Freitas','Serrano','30882-650','Rua'),
(26182,'Araxá','Hélia Rodrigues da Silva','Odilon José Carneiro','38182-072','Rua'),
(26183,'Belo Horizonte','Heliane Cardoso','Jardim Pirineus','30285-600','Rua'),
(26184,'Ipatinga','Helianto','Bom Jardim','35162-271','Rua'),
(26185,'Belo Horizonte','Helianto','Nova Suíça','30460-110','Rua'),
(26186,'Uberlândia','Hélio Alves dos Santos','Luizote de Freitas','38414-296','Rua'),
(26187,'Caratinga','Hélio Azevedo','Zacarias','35302-422','Travessa'),
(26188,'Belo Horizonte','Hélio Baggetti','Planalto','31720-250','Rua'),
(26189,'Contagem','Hélio Belém','Darcy Ribeiro','32060-532','Rua'),
(26190,'Betim','Hélio Beltrão','Jardim Petrópolis','32553-280','Rua'),
(26191,'Poços de Caldas','Hélio Brandão Dias','Jardim Campos Elísios','37706-040','Rua'),
(26192,'Ribeirão das Neves','Hélio Correia','Santa Matilde','33805-195','Beco'),
(26193,'Belo Horizonte','Hélio da Costa','Nossa Senhora da Saúde','31910-770','Rua'),
(26194,'Juiz de Fora','Hélio Dalpra','São Bernardo','36062-240','Travessa'),
(26195,'Poços de Caldas','Hélio de Carvalho','Parque Vivaldi Leite Ribeiro','37701-209','Praça'),
(26196,'Pará de Minas','Hélio de Melo Franco','Belvedere','35661-302','Rua'),
(26197,'Belo Horizonte','Hélio de Sena Figueiredo','Serrano','30882-600','Rua'),
(26198,'Poços de Caldas','Hélio Dominguete','Vila Olímpica','37704-370','Rua'),
(26199,'Juiz de Fora','Hélio E. Silva','Linhares','36060-460','Rua'),
(26200,'Juiz de Fora','Hélio Fellet','Retiro','36072-360','Rua'),
(26201,'Juiz de Fora','Hélio Fortini','Encosta do Sol','36083-019','Rua'),
(26202,'Uberaba','Hélio Francisco Riccioppo','São José','38082-068','Rua'),
(26203,'Contagem','Hélio Galvão','Darcy Ribeiro','32060-512','Rua'),
(26204,'Belo Horizonte','Hélio Gilber Martins','Floramar','31765-270','Rua'),
(26205,'Teófilo Otoni','Hélio Gomes','São Cristóvão','39804-542','Rua'),
(26206,'Belo Horizonte','Hélio Gomes dos Santos','Aparecida','31250-110','Rua'),
(26207,'Ribeirão das Neves','Hélio Gonçalves','São Miguel Arcanjo (Justinópolis)','33900-510','Rua'),
(26208,'Belo Horizonte','Hélio José Berni','Liberdade','31270-610','Rua'),
(26209,'Ribeirão das Neves','Hélio José Fernandes','Santa Martinha','33860-470','Rua'),
(26210,'Belo Horizonte','Hélio Lazzarotti','Caiçara','30750-270','Rua'),
(26211,'Uberlândia','Hélio Lima Santa Cecília','Gávea','38411-168','Rua'),
(26212,'Belo Horizonte','Hélio Marini','Conjunto Minascaixa','31615-240','Rua'),
(26213,'Sabará','Helio Martins Bento','Pompeu','34518-030','Rua'),
(26214,'Contagem','Hélio Martins dos Reis','Arcádia','32041-320','Rua'),
(26215,'Belo Horizonte','Hélio Natale','Jardim Vitória','31970-210','Rua'),
(26216,'Betim','Hélio Noronha','Imbiruçu','32682-600','Rua'),
(26217,'Juiz de Fora','Hélio Noronha','Nova Benfica','36091-120','Rua'),
(26218,'Teófilo Otoni','Hélio Ottoni','São Diogo','39803-004','Rua'),
(26219,'Belo Horizonte','Hélio Pellegrino','São João Batista (Venda Nova)','31515-350','Rua'),
(26220,'Juiz de Fora','Hélio Reis de Oliveira','Jardim de Alá','36030-640','Rua'),
(26221,'Juiz de Fora','Hélio Ribeiro de Novais','Milho Branco','36083-290','Rua'),
(26222,'Ituiutaba','Hélio Ribeiro Finholdt','Platina','38307-076','Avenida'),
(26223,'Itaúna','Hélio Rodrigues','Morro do Engenho','35680-220','Rua'),
(26224,'Belo Horizonte','Hélio Rodrigues','Boa Vista','31060-290','Rua'),
(26225,'Juiz de Fora','Hélio Rui de Melo','São Mateus','36025-260','Rua'),
(26226,'Belo Horizonte','Hélio Salomão','Planalto','31720-170','Rua'),
(26227,'Uberaba','Hélio Santos','Conjunto Uberaba','38073-177','Rua'),
(26228,'Uberlândia','Hélio Silva','Santa Luzia','38408-722','Rua'),
(26229,'Belo Horizonte','Hélio Takahashi','Santa Helena (Barreiro)','30642-090','Rua'),
(26230,'Juiz de Fora','Hélio Tomaz','Cerâmica','36080-320','Rua'),
(26231,'Belo Horizonte','Hélio Veiga Reis','Serra Verde (Venda Nova)','31630-210','Rua'),
(26232,'Belo Horizonte','Hélio Viana','Tupi','31844-450','Rua'),
(26233,'Contagem','Heliodora','Vila Darci Vargas','32372-230','Rua'),
(26234,'Sabará','Heliodora','Itacolomi','34585-030','Rua'),
(26235,'Poços de Caldas','Heliópolis','Jardim São Paulo','37704-012','Rua'),
(26236,'Betim','Heliotropio','Jardim Alterosa','32656-140','Rua'),
(26237,'Montes Claros','Heliotropio','Vila Toncheff','39400-169','Rua'),
(26238,'Belo Horizonte','Heliotrópio','Pedro II','31230-150','Rua'),
(26239,'Belo Horizonte','Hélium','Nova Floresta','31140-280','Rua'),
(26240,'Teófilo Otoni','Helmut Reiter','São Jacinto','39801-184','Rua'),
(26241,'Teófilo Otoni','Helmuth Neumann','São Jacinto','39801-259','Rua'),
(26242,'Sete Lagoas','Helo Meireles','Padre Teodoro ll','35701-623','Rua'),
(26243,'Divinópolis','Heloína Xavier Moreira','Ponte Funda','35500-490','Rua'),
(26244,'Ituiutaba','Heloísa Andrade Chaves','Satélite Andradina','38308-028','Rua'),
(26245,'Poços de Caldas','Heloísa Eneida Estevo','Jardim Paraíso','37706-140','Rua'),
(26246,'Betim','Helsink','Duque de Caxias','32654-480','Rua'),
(26247,'Belo Horizonte','Helvécia','Nova Suíça','30480-550','Rua'),
(26248,'Teófilo Otoni','Helvécio Dantas','Matinha','39801-393','Rua'),
(26249,'Belo Horizonte','Helvécio Ferreira de Carvalho','Independência','30672-180','Rua'),
(26250,'Ribeirão das Neves','Helvécio Lopes de Miranda','Santa Martinha','33860-530','Rua'),
(26251,'Belo Horizonte','Helvécio Monteiro de Souza','Vila Oeste','30530-650','Rua'),
(26252,'Uberlândia','Helvécio Schiavinato','Virgilato Pereira','38408-608','Rua'),
(26253,'Uberlândia','Hélvio Cardoso','Santa Mônica','38408-162','Praça'),
(26254,'Araxá','Hely França','Centro','38183-128','Praça'),
(26255,'Ipatinga','Hely Hemerick','Bom Jardim','35162-303','Rua'),
(26256,'Itaúna','Hely Saldanha','Santa Mônica','35681-249','Rua'),
(26257,'Belo Horizonte','Hematita','Pedro II','30770-110','Rua'),
(26258,'Contagem','Hematita','Carajás','32183-290','Rua'),
(26259,'Governador Valadares','Hematita','Kennedy','35051-300','Rua'),
(26260,'Itabira','Hematita','Campestre I','35900-085','Rua'),
(26261,'Ipatinga','Hematita','Iguacu','35162-073','Rua'),
(26262,'Itabira','Hematita','Major Lage de Baixo','35900-224','Rua'),
(26263,'Itabira','Hematita','Distrito Industrial','35903-051','Avenida'),
(26264,'Poços de Caldas','Hematita','Jardim Kennedy','37706-268','Rua'),
(26265,'Cataguases','Hemetério Carneiro Souza','Centro','36770-054','Rua'),
(26266,'Ribeirão das Neves','Henfil','Santa Paula','33880-210','Rua'),
(26267,'Belo Horizonte','Henfil','Serrano','30882-710','Avenida'),
(26268,'Uberlândia','Henri Bordon','Parque Residencial do Camaru','38410-571','Rua'),
(26269,'Uberlândia','Henri Vallée','Vallee','38413-117','Avenida'),
(26270,'São João Del Rei','Henrique Alvarenga','Nascente do Sol (Colônia do Marçal)','36302-268','Rua'),
(26271,'São João Del Rei','Henrique Alvarenga','Vila do Carmo (Colonia do Marçal)','36302-094','Rua'),
(26272,'Cataguases','Henrique Athouguia','Sol Nascente','36774-410','Rua'),
(26273,'Belo Horizonte','Henrique Badaró Portugal','Palmeiras','30570-600','Rua'),
(26274,'Governador Valadares','Henrique Bahia','Centro','35010-420','Rua'),
(26275,'Varginha','Henrique Batista','Vila Pinto','37010-690','Praça'),
(26276,'Poços de Caldas','Henrique Benedetti','Parque Véu das Noivas','37704-380','Rua'),
(26277,'São João Del Rei','Henrique Benfenatti','São Judas Tadeu','36307-042','Rua'),
(26278,'Governador Valadares','Henrique Bernardelli','Altinópolis','35053-300','Rua'),
(26279,'Juiz de Fora','Henrique Burnier','Mariano Procópio','36080-150','Rua'),
(26280,'Belo Horizonte','Henrique Burnier','Grajaú','30430-740','Rua'),
(26281,'Betim','Henrique Cabral','Vila Triângulo','32651-200','Rua'),
(26282,'Belo Horizonte','Henrique Cabral','São Luiz (Pampulha)','31270-760','Rua'),
(26283,'Uberaba','Henrique Castejon','Boa Vista','38017-006','Avenida'),
(26284,'São João Del Rei','Henrique Clemente Fernandes','Vila Nossa Senhora de Fátima','36305-332','Rua'),
(26285,'Poços de Caldas','Henrique Consolini','Vila Rica','37701-529','Rua'),
(26286,'Juiz de Fora','Henrique de Novais','Lourdes','36070-470','Rua'),
(26287,'Itajubá','Henrique de Souza','São Vicente','37502-066','Rua'),
(26288,'Governador Valadares','Henrique Dias','Vera Cruz','35041-310','Rua'),
(26289,'Juiz de Fora','Henrique Dias','Benfica','36090-290','Rua'),
(26290,'Sabará','Henrique Dias','Rosário','34555-230','Rua'),
(26291,'Belo Horizonte','Henrique Dias','Aparecida','31235-210','Rua'),
(26292,'Belo Horizonte','Henrique Dias','Vila Ermelinda','31250-250','Rua'),
(26293,'Uberaba','Henrique Dias','Estados Unidos','38015-100','Rua'),
(26294,'Belo Horizonte','Henrique Diniz','Nova Cachoeirinha','31250-620','Avenida'),
(26295,'Barbacena','Henrique Diniz','Grogotó','36202-370','Rua'),
(26296,'Belo Horizonte','Henrique Emílio Cioto','Braúnas','31370-030','Rua'),
(26297,'Governador Valadares','Henrique Faroni','Elvamar','35044-460','Rua'),
(26298,'Belo Horizonte','Henrique Furtado Portugal','Estoril','30455-780','Rua'),
(26299,'Divinópolis','Henrique Galvão','Vila Espírito Santo','35500-256','Rua'),
(26300,'Belo Horizonte','Henrique Gorceix','Padre Eustáquio','30720-360','Rua'),
(26301,'Uberaba','Henrique Guillaumon','Serra do Sol','38057-733','Rua'),
(26302,'Belo Horizonte','Henrique Horta','Planalto','31720-400','Rua'),
(26303,'São João Del Rei','Henrique José dos Santos','Araçá','36300-386','Rua'),
(26304,'Belo Horizonte','Henrique José Ribeiro','Trevo','31545-010','Rua'),
(26305,'Uberaba','Henrique Krugger','Centro','38010-010','Praça'),
(26306,'Governador Valadares','Henrique Lage','Altinópolis','35053-310','Rua'),
(26307,'Contagem','Henrique Leite','Novo Progresso','32140-530','Rua'),
(26308,'Varginha','Henrique Lemes','Campos Elíseos','37018-340','Avenida'),
(26309,'Divinópolis','Henrique Libânio Rodrigues','Davanuze','35500-873','Rua'),
(26310,'Betim','Henrique Machado Horta','Angola','32630-180','Rua'),
(26311,'Varginha','Henrique Maritan','São Francisco','37044-360','Rua'),
(26312,'Itajubá','Henrique Marques','Pinheirinho','37500-193','Rua'),
(26313,'Belo Horizonte','Henrique Marques de Lisboa','Nova Gameleira','30510-420','Rua'),
(26314,'Juiz de Fora','Henrique Meurer','São Judas Tadeu','36087-680','Rua'),
(26315,'Itaúna','Henrique Miguel','Nogueira Machado','35680-245','Praça'),
(26316,'Juiz de Fora','Henrique Miranda Sá','Linhares','36060-390','Rua'),
(26317,'Araxá','Henrique Moura Barreto','Santa Rita','38183-090','Rua'),
(26318,'Montes Claros','Henrique Oliva Brasil','Conjunto Cristo Rei','39402-434','Rua'),
(26319,'Santa Luzia','Henrique Pascoal Moreira','Bom Jesus','33015-345','Rua'),
(26320,'Belo Horizonte','Henrique Passini','Serra','30220-380','Rua'),
(26321,'Itajubá','Henrique Pereira dos Santos','Rebourgeon','37503-418','Rua'),
(26322,'Juiz de Fora','Henrique Pimenta Brasiel','Jardim Esperança','36072-290','Rua'),
(26323,'Belo Horizonte','Henrique Quick','Mangabeiras','30210-010','Rua'),
(26324,'Cataguases','Henrique Resende','Bela Vista','36770-165','Rua'),
(26325,'Ribeirão das Neves','Henrique Sapore Neto','Iolanda','33861-025','Rua'),
(26326,'Ribeirão das Neves','Henrique Sapori','Florença','33823-300','Rua'),
(26327,'Juiz de Fora','Henrique Simões','Industrial','36081-480','Rua'),
(26328,'Juiz de Fora','Henrique Surerus','Centro','36010-030','Rua'),
(26329,'Juiz de Fora','Henrique Surerus Sobrinho','Granville','36036-246','Rua'),
(26330,'Belo Horizonte','Henrique Tamm','São Bernardo','31750-050','Rua'),
(26331,'Juiz de Fora','Henrique Vaz','Ladeira','36052-590','Rua'),
(26332,'Contagem','Henrique Zikler','Jardim Industrial','32215-390','Rua'),
(26333,'Montes Claros','Henriqueta Batista','Esplanada','39401-448','Rua'),
(26334,'São João Del Rei','Henriqueta Conceição','São José Operário','36309-342','Travessa'),
(26335,'Belo Horizonte','Henriqueta Lisboa','Jardim Vitória','31970-330','Rua'),
(26336,'Uberaba','Henriqueta Maria Vieira','Núcleo Residencial Tutunas','38057-220','Rua'),
(26337,'Patos de Minas','Henriqueta Melo Menezes','Nova Floresta','38703-564','Rua'),
(26338,'Contagem','Henriqueta Mendonça Riglon','Pedra Azul','32183-230','Rua'),
(26339,'Sete Lagoas','Henriqueta Salomão Elian','Planalto','35702-261','Rua'),
(26340,'Sete Lagoas','Henriqueta Venâncio Fraga','Fátima','35700-149','Rua'),
(26341,'Itajubá','Henriqueto Cardinali','Varginha','37501-150','Avenida'),
(26342,'Varginha','Henry James','Vila Floresta','37004-500','Rua'),
(26343,'Betim','Hera','Jardim Alterosa','32654-080','Rua'),
(26344,'Belo Horizonte','Heracles','Vila Capri','31615-450','Rua'),
(26345,'Pará de Minas','Heráclita Coutinho de Melo','São Luiz','35661-204','Rua'),
(26346,'Belo Horizonte','Heráclito','Nazaré','31990-370','Rua'),
(26347,'Belo Horizonte','Heráclito Mourão de Miranda','Castelo','31330-270','Avenida'),
(26348,'Belo Horizonte','Heráclito Mourão de Miranda','Itatiaia','31365-780','Avenida'),
(26349,'Belo Horizonte','Heráclito Mourão de Miranda','Alípio de Melo','30840-790','Avenida'),
(26350,'Belo Horizonte','Heráclito Mourão de Miranda','Serrano','30882-640','Avenida'),
(26351,'Belo Horizonte','Heraldo Belisário','Tupi','31842-290','Rua'),
(26352,'Teófilo Otoni','Heraldo de Matos','Bela Vista','39800-250','Rua'),
(26353,'Belo Horizonte','Herbert Brant Aleixo','Itapoã','31710-300','Rua'),
(26354,'Belo Horizonte','Herbert de Souza','Serrano','30882-730','Rua'),
(26355,'Uberlândia','Herbert de Souza','Maria Rezende','38401-842','Rua'),
(26356,'Belo Horizonte','Herbert Eustáquio de Carvalho','Itapoã','31710-460','Rua'),
(26357,'Belo Horizonte','Herci Euclides Ferreira','Paraúna (Venda Nova)','31680-130','Rua'),
(26358,'Belo Horizonte','Hercília Gomes','Cristo Redentor','30610-700','Rua'),
(26359,'Divinópolis','Hercília Gonçalves','Oliveiras','35502-074','Rua'),
(26360,'Divinópolis','Hercília Mascarenhas','Bom Pastor','35500-136','Rua'),
(26361,'Uberlândia','Hercílio Alvim','Lagoinha','38408-510','Rua'),
(26362,'Contagem','Hercílio Gomes da Silveira','Darcy Ribeiro','32060-518','Rua'),
(26363,'Uberlândia','Hércio Martins Gomide','Jardim Patrícia','38414-170','Rua'),
(26364,'Uberlândia','Herckmar Borges','Lagoinha','38408-488','Praça'),
(26365,'Araxá','Herculano Batista','Centro','38183-124','Rua'),
(26366,'Belo Horizonte','Herculano César','Cidade Jardim','30380-140','Rua'),
(26367,'Belo Horizonte','Herculano de Freitas','Gutierrez','30430-120','Rua'),
(26368,'Belo Horizonte','Herculano Dias Coelho','Planalto','31730-690','Rua'),
(26369,'Belo Horizonte','Herculano Ferreira','Pampulha','31340-120','Travessa'),
(26370,'Caratinga','Herculano Leite de Matos','Centro','35300-052','Rua'),
(26371,'Belo Horizonte','Herculano Mourão Salazar','Nova Cintra','30514-430','Rua'),
(26372,'Juiz de Fora','Herculano Pena','Poço Rico','36020-040','Rua'),
(26373,'Belo Horizonte','Herculano Pena','Salgado Filho','30550-010','Rua'),
(26374,'Montes Claros','Herculano Rabelo','Alcides Rabelo','39401-424','Rua'),
(26375,'Belo Horizonte','Herculano Soares Rocha','São Marcos','31930-020','Rua'),
(26376,'São João Del Rei','Herculano Veloso','Matozinhos','36305-158','Rua'),
(26377,'Contagem','Hércules','Nova Contagem','32050-096','Rua'),
(26378,'Contagem','Hércules','Jardim Riacho das Pedras','32242-110','Rua'),
(26379,'Ipatinga','Hércules','Bethânia','35164-764','Rua'),
(26380,'João Monlevade','Hércules','Estrela Dalva','35932-088','Rua'),
(26381,'Santa Luzia','Hércules','São Benedito','33125-450','Rua'),
(26382,'Uberlândia','Hércules','Jardim Brasília','38401-406','Rua'),
(26383,'Poços de Caldas','Hércules Ferro','Monte Verde','37705-320','Rua'),
(26384,'Poços de Caldas','Hércules Frison','Jardim Esperança','37713-156','Avenida'),
(26385,'Montes Claros','Hércules Vieira Silva','Regina Peres','39402-007','Rua'),
(26386,'Montes Claros','Heribaldo Moreira','Distrito Industrial','39404-001','Avenida'),
(26387,'Teófilo Otoni','Herman Fritz Loesch','São Jacinto','39801-175','Rua'),
(26388,'Juiz de Fora','Herman Toledo','São Pedro','36037-210','Rua'),
(26389,'Juiz de Fora','Hermann Erhardt','Centro','36013-120','Galeria'),
(26390,'Teófilo Otoni','Hermann Haueisen','Lourival Soares da Costa','39802-122','Rua'),
(26391,'Teófilo Otoni','Hermann Marx','Centro','39800-081','Rua'),
(26392,'Teófilo Otoni','Hermann Schroeder','Grão Pará','39800-171','Rua'),
(26393,'Teófilo Otoni','Hermann Zacarias Lõesch','São Jacinto','39801-231','Rua'),
(26394,'Betim','Hermano Lott Lemos','Bom Retiro','32636-160','Rua'),
(26395,'Araxá','Hermantina Drumond','Área III','38182-406','Rua'),
(26396,'São João Del Rei','Hermelinda B. Bassi','Colônia do Marçal','36302-813','Rua'),
(26397,'Belo Horizonte','Hermelinda Guedes Dias','Mangueiras (Vale do Jatobá)','30666-360','Rua'),
(26398,'Teófilo Otoni','Hermelinda Jacinta de Oliveira','Jardim Iracema','39801-137','Rua'),
(26399,'Belo Horizonte','Hermelindo Paixão','Trevo','31545-180','Rua'),
(26400,'Patos de Minas','Hermelino Braz','Novo Horizonte','38703-616','Rua'),
(26401,'Montes Claros','Hermenegildo Chaves','Centro','39400-008','Rua'),
(26402,'Belo Horizonte','Hermenegildo Chaves Monzeca','Tupi','31842-000','Rua'),
(26403,'Araxá','Hermenegildo Contato','Morada do Sol','38181-410','Rua'),
(26404,'Poços de Caldas','Hermenegildo Loro','Jardim Gama Cruz','37701-426','Rua'),
(26405,'Patos de Minas','Hermenegildo Pereira','Centro','38700-036','Travessa'),
(26406,'Divinópolis','Hermes','Vila Romana','35500-408','Avenida'),
(26407,'Sabará','Hermes','Ana Lúcia','34710-050','Rua'),
(26408,'Contagem','Hermes da Fonseca','Novo Progresso','32140-600','Rua'),
(26409,'Ipatinga','Hermes da Fonseca','Imbaúbas','35160-264','Rua'),
(26410,'Timóteo','Hermes da Fonseca','São José','35182-080','Rua'),
(26411,'Araguari','Hermes da Fonseca','Miranda','38444-002','Rua'),
(26412,'Belo Horizonte','Hermes de Lima','Pilar','30390-040','Rua'),
(26413,'Montes Claros','Hermes de Paula','Major Prates','39403-204','Rua'),
(26414,'Montes Claros','Hermes de Paula','Vila Brasília','39400-152','Rua'),
(26415,'Uberlândia','Hermes Fonseca Carneiro','Copacabana','38411-040','Avenida'),
(26416,'Uberlândia','Hermes Fonseca Carneiro','Maracanã','38400-258','Avenida'),
(26417,'Belo Horizonte','Hermes Fontes','Tupi','31842-450','Rua'),
(26418,'Uberlândia','Hermes Pacheco','Luizote de Freitas','38414-254','Rua'),
(26419,'Montes Claros','Hermes Pimenta','Cândida Câmara','39401-031','Rua'),
(26420,'São João Del Rei','Hermílio Alves','Centro','36307-328','Rua'),
(26421,'Barbacena','Hermílio Alves','Centro','36200-080','Rua'),
(26422,'Barbacena','Hermílio Elias Júnior','Fátima','36200-630','Rua'),
(26423,'Belo Horizonte','Hermilo Alves','Santa Teresa','31010-070','Rua'),
(26424,'Juiz de Fora','Herminda Sequeiros Vasconcellos','Aeroporto','36038-310','Rua'),
(26425,'Santa Luzia','Hermínia Bahia Diniz','Conjunto Palmital (São Benedito)','33140-290','Rua'),
(26426,'Uberaba','Hermínia Cartafina Guimarães','Conjunto Guanabara','38080-500','Rua'),
(26427,'Divinópolis','Hermínia Corgosinho de Souza','Jardim Betânia','35502-440','Rua'),
(26428,'Divinópolis','Hermínia de Oliveira Corgozinho','Chanadour','35501-380','Rua'),
(26429,'Barbacena','Hermínia Delacio Teixeira','São Pedro','36204-292','Rua'),
(26430,'Teófilo Otoni','Hermínia Kern Rodrigues','Centro','39802-032','Rua'),
(26431,'Pará de Minas','Hermínia Lage Teixeira','São Paulo','35661-507','Rua'),
(26432,'Montes Claros','Hermínia Lopes','Jardim Alvorada','39402-240','Rua'),
(26433,'Uberlândia','Hermínia Zucolli','Brasil','38400-692','Praça'),
(26434,'Belo Horizonte','Hermínio Ferreira Pinto','Independência','30666-590','Rua'),
(26435,'Itaúna','Hermínio Gonçalves','Lourdes','35680-192','Rua'),
(26436,'Sete Lagoas','Hermínio Perez Furletti','Belo Vale','35702-329','Rua'),
(26437,'Uberaba','Hermínio Pinti','Vila Alvorada','38061-540','Rua'),
(26438,'Itajubá','Herminio Pinto Noronha','Santa Rosa','37501-555','Rua'),
(26439,'Uberaba','Hermínio Trida','Parque das Américas','38045-470','Praça'),
(26440,'Uberaba','Hermógenes Ferreira Borges','Fabrício','38065-400','Rua'),
(26441,'Itaúna','Hernani Moreira Maia','Cidade Nova','35681-054','Rua'),
(26442,'Santa Luzia','Hernestina Lourenço Oliveira','Conjunto Cristina (São Benedito)','33110-600','Rua'),
(26443,'Belo Horizonte','Hero','São Bernardo','31750-360','Rua'),
(26444,'Belo Horizonte','Heródoto','Coqueiros','30881-140','Rua'),
(26445,'Caratinga','Heroína','Dário Grossi','35300-017','Vila'),
(26446,'Belo Horizonte','Heroína Maria Quitéria','Caiçara','30750-330','Rua'),
(26447,'Uberaba','Heróis da Laguna','Parque das Gameleiras','38037-270','Praça'),
(26448,'Belo Horizonte','Heron Domingues','Tupi','31846-240','Rua'),
(26449,'Contagem','Herondina Ferreira Pinto','Darcy Ribeiro','32060-504','Rua'),
(26450,'Uberlândia','Heronides Gomes','Conjunto Alvorada','38407-054','Avenida'),
(26451,'Sete Lagoas','Heros Gonçalves Franca','Indústrias','35702-059','Rua'),
(26452,'Itaúna','Herundines Pereira','Residencial Morro do Sol','35680-283','Praça'),
(26453,'Belo Horizonte','Herval','Serra','30240-010','Rua'),
(26454,'Santa Luzia','Herval Soares Viana','Conjunto Cristina (São Benedito)','33110-250','Rua'),
(26455,'Belo Horizonte','Hervaldo Braga','Paulo VI','31995-260','Rua'),
(26456,'Belo Horizonte','Hervália','Pedro II','31230-050','Rua'),
(26457,'Belo Horizonte','Hesick Muzzi','Itapoã','31710-380','Rua'),
(26458,'Belo Horizonte','Hespéria','Parque Riachuelo','31235-080','Rua'),
(26459,'Contagem','HH','Morro do Confisco (Arvoredo)','32113-172','Rua'),
(26460,'Uberaba','Hiago Reis Leite','Jardim São Bento','38066-380','Rua'),
(26461,'Contagem','Hibisco','Morro do Confisco (Arvoredo)','32113-150','Rua'),
(26462,'Contagem','Hibisco','Chácara Boa Vista','32150-210','Rua'),
(26463,'João Monlevade','Hibisco','Parque Recreio Paraíso','35930-138','Rua'),
(26464,'Ipatinga','Hibisco','Bom Jardim','35162-672','Rua'),
(26465,'Contagem','Hibiscos,dos','Granja Ouro Branco','32060-310','Alameda'),
(26466,'Araguari','Hidelbrando Rodrigues Barbosa','Jardim das Hortências','38442-152','Rua'),
(26467,'João Monlevade','Hidelbrando Santana','Rosário','35930-158','Rua'),
(26468,'Itabira','Hidemburgo Gonçalves','Fênix','35901-226','Rua'),
(26469,'Contagem','Hidra','Jardim Riacho das Pedras','32241-270','Rua'),
(26470,'Belo Horizonte','Hidra','Santa Lúcia','30360-300','Rua'),
(26471,'Itaúna','Higino de Faria','Lourdes','35680-168','Rua'),
(26472,'Uberlândia','Higino Guerra','Higino Guerra','38400-472','Rua'),
(26473,'Varginha','Higino Luiz Ferreira','Conjunto Habitacional Centenário','37056-010','Rua'),
(26474,'Itajubá','Higino Miranda','Varginha','37501-094','Rua'),
(26475,'Ituiutaba','Hilarião Rodrigues Chaves','Ipiranga','38302-086','Praça'),
(26476,'Belo Horizonte','Hilarino Benedito Malta','Madre Gertrudes','30512-770','Rua'),
(26477,'Uberlândia','Hilário Gomes Rodrigues','Parque São Jorge I','38410-218','Rua'),
(26478,'Coronel Fabriciano','Hilário Grossi','Júlia Kubitschek','35171-101','Rua'),
(26479,'Juiz de Fora','Hilário Horta Júnior','Jardim Glória','36015-220','Travessa'),
(26480,'Juiz de Fora','Hilda Belini da Silva','Granjas Betel','36073-100','Rua'),
(26481,'Caratinga','Hilda Coelho Guimarães','Santa Zita','35300-270','Rua'),
(26482,'Belo Horizonte','Hilda de Carvalho Garzon','Dona Clara','31260-280','Rua'),
(26483,'Belo Horizonte','Hilda de Oliveira','Horto','31035-180','Rua'),
(26484,'Contagem','Hilda Gomes Maia','Bernardo Monteiro','32010-700','Travessa'),
(26485,'Poços de Caldas','Hilda Pereira Prado','Jardim Esperança','37713-198','Rua'),
(26486,'Cataguases','Hilda Pinheiro','Vila Minalda','36772-402','Rua'),
(26487,'Sete Lagoas','Hilda Preisser Figueredo','Boa Vista','35700-075','Rua'),
(26488,'Belo Horizonte','Hilda Rosa de Jesus','Visconde do Rio Branco','31535-260','Rua'),
(26489,'Santa Luzia','Hilda Tibúrcio','Conjunto Cristina (São Benedito)','33110-330','Rua'),
(26490,'Itaúna','Hilda Velloso Coutinho','Morada Nova','35680-309','Rua'),
(26491,'Governador Valadares','Hildebrando Cabral','São Paulo','35030-190','Rua'),
(26492,'Belo Horizonte','Hildebrando Clark','Dom Bosco','30850-030','Rua'),
(26493,'Belo Horizonte','Hildebrando de Oliveira','Copacabana','31540-610','Rua'),
(26494,'Belo Horizonte','Hildebrando de Oliveira','Parque Copacabana','31550-500','Rua'),
(26495,'Uberaba','Hildebrando Ferreira de Morais','Conjunto Morada do Sol','38071-040','Rua'),
(26496,'Patos de Minas','Hildebrando José de Souza','Bela Vista','38703-248','Rua'),
(26497,'Uberlândia','Hildebrando Oliva','Santa Mônica','38408-212','Rua'),
(26498,'Montes Claros','Hildelberto de Freitas','São José','39400-359','Rua'),
(26499,'Belo Horizonte','Hildemar Falcão','Lindéia','30690-230','Rua'),
(26500,'Uberaba','Hildevando Batista Mendonça','Conjunto Uberaba','38073-159','Rua'),
(26501,'Barbacena','Hildo Barbosa','Eucisa','36201-584','Rua'),
(26502,'Ituiutaba','Hildo Gouveia','Novo Tempo II','38305-220','Rua'),
(26503,'Contagem','Hilton Calixto Correa','Santa Helena','32015-050','Rua'),
(26504,'Uberlândia','Himalaia','Mansões Aeroporto','38406-389','Rua'),
(26505,'Sete Lagoas','Hime Franca Silva','Ouro Branco','35701-505','Rua'),
(26506,'Santa Luzia','Hinga','São Cosme de Cima (São Benedito)','33130-156','Rua'),
(26507,'Teófilo Otoni','Hiperides Dantas de Carvalho','Centro','39800-133','Rua'),
(26508,'Sabará','Hipnos','Ana Lúcia','34710-230','Rua'),
(26509,'Belo Horizonte','Hipólito Câmara','Pedro II','30770-200','Rua'),
(26510,'Juiz de Fora','Hipólito Caron','Centro','36013-130','Rua'),
(26511,'Belo Horizonte','Hipólito da Costa','Santa Maria','30525-020','Rua'),
(26512,'Uberaba','Hipólito Rodrigues da Cunha','Parque das Gameleiras','38037-380','Rua'),
(26513,'Araxá','Hiponina Ferreira Nogueira','Leblon','38180-112','Rua'),
(26514,'Juiz de Fora','Hiran Alves Cyrino','Barbosa Lage','36085-210','Rua'),
(26515,'Sete Lagoas','Hirara','São Vicente','35701-076','Rua'),
(26516,'Uberaba','Hirilandez Garcez de Morães','Parque das Gameleiras','38045-550','Rua'),
(26517,'Araxá','Hitalo Ros','Morada do Sol','38181-419','Avenida'),
(26518,'Uberaba','Hobjeto','Jardim Uberaba','38057-530','Rua'),
(26519,'Belo Horizonte','Hoffman','Santa Cruz (Barreiro)','30644-010','Rua'),
(26520,'Belo Horizonte','Holanda','Parque Copacabana','31540-570','Rua'),
(26521,'Betim','Holanda','Capelinha','32690-520','Rua'),
(26522,'Contagem','Holanda','Glória','32340-150','Rua'),
(26523,'Betim','Holanda','Petrovale','32536-400','Rua'),
(26524,'Coronel Fabriciano','Holanda','Santa Cruz','35170-266','Rua'),
(26525,'Governador Valadares','Holanda','Grã-Duquesa','35057-340','Rua'),
(26526,'João Monlevade','Holanda','Boa Vista','35931-266','Rua'),
(26527,'Ipatinga','Holanda','Cariru','35160-106','Rua'),
(26528,'Passos','Holanda','Condomínio das Nações','37901-763','Rua'),
(26529,'Montes Claros','Holanda','Ibituruna','39401-516','Rua'),
(26530,'Montes Claros','Holanda','Independência','39404-325','Rua'),
(26531,'Santa Luzia','Holanda','Baronesa (São Benedito)','33115-340','Rua'),
(26532,'Timóteo','Holanda','Ana Rita','35182-262','Rua'),
(26533,'Sete Lagoas','Holanda','Jardim Universitário','35702-142','Rua'),
(26534,'Sabará','Holanda','Nações Unidas','34590-260','Rua'),
(26535,'Uberaba','Holanda','Boa Vista','38072-030','Rua'),
(26536,'Uberlândia','Holanda','Tibery','38405-028','Avenida'),
(26537,'Belo Horizonte','Holanda Lima','Gutierrez','30430-100','Rua'),
(26538,'Sete Lagoas','Holley Taumaturgo Abreu','Bela Vista ll','35703-055','Rua'),
(26539,'São João Del Rei','Homem de Almeida','Alto das Mercês','36300-194','Rua'),
(26540,'Belo Horizonte','Homero','Nossa Senhora da Glória','30880-210','Rua'),
(26541,'Cataguases','Homero Cortes','Thomé','36774-154','Rua'),
(26542,'Belo Horizonte','Homero de Oliveira','Santa Amélia','31555-300','Rua'),
(26543,'Belo Horizonte','Homero de Renault Baeta','Floramar','31765-185','Rua'),
(26544,'Belo Horizonte','Homero de Souza','Santa Mônica','31530-040','Rua'),
(26545,'Cataguases','Homero Fernandes','Vila Domingos Lopes','36774-048','Rua'),
(26546,'Cataguases','Homero Ferreira Costa','Vila Minalda','36772-412','Beco'),
(26547,'Divinópolis','Homero Ferreira Maia','Danilo Passos','35500-318','Rua'),
(26548,'Juiz de Fora','Homero M. da Fonseca','Democrata','36035-320','Rua'),
(26549,'Uberaba','Homero Moreira Silva','Jardim Maracanã','38041-002','Rua'),
(26550,'Uberaba','Homero Nascimento','Conjunto Alfredo Freire','38056-040','Rua'),
(26551,'Poços de Caldas','Homero Sarti','Parque São Sebastião','37706-161','Rua'),
(26552,'Uberaba','Homero Soares de Carvalho','Parque São Geraldo','38031-350','Rua'),
(26553,'Uberaba','Homero Vieira de Carvalho','Boa Vista','38017-110','Rua'),
(26554,'São João Del Rei','Honderas','Vila Marchetti','36307-203','Rua'),
(26555,'Belo Horizonte','Honduras','Sion','30320-070','Rua'),
(26556,'Divinópolis','Honduras','Santa Rosa','35500-541','Rua'),
(26557,'Contagem','Honduras','Novo Boa Vista','32145-360','Rua'),
(26558,'Ipatinga','Honduras','Cariru','35160-107','Rua'),
(26559,'Passos','Honduras','Jardim Polivalente','37900-586','Rua'),
(26560,'Poços de Caldas','Honduras','Jardim Quisisana','37701-246','Rua'),
(26561,'Montes Claros','Honduras','Independência','39404-297','Rua'),
(26562,'Timóteo','Honduras','Ana Rita','35182-316','Rua'),
(26563,'Sete Lagoas','Honduras','Nova Cidade','35702-267','Rua'),
(26564,'Varginha','Honduras','Vila Pinto','37010-700','Rua'),
(26565,'Uberlândia','Honduras','Tibery','38405-158','Rua'),
(26566,'Montes Claros','Honorato Alves','Centro','39400-103','Praça'),
(26567,'Montes Claros','Honorato Campos','Morada do Sol','39401-369','Rua'),
(26568,'Patos de Minas','Honorato Silva Fonseca','Alvorada','38701-524','Rua'),
(26569,'Belo Horizonte','Honorina Esteves Giannetti','Itapoã','31710-170','Rua'),
(26570,'Betim','Honorina Fonseca Amarante','Nova Baden','32662-760','Rua'),
(26571,'Itabira','Honorina Machaolo','Amazonas','35900-729','Rua'),
(26572,'Sabará','Honorina Santos','Caieira','34505-080','Rua'),
(26573,'Cataguases','Honorina Ventania','Popular','36774-562','Rua'),
(26574,'Patos de Minas','Honorino Pereira da Fonseca','Lagoinha','38701-046','Rua'),
(26575,'Belo Horizonte','Honorino Ulhoa Costa','União','31170-430','Rua'),
(26576,'Varginha','Honório Benedito Ottoni','Bela Vista','37014-760','Rua'),
(26577,'Divinópolis','Honório Gomes','Residencial Morumbi','35502-380','Rua'),
(26578,'Contagem','Honorita Alves de Oliveira','Centro','32040-640','Rua'),
(26579,'Ribeirão das Neves','Honorópolis','Kátia (Justinópolis)','33935-360','Rua'),
(26580,'Juiz de Fora','Horácio Alberto de Assis','São Geraldo','36031-320','Rua'),
(26581,'Belo Horizonte','Horácio Barros','Lindéia','30690-770','Rua'),
(26582,'Betim','Horácio Borges','Vila Triângulo','32651-520','Praça'),
(26583,'Patos de Minas','Horácio Caixeta de Souza','Novo Horizonte','38703-612','Rua'),
(26584,'Barbacena','Horácio Campos Belo','Caminho Novo','36204-232','Rua'),
(26585,'Juiz de Fora','Horácio de Melo Brandão','Lourdes','36070-520','Rua'),
(26586,'Belo Horizonte','Horácio Dolabela Vaz','Mangueiras','31585-380','Rua'),
(26587,'Varginha','Horácio G. de Morais','Jardim Sion','37048-190','Rua'),
(26588,'Sete Lagoas','Horácio Índio do Brasil','Fátima','35700-144','Avenida'),
(26589,'Juiz de Fora','Horácio José Moreira','Jóquei Clube','36083-660','Rua'),
(26590,'Itajubá','Horácio Lopes','Varginha','37501-072','Rua'),
(26591,'Uberaba','Horácio Martins Silva','Residencial 2000','38038-397','Rua'),
(26592,'Ituiutaba','Horácio Paulo Siqueira','Universitário','38302-222','Rua'),
(26593,'Uberlândia','Horácio Pereira Mendes','Tancredo Neves','38413-273','Rua'),
(26594,'Santa Luzia','Horácio Pinto de Paula','Conjunto Cristina (São Benedito)','33145-030','Rua'),
(26595,'Uberlândia','Horácio Rezende','Rezende Junqueira','38400-302','Rua'),
(26596,'Uberlândia','Horácio Ribeiro de Almeida','Shopping Park','38411-442','Rua'),
(26597,'Teófilo Otoni','Horácio Rocha Guimarães','Frei Dimas','39804-221','Rua'),
(26598,'Itajubá','Horácio Souza Oliveira','Boa Vista','37505-144','Rua'),
(26599,'Barbacena','Horácio Teixeira Leite Guimarães','Fátima','36200-628','Rua'),
(26600,'Belo Horizonte','Horácio Terena Guimarães','Mangueiras','31585-000','Rua'),
(26601,'Juiz de Fora','Horanides Maria da Aparecida','Santa Rita de Cássia','36051-445','Rua'),
(26602,'Belo Horizonte','Horizontal','Sagrada Família','31030-330','Rua'),
(26603,'Betim','Horizonte','Santa Fé','32630-650','Praça'),
(26604,'Santa Luzia','Horizonte','Nova Esperança (São Benedito)','33141-005','Rua'),
(26605,'Araguari','Horizonte','Centro','38440-242','Rua'),
(26606,'Belo Horizonte','Horizonte','Santa Efigênia','30270-270','Rua'),
(26607,'Betim','Horizonte Belo','Marajoara','32650-140','Rua'),
(26608,'Belo Horizonte','Horizontina','Calafate','30480-150','Rua'),
(26609,'Belo Horizonte','Horta Barbosa','Nova Floresta','31140-260','Rua'),
(26610,'Itabira','Hortelã','Vila Conceição de Baixo','35901-087','Rua'),
(26611,'Ipatinga','Hortelã','Bom Jardim','35162-272','Rua'),
(26612,'Governador Valadares','Hortência','Turmalina','35052-807','Rua'),
(26613,'Sabará','Hortência','Adelmolândia','34525-550','Rua'),
(26614,'Varginha','Hortência Peres Lúcio','Jardim Áurea','37034-100','Rua'),
(26615,'Poços de Caldas','Hortência Prata Ferreira','Santa Ângela','37701-538','Rua'),
(26616,'Poços de Caldas','Hortência Siqueira Villas Boas','Jardim Aeroporto','37706-255','Rua'),
(26617,'Betim','Hortências','Jardim Alterosa','32654-030','Rua'),
(26618,'Contagem','Hortencio','Campina Verde','32150-280','Rua'),
(26619,'Itaúna','Hortêncio','Chácara do Quitão','35680-425','Rua'),
(26620,'Itabira','Hortêncio','Juca Rosa','35900-194','Rua'),
(26621,'Ipatinga','Hortêncio','Esperança','35162-326','Rua'),
(26622,'Montes Claros','Hortêncio','Conjunto Residencial JK','39404-343','Alameda'),
(26623,'Timóteo','Hortêncio','Primavera','35182-468','Rua'),
(26624,'Araguari','Hortêncio','Santa Helena','38440-370','Rua'),
(26625,'Belo Horizonte','Hortêncio','Esplanada','30280-250','Rua'),
(26626,'Uberlândia','Hortêncio Morais','Cazeca','38400-012','Praça'),
(26627,'Araxá','Horto','Arasol','38182-349','Rua'),
(26628,'Coronel Fabriciano','Horto Cascudo','Melo Viana','35170-168','Rua'),
(26629,'Contagem','Horto Florestal','Jardim Industrial','32220-310','Rua'),
(26630,'Timóteo','Horto Malaquias','Primavera','35182-524','Rua'),
(26631,'Juiz de Fora','Hortogamini dos Reis','Vila Olavo Costa','36021-290','Rua'),
(26632,'Caratinga','Hott','Centro','35300-043','Vila'),
(26633,'Ipatinga','Houston','Bethânia','35164-064','Rua'),
(26634,'Juiz de Fora','Howyan','Centro','36060-060','Rua'),
(26635,'Cataguases','Huberto Dutra','Vila Minalda','36772-415','Rua'),
(26636,'Belo Horizonte','Hudson Gouthier','Santa Branca','31565-360','Rua'),
(26637,'Santa Luzia','Hudson Milagre Amaral','Conjunto Palmital (São Benedito)','33140-730','Rua'),
(26638,'Araguari','Hugo Accioly','Novo Horizonte','38446-254','Rua'),
(26639,'Araguari','Hugo Alessi','Industrial','38442-028','Avenida'),
(26640,'Belo Horizonte','Hugo Bezerra','Minaslândia (Primeiro de Maio)','31810-480','Rua'),
(26641,'Sete Lagoas','Hugo Caetano Tavares','Alex Paiva','35701-457','Rua'),
(26642,'Sete Lagoas','Hugo Caetano Tavares','Cidade Nova','35702-421','Rua'),
(26643,'Belo Horizonte','Hugo Campos Martins','Tirol','30662-051','Rua'),
(26644,'Uberlândia','Hugo Cota Pacheco','Jardim Patrícia','38414-200','Rua'),
(26645,'Belo Horizonte','Hugo de Carvalho Ramos','Tupi','31842-440','Rua'),
(26646,'Ribeirão das Neves','Hugo Gonçalves','Santa Martinha','33860-250','Rua'),
(26647,'Sete Lagoas','Hugo Guimarães Pereira','Vale Verde','35702-554','Rua'),
(26648,'Patos de Minas','Hugo José de Souza','Jardim Centro','38703-028','Rua'),
(26649,'Araxá','Hugo Levy','Centro','38184-012','Praça'),
(26650,'Belo Horizonte','Hugo Marques Gontijo','Buritis','30575-807','Rua'),
(26651,'Sete Lagoas','Hugo Santos Silva','Centro','35700-052','Rua'),
(26652,'Ponte Nova','Hugo Saporetti','Guarapiranga','35430-202','Rua'),
(26653,'Uberaba','Hugo Trida','Conjunto Alfredo Freire','38056-450','Rua'),
(26654,'Belo Horizonte','Hugo Werneck','Santa Efigênia','30150-300','Praça'),
(26655,'Teófilo Otoni','Hugo Ziemer','Marajoara','39803-080','Rua'),
(26656,'Sete Lagoas','Huiller Fernandes da Rocha','Bouganvile l','35703-391','Rua'),
(26657,'Betim','Humaitá','Laranjeiras','32666-280','Rua'),
(26658,'Contagem','Humaitá','Vila Darci Vargas','32372-220','Rua'),
(26659,'Juiz de Fora','Humaitá','Paineiras','36016-150','Rua'),
(26660,'Ribeirão das Neves','Humaitá','Botafogo (Justinópolis)','33902-620','Rua'),
(26661,'Montes Claros','Humaitá','Morrinhos','39400-450','Rua'),
(26662,'Belo Horizonte','Humaitá','Padre Eustáquio','30720-410','Rua'),
(26663,'Araguari','Humaitá','Eduardo Mendes (Aeroporto)','38446-086','Rua'),
(26664,'Uberlândia','Humaitá','Tubalina','38412-000','Rua'),
(26665,'Araguari','Humbelina Santos Lima','Bosque','38446-065','Travessa'),
(26666,'Sabará','Humberto','Santana','34545-550','Rua'),
(26667,'Santa Luzia','Humberto Anacleto da Silva','Conjunto Cristina (São Benedito)','33145-170','Rua'),
(26668,'Uberaba','Humberto Andrade Melo','Jockey Park','38046-030','Avenida'),
(26669,'Sabará','Humberto Ângelo Del Rio','Arraial Velho','34525-610','Rua'),
(26670,'Contagem','Humberto Antoniazzi','Granja Vista Alegre','32046-080','Rua'),
(26671,'Ponte Nova','Humberto Bartolomeu','São Geraldo','35430-176','Rua'),
(26672,'Juiz de Fora','Humberto Berzoini','Santa Luzia','36031-060','Rua'),
(26673,'Juiz de Fora','Humberto Botti','Santos Anjos','36062-290','Travessa'),
(26674,'Itabira','Humberto Campos','João XXIII','35901-029','Rua'),
(26675,'Passos','Humberto Campos','Jardim Bela Vista','37900-253','Rodovia'),
(26676,'Santa Luzia','Humberto Campos','Londrina (São Benedito)','33115-410','Rua'),
(26677,'Barbacena','Humberto Candian','Ipanema','36205-508','Rua'),
(26678,'Poços de Caldas','Humberto Carlos Villa','Jardim Ipê','37704-208','Rua'),
(26679,'Itajubá','Humberto Consoli Primo','Açude','37504-322','Rua'),
(26680,'Poços de Caldas','Humberto Corigliano','Jardim Aeroporto','37706-258','Rua'),
(26681,'Belo Horizonte','Humberto Costa','Coqueiros','30881-120','Rua'),
(26682,'Betim','Humberto de Campos','Jardim Teresópolis','32663-730','Rua'),
(26683,'Betim','Humberto de Campos','Chácaras','32650-510','Rua'),
(26684,'Juiz de Fora','Humberto de Campos','Santa Terezinha','36045-450','Rua'),
(26685,'Poços de Caldas','Humberto de Campos','Jardim Santa Rita','37701-160','Rua'),
(26686,'Pará de Minas','Humberto de Campos','Papa João Paulo II','35661-066','Rua'),
(26687,'Belo Horizonte','Humberto de Campos','Santa Mônica','31525-340','Rua'),
(26688,'Belo Horizonte','Humberto de Campos','Parque Leblon','31540-490','Rua'),
(26689,'Contagem','Humberto de Moro','Inconfidentes','32260-000','Rua'),
(26690,'Patos de Minas','Humberto Ferreira da Silva','Ipanema','38706-494','Rua'),
(26691,'Cataguases','Humberto Henrique','Jardim Bandeirantes I','36773-126','Rua'),
(26692,'Itaúna','Humberto Jalera','Centro','35680-460','Rua'),
(26693,'Varginha','Humberto Limborco','Parque Ozanam','37004-600','Rua'),
(26694,'Juiz de Fora','Humberto Luigi Louisi','Vivendas da Serra','36047-240','Rua'),
(26695,'Ponte Nova','Humberto M. Luciano dos Santos','São Geraldo','35430-317','Rua'),
(26696,'Governador Valadares','Humberto Marques Passos','Vilagge da Serra','35044-474','Rua'),
(26697,'Cataguases','Humberto Mauro','Centro','36773-012','Avenida'),
(26698,'Contagem','Humberto Mendes Curcio','Bernardo Monteiro','32010-740','Rua'),
(26699,'Juiz de Fora','Humberto Menini','Borboleta','36035-600','Rua'),
(26700,'Belo Horizonte','Humberto Moura','Tupi','31846-070','Rua'),
(26701,'Araguari','Humberto Nasciutti','Centro','38440-136','Rua'),
(26702,'Governador Valadares','Humberto Nazaréth','Lourdes','35030-200','Rua'),
(26703,'Ribeirão das Neves','Humberto Palhares','Santa Martinha','33860-230','Rua'),
(26704,'Varginha','Humberto Pizzo','Jardim Canaã','37026-280','Rua'),
(26705,'Varginha','Humberto Pizzo','Jardim dos Pássaros','37026-375','Travessa'),
(26706,'Belo Horizonte','Humberto Rodrigues de Oliveira','Goiânia','31950-555','Rua'),
(26707,'Belo Horizonte','Humberto Rosa Teixeira','Santa Amélia','31560-400','Rua'),
(26708,'Belo Horizonte','Humberto Sansoni','Bonsucesso','30622-120','Rua'),
(26709,'Araguari','Humberto Tadeu Jordão','Goiás','38442-075','Rua'),
(26710,'Juiz de Fora','Humberto Valério','Progresso','36050-280','Rua'),
(26711,'Barbacena','Humberto Wilke Borato','Centro','36200-060','Rua'),
(26712,'Contagem','Hungria','Glória','32341-440','Rua'),
(26713,'Governador Valadares','Hungria','Grã-Duquesa','35057-350','Rua'),
(26714,'João Monlevade','Hungria','Petrópolis','35931-138','Rua'),
(26715,'Ipatinga','Hungria','Cariru','35160-108','Rua'),
(26716,'Pará de Minas','Hungria','Senador Valadares','35661-038','Rua'),
(26717,'Ribeirão das Neves','Hungria','Granjas Primavera (Justinópolis)','33940-080','Rua'),
(26718,'Ribeirão das Neves','Hungria','Conjunto Henrique Sapori','33823-100','Rua'),
(26719,'Sete Lagoas','Hungria','Jardim Universitário','35702-141','Rua'),
(26720,'Santa Luzia','Hungria','Baronesa (São Benedito)','33115-030','Rua'),
(26721,'Timóteo','Hungria','Ana Rita','35182-272','Rua'),
(26722,'Uberaba','Hungria','Boa Vista','38070-490','Rua'),
(26723,'Sete Lagoas','Huracan','Nossa Senhora do Carmo 2','35700-457','Rua'),
(26724,'Santa Luzia','HX','Frimisa','33045-570','Rua'),
(26725,'Sabará','Hybris','Ana Lúcia','34710-080','Rua'),
(26726,'Belo Horizonte','Hye Ribeiro','São João Batista (Venda Nova)','31520-090','Rua'),
(26727,'Belo Horizonte','Hyldeu Santos Figueiredo','São Pedro (Venda Nova)','31615-260','Rua'),
(26728,'Varginha','Hylo Foresti','Vila Martins','37010-240','Rua'),
(26729,'Belo Horizonte','I','Vila Itaipu','30692-482','Beco'),
(26730,'Belo Horizonte','I','Capitão Eduardo','31998-592','Rua'),
(26731,'Belo Horizonte','I','Cabana','30512-285','Beco'),
(26732,'Belo Horizonte','I','Conjunto Minascaixa','31615-570','Rua'),
(26733,'Belo Horizonte','I','Vila Formosa (Vale do Jatobá)','30668-181','Beco'),
(26734,'Betim','I','Paulo Camilo','32530-460','Rua'),
(26735,'Governador Valadares','I','São José','35050-340','Rua'),
(26736,'Caratinga','I','Zacarias','35302-451','Rua'),
(26737,'Governador Valadares','I','Palmeiras','35052-330','Rua'),
(26738,'Betim','I','Jardim Perla','32665-135','Rua'),
(26739,'Governador Valadares','I','Sagrada Família','35050-720','Rua'),
(26740,'Governador Valadares','I','JK','35045-630','Rua'),
(26741,'Governador Valadares','I','Vilagge da Serra','35044-680','Rua'),
(26742,'Governador Valadares','I','Universitário','35022-650','Avenida'),
(26743,'Governador Valadares','I','Jardim Atalaia','35042-430','Rua'),
(26744,'Governador Valadares','I','Vale Verde','35059-600','Rua'),
(26745,'Governador Valadares','I','Jardim do Trevo','35054-390','Rua'),
(26746,'Governador Valadares','I','Santa Paula','35054-590','Rua'),
(26747,'Governador Valadares','I','Bela Vista','35051-740','Rua'),
(26748,'Governador Valadares','I','Sir','35024-380','Rua'),
(26749,'Governador Valadares','I','Elvamar','35044-550','Rua'),
(26750,'Coronel Fabriciano','I','Jardim Primavera','35172-324','Rua'),
(26751,'Contagem','I','São Mateus','32180-620','Rua'),
(26752,'Contagem','I','Fonte Grande','32015-490','Rua'),
(26753,'Contagem','I','Industrial','32230-304','Beco'),
(26754,'Contagem','I','Recanto da Pampulha','32180-470','Rua'),
(26755,'Contagem','I','Campo Alto','32071-025','Rua'),
(26756,'Divinópolis','I','Primavera','35500-380','Rua'),
(26757,'Divinópolis','I','Vale do Sol','35500-583','Rua'),
(26758,'Contagem','I','Estrela Dalva','32180-580','Rua'),
(26759,'Contagem','I','Conjunto Água Branca','32370-450','Rua'),
(26760,'Caratinga','I','Santo Antônio','35303-023','Rua'),
(26761,'Contagem','I','Inconfidentes','32265-110','Rua'),
(26762,'Ipatinga','I','Primeiro de Maio','35162-621','Rua'),
(26763,'João Monlevade','I','Cidade Nova','35931-256','Rua'),
(26764,'Itajubá','I','Morro Chic','37500-114','Rua'),
(26765,'Juiz de Fora','I','Verbo Divino','36087-730','Rua'),
(26766,'Ipatinga','I','Chácaras Oliveira','35163-203','Rua'),
(26767,'Juiz de Fora','I','Nova Benfica','36091-070','Rua'),
(26768,'Juiz de Fora','I','São Pedro','36037-600','Rua'),
(26769,'Itabira','I','João XXIII','35901-045','Rua'),
(26770,'Itabira','I','Vila Nações Unidas','35900-060','Rua'),
(26771,'Juiz de Fora','I','Santos Dumont','36038-080','Rua'),
(26772,'Juiz de Fora','I','Santa Efigênia','36032-250','Rua'),
(26773,'Juiz de Fora','I','Barbosa Lage','36085-330','Travessa'),
(26774,'Itajubá','I','Vila Isabel','37505-190','Rua'),
(26775,'Montes Claros','I','Nova América','39404-114','Rua'),
(26776,'Montes Claros','I','Vargem Grande II','39403-095','Rua'),
(26777,'Montes Claros','I','Vila Campos','39403-059','Rua'),
(26778,'Montes Claros','I','Santa Lúcia','39402-084','Rua'),
(26779,'Montes Claros','I','Vila Anália','39402-115','Rua'),
(26780,'Montes Claros','I','José Carlos Vale de Lima','39402-345','Rua'),
(26781,'Montes Claros','I','Antônio Pimenta','39402-331','Rua'),
(26782,'Montes Claros','I','Conjunto Ciro dos Anjos','39403-107','Rua'),
(26783,'Montes Claros','I','Vila Santa Mônica','39400-469','Rua'),
(26784,'Montes Claros','I','Vila Oliveira','39401-121','Rua'),
(26785,'Montes Claros','I','Santa Eugênia','39401-237','Avenida'),
(26786,'Montes Claros','I','Planalto','39404-031','Rua'),
(26787,'Montes Claros','I','Village do Lago I','39404-061','Avenida'),
(26788,'Pará de Minas','I','Padre Libério','35660-288','Rua'),
(26789,'Patos de Minas','I','Jardim Centro','38703-020','Alameda'),
(26790,'Pará de Minas','I','São Cristóvão','35660-372','Rua'),
(26791,'Patos de Minas','I','Sebastião Amorim','38705-283','Rua'),
(26792,'Poços de Caldas','I','Parque São Sebastião','37706-244','Rua'),
(26793,'Montes Claros','I','Acácias','39404-584','Rua'),
(26794,'Patos de Minas','I','Nova Floresta','38703-546','Praça'),
(26795,'Montes Claros','I','João Botelho','39402-620','Rua'),
(26796,'Poços de Caldas','I','Vila José Carlos','37701-120','Rua'),
(26797,'Sete Lagoas','I','Santa Felicidade','35703-201','Avenida'),
(26798,'Teófilo Otoni','I','Esperança','39803-285','Rua'),
(26799,'Sete Lagoas','I','Mata Grande','35701-555','Rua'),
(26800,'Sabará','I','Mangabeiras','34516-090','Rua'),
(26801,'Santa Luzia','I','Frimisa','33045-290','Rua'),
(26802,'Sete Lagoas','I','Nossa Senhora de Lourdes','35703-076','Rua'),
(26803,'Sete Lagoas','I','Dona Dora','35700-598','Avenida'),
(26804,'Sete Lagoas','I','Iporanga','35701-670','Rua'),
(26805,'Sete Lagoas','I','Bela Vista ll','35703-059','Rua'),
(26806,'Belo Horizonte','I','Jardim Vitória','31970-290','Rua'),
(26807,'Belo Horizonte','I','São Cristóvão','31210-688','Beco'),
(26808,'Araxá','I','Conjunto Habitacional Bela Vista','38180-610','Rua'),
(26809,'Araxá','I','Bom Jesus','38181-004','Rua'),
(26810,'Belo Horizonte','I','Castanheira I (Vale do Jatobá)','30668-100','Rua'),
(26811,'Belo Horizonte','I','Ribeiro de Abreu','31872-450','Rua'),
(26812,'Belo Horizonte','I','Conjunto Confisco','31360-520','Rua'),
(26813,'Belo Horizonte','I','Santa Maria Goretti','31930-510','Rua'),
(26814,'Belo Horizonte','I','Independência','30666-690','Rua'),
(26815,'Belo Horizonte','I','Paulo VI','31998-040','Rua'),
(26816,'Belo Horizonte','I','Conjunto Túnel Ibirité','30662-525','Rua'),
(26817,'Belo Horizonte','I','Parque Copacabana','31550-105','Rua'),
(26818,'Belo Horizonte','I','Vila Pinho (Vale do Jatobá)','30670-210','Rua'),
(26819,'Belo Horizonte','I','Urucuia','30628-120','Avenida'),
(26820,'Belo Horizonte','I','Vila Santa Rita (Vale do Jatobá)','30668-640','Rua'),
(26821,'Belo Horizonte','I','Distrito Industrial (Vale do Jatobá)','30664-710','Rua'),
(26822,'Araxá','I','Barreiro','38184-514','Rua'),
(26823,'Araxá','I','Veredas da Cidade','38182-232','Rua'),
(26824,'Barbacena','I','Carmo','36200-674','Rua'),
(26825,'Araguari','I','Goiás (Parte Alta)','38442-222','Rua'),
(26826,'Barbacena','I','Santa Luzia','36202-406','Rua'),
(26827,'Barbacena','I','São Vicente de Paula','36201-368','Rua'),
(26828,'Barbacena','I','Nove de Março','36202-799','Rua'),
(26829,'Araxá','I','Domingos Zema','38181-172','Rua'),
(26830,'Varginha','I','Parque Rinaldo','37036-460','Rua'),
(26831,'Varginha','I','Jardim Áurea','37034-000','Rua'),
(26832,'Varginha','I','Jardim Atlântico Sul / Jardim Simões','37064-070','Rua'),
(26833,'Uberaba','I','Vila Esperança','38035-283','Rua'),
(26834,'Uberaba','I','Conjunto Chica Ferreira','38037-640','Rua'),
(26835,'Varginha','I','Parque São José','37030-300','Rua'),
(26836,'Uberaba','I','Jardim Alvorada','38041-228','Rua'),
(26837,'Uberlândia','I','City Uberlândia','38411-328','Praça'),
(26838,'Uberaba','I','Núcleo Habitacional Silvério Cartafina','38036-690','Rua'),
(26839,'Uberaba','I','Conjunto Uberaba','38073-186','Rua'),
(26840,'Belo Horizonte','I-1','Capitão Eduardo','31998-640','Rua'),
(26841,'Uberaba','I-1','Conjunto Alfredo Freire','38056-350','Rua'),
(26842,'Belo Horizonte','I-2','Capitão Eduardo','31998-625','Rua'),
(26843,'Uberaba','I-2','Conjunto Alfredo Freire','38056-360','Rua'),
(26844,'Ponte Nova','Iacomini','Santo Antônio II','35430-063','Travessa'),
(26845,'Belo Horizonte','Iaiá Garcia','Conjunto Ademar Maldonado','30640-730','Rua'),
(26846,'Uberlândia','Iamay Borges Gomes','Shopping Park','38411-506','Rua'),
(26847,'Poços de Caldas','Iano Capitanini','Chácara São Francisco','37704-398','Rua'),
(26848,'Contagem','Iapira','Novo Eldorado','32341-220','Rua'),
(26849,'Governador Valadares','Iapu','Santa Efigênia','35060-230','Rua'),
(26850,'Caratinga','Iapu','Santa Cruz','35300-199','Rua'),
(26851,'Contagem','Iapu','Vila Darci Vargas','32372-180','Rua'),
(26852,'Ipatinga','Iapu','Bela Vista','35160-190','Rua'),
(26853,'Belo Horizonte','Iapu','Vista Alegre','30514-140','Rua'),
(26854,'Santa Luzia','Iapunac','São Cosme de Baixo (São Benedito)','33130-010','Rua'),
(26855,'Betim','Iara','Cruzeiro','32534-416','Rua'),
(26856,'Betim','Iara','São Cristóvão','32665-320','Rua'),
(26857,'Betim','Iara','Salomé','32610-000','Rua'),
(26858,'Governador Valadares','Iara','Carapina','35060-670','Beco'),
(26859,'Governador Valadares','Iara','Carapina','35060-240','Rua'),
(26860,'Sete Lagoas','Iara','São Vicente','35701-078','Rua'),
(26861,'Santa Luzia','Iara','São Benedito','33125-570','Rua'),
(26862,'Belo Horizonte','Iara','Pompéia','30280-370','Rua'),
(26863,'Belo Horizonte','Iara','São Cristóvão','31210-689','Beco'),
(26864,'Belo Horizonte','Iara Lúcia','Nova Cintra','30516-200','Rua'),
(26865,'Ribeirão das Neves','Iara Teodoro da Silva','Veneza','33820-010','Rua'),
(26866,'Belo Horizonte','Iassapé','Santa Maria','30525-365','Rua'),
(26867,'Coronel Fabriciano','Iba','Potira (Caladão/Contente)','35171-080','Rua'),
(26868,'Contagem','Ibaiti','Vila Darci Vargas','32372-210','Rua'),
(26869,'Contagem','Ibate','Vila Pérola','32110-050','Rua'),
(26870,'Coronel Fabriciano','Ibate','Potira (Caladão/Contente)','35171-081','Rua'),
(26871,'Belo Horizonte','Ibatiba','Serrano','30882-530','Rua'),
(26872,'Contagem','Ibertioga','Vila Darci Vargas','32372-190','Rua'),
(26873,'Belo Horizonte','Ibertioga','Cachoeirinha','31130-790','Rua'),
(26874,'Belo Horizonte','Ibertioga','Cachoeirinha','31150-630','Rua'),
(26875,'Barbacena','Ibertioga','Santa Tereza I','36201-096','Rua'),
(26876,'Betim','Ibiá','Jardim Teresópolis','32663-370','Rua'),
(26877,'Passos','Ibiá','Coimbras','37904-276','Rua'),
(26878,'Santa Luzia','Ibiá','São Benedito','33120-500','Rua'),
(26879,'Sete Lagoas','Ibiá','Padre Teodoro','35702-110','Rua'),
(26880,'Sabará','Ibiá','Vila Rica','34585-220','Rua'),
(26881,'Sabará','Ibiá','Nossa Senhora de Fátima','34600-590','Rua'),
(26882,'Belo Horizonte','Ibiá','Santo André','31210-560','Rua'),
(26883,'Belo Horizonte','Ibiá','Santo André','31210-561','Beco'),
(26884,'Uberlândia','Ibiá','Bela Vista','38412-554','Rua'),
(26885,'Uberlândia','Ibiá','Daniel Fonseca','38400-430','Rua'),
(26886,'Uberlândia','Ibiá','Centro','38400-026','Travessa'),
(26887,'Uberaba','Ibiá','Fabrício','38067-060','Rua'),
(26888,'Belo Horizonte','Ibiapaba','Bonsucesso','30620-740','Rua'),
(26889,'Santa Luzia','Ibiboca','São Cosme de Cima (São Benedito)','33130-168','Rua'),
(26890,'Belo Horizonte','Ibicaraí','Serrano','30882-460','Rua'),
(26891,'Ipatinga','Ibicuí','Vila Ipanema','35160-065','Rua'),
(26892,'Passos','Ibipiruna','Serra das Brisas','37901-254','Rua'),
(26893,'Belo Horizonte','Ibiraci','Salgado Filho','30550-350','Rua'),
(26894,'Betim','Ibiraci','Dom Bosco','32662-440','Rua'),
(26895,'Divinópolis','Ibiraci','Bom Pastor','35500-172','Rua'),
(26896,'Passos','Ibiraci','COHAB I','37903-050','Rua'),
(26897,'Belo Horizonte','Ibiraci','Dom Bosco','30850-170','Rua'),
(26898,'Belo Horizonte','Ibiraci','Guarujá','31840-290','Rua'),
(26899,'Santa Luzia','Ibiracy','São Cosme de Baixo (São Benedito)','33130-200','Rua'),
(26900,'Belo Horizonte','Ibirapitanga','Dom Cabral','30535-390','Rua'),
(26901,'Poços de Caldas','Ibirapuera','Dom Bosco','37704-110','Rua'),
(26902,'Santa Luzia','Ibirapuera','Asteca (São Benedito)','33120-180','Alameda'),
(26903,'Santa Luzia','Ibirapuera','São Cosme de Cima (São Benedito)','33130-230','Rua'),
(26904,'Belo Horizonte','Ibirapuera','Piratininga','30692-080','Avenida'),
(26905,'Belo Horizonte','Ibirapuera','Canaã','31790-040','Rua'),
(26906,'Belo Horizonte','Ibirati','Renascença','31130-660','Rua'),
(26907,'Betim','Ibirité','Dom Bosco','32662-510','Rua'),
(26908,'Divinópolis','Ibirité','Industrial','35500-191','Rua'),
(26909,'Divinópolis','Ibirité','Alvorada','35502-121','Rua'),
(26910,'João Monlevade','Ibirité','Industrial','35930-609','Rua'),
(26911,'Sete Lagoas','Ibirité','São Pedro','35701-024','Rua'),
(26912,'Sabará','Ibirité','Alvorada','34700-020','Rua'),
(26913,'Belo Horizonte','Ibirité','Castanheira II (Vale do Jatobá)','30670-030','Alameda'),
(26914,'Betim','Ibis','Vila Cristina','32666-454','Rua'),
(26915,'Poços de Caldas','Ibis','Chácara Poços de Caldas','37704-407','Alameda'),
(26916,'Ipatinga','Íbis','Vila Celeste','35162-506','Rua'),
(26917,'Belo Horizonte','Íbis','Pindorama','30880-380','Rua'),
(26918,'Contagem','Ibiti','Vila Pérola','32110-690','Rua'),
(26919,'Juiz de Fora','Ibitiguaia','Santa Luzia','36030-000','Rua'),
(26920,'Juiz de Fora','Ibitiguaia','Santa Luzia','36031-000','Rua'),
(26921,'Belo Horizonte','Ibitinga','Concórdia','31110-790','Rua'),
(26922,'Belo Horizonte','Ibitira','Vila Maravilhas','30525-250','Rua'),
(26923,'Governador Valadares','Ibituruna','Vila Isa','35043-310','Avenida'),
(26924,'Governador Valadares','Ibituruna','Carapina','35060-260','Beco'),
(26925,'Divinópolis','Ibituruna','Planalto','35501-195','Rua'),
(26926,'Governador Valadares','Ibituruna','Recanto das Cachoeiras','35043-720','Estrada'),
(26927,'Governador Valadares','Ibituruna','Carapina','35060-250','Rua'),
(26928,'Governador Valadares','Ibituruna','São Pedro','35022-030','Rua'),
(26929,'Divinópolis','Ibituruna','Santo Antônio','35502-040','Rua'),
(26930,'Contagem','Ibituruna','Vila Pérola','32115-340','Rua'),
(26931,'Belo Horizonte','Ibituruna','Serrano','30881-660','Rua'),
(26932,'Belo Horizonte','Ibituruna','Padre Eustáquio','30730-480','Rua'),
(26933,'Belo Horizonte','Ibiza','Europa','31620-600','Rua'),
(26934,'Patos de Minas','Ibraim Alves Moreira','Jardim Céu Azul','38706-167','Rua'),
(26935,'Juiz de Fora','Ibraim Bittar','Industrial','36081-390','Rua'),
(26936,'Ribeirão das Neves','Ibraim Carlos Antônio','Veneza','33820-380','Rua'),
(26937,'Patos de Minas','Ibraim Pereira','Nossa Senhora das Graças','38701-261','Praça'),
(26938,'Patos de Minas','Ibraim Pereira','Rosário','38701-036','Travessa'),
(26939,'Pará de Minas','Ibraim Severino Ribeiro','Padre Libério','35660-293','Rua'),
(26940,'Uberlândia','Ibrantina Pena','Shopping Park','38411-490','Rua'),
(26941,'Belo Horizonte','Içá','Renascença','31130-070','Rua'),
(26942,'Santa Luzia','Içana','São Benedito','33125-440','Rua'),
(26943,'Belo Horizonte','Içana','Nova Suíça','30460-220','Rua'),
(26944,'Belo Horizonte','Icara','Dom Bosco','30850-120','Rua'),
(26945,'Divinópolis','Icaraí','Manoel Valinhas','35500-300','Rua'),
(26946,'Governador Valadares','Icaraí','Vila do Sol','35041-320','Rua'),
(26947,'Coronel Fabriciano','Icaraí','Giovanini','35170-106','Rua'),
(26948,'Ponte Nova','Icaraí','São Geraldo','35430-182','Rua'),
(26949,'Belo Horizonte','Icaraí','Caiçara','30770-160','Rua'),
(26950,'Uberlândia','Icaraí','Copacabana','38411-048','Rua'),
(26951,'Uberlândia','Icaraí','Maracanã','38400-248','Rua'),
(26952,'Contagem','Icassu','Icaivera','32055-130','Rua'),
(26953,'Ipatinga','Icó','Caravelas','35164-280','Rua'),
(26954,'Belo Horizonte','Icó','Saudade','30285-040','Rua'),
(26955,'Contagem','Icobe','Novo Eldorado','32341-140','Rua'),
(26956,'Barbacena','Ida Amistade','Colônia Rodrigo Silva','36201-157','Rua'),
(26957,'Poços de Caldas','Ida Gandini Assumpção','São José','37704-476','Rua'),
(26958,'Ribeirão das Neves','Ida Jubeline','Florença','33823-730','Avenida'),
(26959,'Uberaba','Ida Lousada','Lourdes','38035-210','Rua'),
(26960,'Uberlândia','Idalina Borges de Jesus','Parque São Jorge I','38410-243','Rua'),
(26961,'Betim','Idalina Damásia','Ingá','32630-570','Rua'),
(26962,'Itaúna','Idalina Dornas','Universitário','35681-156','Rua'),
(26963,'Belo Horizonte','Idalina M. Menezes','Jardim Alvorada','30810-570','Rua'),
(26964,'Santa Luzia','Idalina Neves de Souza','Conjunto Palmital (São Benedito)','33140-450','Rua'),
(26965,'Teófilo Otoni','Idalina Vieira','São Diogo','39803-023','Rua'),
(26966,'Belo Horizonte','Idalísio Aranha Filho','Braúnas','31370-380','Rua'),
(26967,'Ponte Nova','Idamo Iacomini','Santo Antônio II','35430-060','Rua'),
(26968,'Itabira','Idelbrando Martins da Costa','Água Fresca','35900-444','Rua'),
(26969,'Ribeirão das Neves','Idelfonso Fernandes da Silva','Veneza','33820-060','Rua'),
(26970,'Uberlândia','Idelfonso Pereira de Melo','Parque Granada','38410-122','Rua'),
(26971,'Uberlândia','Ido Finotti','Morada da Colina','38411-140','Rua'),
(26972,'Sete Lagoas','Idolino Rodrigues de Oliveira','Cidade Nova','35702-274','Rua'),
(26973,'Sete Lagoas','Iduméia','Canaan','35700-298','Rua'),
(26974,'Varginha','Iêda Carvalho Silva','Damasco','37060-060','Avenida'),
(26975,'Contagem','Ieda Prades Bueno','Parque São João','32342-184','Beco'),
(26976,'Belo Horizonte','Igará','Vila Maravilhas','30525-260','Rua'),
(26977,'Contagem','Igaraçu','Novo Eldorado','32341-230','Rua'),
(26978,'Betim','Igarapava','Cruzeiro','32534-450','Rua'),
(26979,'Uberlândia','Igarapava','Jardim dos Gravatás (Jockey Camping)','38410-613','Rua'),
(26980,'Contagem','Igarape','Parque São João','32342-070','Rua'),
(26981,'Betim','Igarapé','São Cristóvão','32665-190','Rua'),
(26982,'Itaúna','Igarapé','Lourdes','35680-205','Rua'),
(26983,'Pará de Minas','Igarapé','Providência','35661-133','Rua'),
(26984,'Santa Luzia','Igarapé','São Cosme de Cima (São Benedito)','33130-600','Rua'),
(26985,'Belo Horizonte','Igarapé','Santa Inês','31080-390','Rua'),
(26986,'Divinópolis','Igaratinga','Bom Pastor','35500-184','Rua'),
(26987,'Pará de Minas','Igaratinga','Dom Bosco','35661-222','Rua'),
(26988,'Belo Horizonte','Igaratinga','Santa Inês','31080-350','Rua'),
(26989,'Belo Horizonte','Igaraúnas','Guarujá','31840-330','Rua'),
(26990,'Betim','Igata','Salomé','32610-050','Rua'),
(26991,'Belo Horizonte','Igino Bonfioli','Jaraguá','31270-460','Rua'),
(26992,'Belo Horizonte','Ignacinho Alvarenga','Venda Nova','31610-015','Rua'),
(26993,'Varginha','Ignácio Alvarenga','Industrial Reinaldo Foresti','37026-470','Rua'),
(26994,'Belo Horizonte','Ignácio Alves Martins','Buritis','30575-839','Rua'),
(26995,'Caratinga','Ignácio Thomé','Centro','35300-062','Rua'),
(26996,'Uberlândia','Ignéa','Jardim Patrícia','38414-148','Rua'),
(26997,'Betim','Ignês Maria','Amazonas','32680-330','Praça'),
(26998,'Betim','Ignês Maria','Betim Industrial','32662-660','Rua'),
(26999,'Uberlândia','Ignez Favato','Distrito Industrial','38402-340','Rua'),
(27000,'Contagem','Igor','Colorado','32143-340','Rua'),
(27001,'Contagem','Iguaçaba','Vila Pérola','32110-040','Rua'),
(27002,'Betim','Iguaçu','Nossa Senhora de Fátima','32656-030','Rua'),
(27003,'Divinópolis','Iguaçu','Icaraí','35502-272','Rua'),
(27004,'Ituiutaba','Iguaçu','Marta Helena','38307-244','Rua'),
(27005,'Poços de Caldas','Iguaçu','Vila José Carlos','37701-108','Avenida'),
(27006,'Passos','Iguaçu','Jardim Vila Rica','37901-040','Rua'),
(27007,'Patos de Minas','Iguaçu','Santa Terezinha','38700-338','Rua'),
(27008,'Sete Lagoas','Iguaçu','Canaan','35700-316','Rua'),
(27009,'Timóteo','Iguaçu','John Kennedy','35182-416','Rua'),
(27010,'Belo Horizonte','Iguaçu','Concórdia','31110-600','Rua'),
(27011,'Barbacena','Iguaçu','Caiçaras','36205-424','Rua'),
(27012,'Araguari','Iguaçu','Eduardo Mendes (Aeroporto)','38446-114','Rua'),
(27013,'Itabira','Iguana','Água Fresca','35900-449','Rua'),
(27014,'Juiz de Fora','Iguassu','Monte Castelo','36081-100','Rua'),
(27015,'Patos de Minas','Iguassu','Nossa Senhora de Fátima','38701-610','Rua'),
(27016,'Uberlândia','Iguassu','Nossa Senhora das Graças','38402-024','Rua'),
(27017,'Divinópolis','Iguatama','Bom Pastor','35500-189','Rua'),
(27018,'Divinópolis','Iguatama','Nossa Senhora da Conceição','35502-118','Rua'),
(27019,'Belo Horizonte','Iguatama','Santa Inês','31080-320','Rua'),
(27020,'Uberaba','Iguatama','Jardim América','38036-140','Rua'),
(27021,'Uberaba','Iguatama','Vila São Vicente','38026-100','Rua'),
(27022,'Varginha','Iguatemi','Santana','37048-670','Rua'),
(27023,'Poços de Caldas','Iguatimara','Vila Iguatimara e Fátima','37701-330','Rua'),
(27024,'Contagem','Iguato','Novo Eldorado','32341-460','Rua'),
(27025,'Divinópolis','Ihiniais','Belo Vale','35502-500','Rua'),
(27026,'Governador Valadares','IJ','São José','35050-350','Rua'),
(27027,'Montes Claros','IJ','Panorama II','39401-601','Rua'),
(27028,'Belo Horizonte','Ijaci','Santa Inês','31080-290','Rua'),
(27029,'São João Del Rei','Ijadir Augusto Soares','São José Operário','36309-338','Rua'),
(27030,'São João Del Rei','Ijuí','Vila Brasil','36307-610','Rua'),
(27031,'Coronel Fabriciano','Ike','Potira (Caladão/Contente)','35171-075','Avenida'),
(27032,'Pará de Minas','Il Poverello','São Francisco','35661-173','Praça'),
(27033,'Cataguases','Ila Ribeiro dos Santos','Jardim Bandeirantes II','36773-081','Rua'),
(27034,'Belo Horizonte','Ilacir Pereira Lima','Silveira','31140-540','Rua'),
(27035,'São João Del Rei','Ilaurina Laudares Silva','Vila Marchetti','36307-218','Rua'),
(27036,'Belo Horizonte','Ilda','Sion','30320-005','Rua'),
(27037,'Divinópolis','Ilda Battaglini Cardoso','João Antônio Gonçalves','35501-453','Avenida'),
(27038,'Belo Horizonte','Ildefonso Alvim','Nova Floresta','31140-270','Rua'),
(27039,'Patos de Minas','Ildefonso Bernardes','Jardim América','38701-102','Rua'),
(27040,'Patos de Minas','Ildefonso Borges','Jardim Floresta','38703-166','Rua'),
(27041,'Ponte Nova','Ildefonso Marliere','Centro','35430-010','Rua'),
(27042,'Belo Horizonte','Ildefonso Rocha','Horto','31035-300','Rua'),
(27043,'Juiz de Fora','Ildefonso Teixeira Macedo','Nossa Senhora Aparecida','36052-460','Rua'),
(27044,'Belo Horizonte','Ildet Ferreira Catisani','São Pedro (Venda Nova)','31610-330','Rua'),
(27045,'Betim','Ildeu Gomes do Prado','Marajoara','32650-030','Rua'),
(27046,'Itaúna','Ildeu Guimarães','Graças','35680-336','Rua'),
(27047,'Betim','Ildeu José','Amazonas','32680-715','Rua'),
(27048,'Belo Horizonte','Ildeu Moreira','Nova Cintra','30514-510','Rua'),
(27049,'Uberlândia','Ildeu Oliveira Rezende','Luizote de Freitas','38414-368','Rua'),
(27050,'Montes Claros','Ildeu Prates Athaíde','Morada do Parque','39401-361','Rua'),
(27051,'Itaúna','Ildeu Queiroz','Cidade Leonane','35680-129','Rua'),
(27052,'Belo Horizonte','Ilha Bela','Piratininga','30692-550','Rua'),
(27053,'Belo Horizonte','Ilha de Malta','São Gabriel','31980-390','Rua'),
(27054,'Ipatinga','Ilha de Patmos','Bethânia','35164-765','Rua'),
(27055,'Contagem','Ilha do Retiro','Retiro','32050-510','Rua'),
(27056,'Belo Horizonte','Ilha Grande','Jardim Atlântico','31555-030','Rua'),
(27057,'Uberlândia','Ilha Solteira','Jardim dos Gravatás (Jockey Camping)','38410-615','Rua'),
(27058,'Betim','Ilhéus','Jardim Teresópolis','32664-265','Rua'),
(27059,'Contagem','Ilhéus','Glória','32340-280','Rua'),
(27060,'Contagem','Ilhéus','Industrial São Luiz','32073-200','Rua'),
(27061,'Divinópolis','Ilhéus','Floramar','35502-303','Rua'),
(27062,'Ipatinga','Ilhéus','Veneza','35164-298','Rua'),
(27063,'Belo Horizonte','Ilíada','Nossa Senhora da Glória','30880-140','Rua'),
(27064,'Ribeirão das Neves','Iliana Pirfo de Noronha','Status','33880-200','Rua'),
(27065,'Divinópolis','Ilicínea','Nossa Senhora da Conceição','35502-116','Rua'),
(27066,'Divinópolis','Ilicínia','Bom Pastor','35500-186','Rua'),
(27067,'Belo Horizonte','Ilicínia','Santa Rosa','31255-660','Rua'),
(27068,'São João Del Rei','Ilídia Maria de Nazaré','Recreio das Alterosas (Colônia do Marçal)','36302-130','Rua'),
(27069,'Belo Horizonte','Ilídia Paulina Cruz','Goiânia','31950-030','Rua'),
(27070,'Patos de Minas','Ilídio Alves','Cristo Redentor','38700-240','Rua'),
(27071,'Uberaba','Ilídio Cruvinel','Olinda','38055-560','Rua'),
(27072,'Divinópolis','Ilídio José da Fonseca','São Lucas','35500-377','Rua'),
(27073,'Patos de Minas','Ilídio Pereira da Fonseca','Novo Horizonte','38703-500','Rua'),
(27074,'Uberaba','Ilídio Renato Costa Cruvinel','COHAB Boa Vista','38071-220','Rua'),
(27075,'Sete Lagoas','Ilka França','Centro','35700-036','Rua'),
(27076,'Uberaba','Ilka Lões Cardoso','Núcleo Residencial Tutunas','38057-210','Rua'),
(27077,'Sete Lagoas','Ilma Drumond Figueiredo','Bela Vista l','35703-050','Rua'),
(27078,'Belo Horizonte','Ilmenita','Glalijá','30520-060','Rua'),
(27079,'Juiz de Fora','Ilva Mello Reis','Santo Antônio','36071-320','Alameda'),
(27080,'Juiz de Fora','Ilva Pinto Machado','Ipiranga','36032-570','Rua'),
(27081,'Uberlândia','Ilza Aparecida Silva','Residencial Nosso Lar','38414-404','Rua'),
(27082,'Governador Valadares','Imaculada Conceição','Mãe de Deus','35052-037','Travessa'),
(27083,'Governador Valadares','Imaculada Conceição','Mãe de Deus','35052-035','Rua'),
(27084,'Contagem','Imaculada Conceição','Bernardo Monteiro','32010-400','Rua'),
(27085,'Itaúna','Imaculada Conceição','Centro','35680-023','Praça'),
(27086,'Juiz de Fora','Imaculada Conceição','Retiro','36072-550','Rua'),
(27087,'Juiz de Fora','Imaculada Conceição','Dom Bosco','36025-590','Rua'),
(27088,'Sete Lagoas','Imaculada Conceição','Braz Filizola','35701-058','Rua'),
(27089,'Ribeirão das Neves','Imaculada Costa Gonçalves','Santa Martinha','33860-440','Rua'),
(27090,'Belo Horizonte','Imaculada Novaes Santos','Céu Azul','31580-410','Rua'),
(27091,'Uberlândia','Imbaúbas','Jaraguá','38413-108','Avenida'),
(27092,'Betim','Imbé','Jardim Teresópolis','32664-080','Beco'),
(27093,'João Monlevade','Imbé','Vila Tanque','35930-442','Rua'),
(27094,'Belo Horizonte','Imbé','Caiçara','30770-520','Rua'),
(27095,'Belo Horizonte','Imbé','Vila Ermelinda','31250-121','Beco'),
(27096,'Araxá','Imbiaca','Vila São Pedro','38183-046','Rua'),
(27097,'Belo Horizonte','Imbiaçá','Dom Cabral','30535-100','Rua'),
(27098,'Araxá','Imbiara','Centro','38183-244','Avenida'),
(27099,'Belo Horizonte','Imbiras','Guarujá','31840-270','Rua'),
(27100,'Betim','Imbiruçu','Vila Cristina','32666-392','Avenida'),
(27101,'Betim','Imbiruçu','Imbiruçu','32682-110','Beco'),
(27102,'Betim','Imbiruçu','Alvorada','32682-220','Avenida'),
(27103,'Contagem','Imbiruçu','Petrolândia','32073-000','Avenida'),
(27104,'Timóteo','Imbiruçu','Recanto Verde','35181-562','Rua'),
(27105,'Belo Horizonte','Imbiruçu','Vila Oeste','30532-030','Rua'),
(27106,'Belo Horizonte','Imbituba','Pindorama','30880-500','Rua'),
(27107,'Coronel Fabriciano','Imbuia','Floresta','35170-211','Rua'),
(27108,'Contagem','Imbuia','Xangri-Lá','32187-220','Rua'),
(27109,'Contagem','Imbuia','Colonial','32044-090','Rua'),
(27110,'Contagem','Imbuia','Jardim Laguna','32140-250','Rua'),
(27111,'Ipatinga','Imbuia','Horto','35160-302','Rua'),
(27112,'Timóteo','Imbuia','Limoeiro','35181-510','Rua'),
(27113,'Belo Horizonte','Imbuia','Dom Bosco','30850-210','Rua'),
(27114,'Governador Valadares','Imburana','Santo Agostinho','35065-001','Rua'),
(27115,'Itaúna','Ime Noronha','Cidade Nova','35681-072','Rua'),
(27116,'Araxá','Imídio Antônio dos Santos','São Domingos','38180-600','Rua'),
(27117,'Uberaba','Imídio Pereira de Souza','Jardim Elza Amuí II','38082-223','Rua'),
(27118,'São João Del Rei','Imigrante Marcos Davim','Nascente do Sol (Colônia do Marçal)','36302-264','Rua'),
(27119,'Uberaba','Imigrantes','Conjunto Umuarama','38055-300','Praça'),
(27120,'Contagem','Imirim','Vila Pérola','32110-070','Rua'),
(27121,'Poços de Caldas','Imirim','Jardim São Paulo','37701-167','Rua'),
(27122,'Contagem','Ímola','Europa','32043-018','Rua'),
(27123,'Contagem','Ímola','Parque Ayrton Senna','32141-007','Rua'),
(27124,'Uberaba','Imperador','Vila São José','38067-030','Rua'),
(27125,'Belo Horizonte','Imperador do Flor','Jardim Montanhês','30810-680','Rua'),
(27126,'Juiz de Fora','Imperador Dom Pedro II','Mariano Procópio','36035-110','Praça'),
(27127,'Betim','Imperatriz','Morais','32650-530','Rua'),
(27128,'Betim','Imperatriz','Jardim Teresópolis','32663-070','Rua'),
(27129,'Patos de Minas','Imperatriz','Copacabana','38701-185','Rua'),
(27130,'São João Del Rei','Imperatriz','São Geraldo','36300-377','Travessa'),
(27131,'Belo Horizonte','Imperatriz','Vila São Tomás','31710-510','Rua'),
(27132,'Santa Luzia','Imperatriz Dona Amélia','Pousada Del Rey (São Benedito)','33170-120','Rua'),
(27133,'Montes Claros','Imperatriz Leopoldina','Independência','39404-287','Rua'),
(27134,'Ponte Nova','Imperatriz Leopoldina','Esplanada','35430-071','Rua'),
(27135,'Santa Luzia','Imperatriz Leopoldina','Pousada Del Rey (São Benedito)','33170-130','Rua'),
(27136,'Uberlândia','Imperatriz Leopoldina','Tubalina','38412-012','Rua'),
(27137,'Santa Luzia','Imperatriz Tereza Cristina','Pousada Del Rey (São Benedito)','33170-140','Rua'),
(27138,'Betim','Imperial','Jardim Petrópolis','32553-410','Praça'),
(27139,'Montes Claros','Imperial','Esplanada','39401-450','Rua'),
(27140,'Belo Horizonte','Imperial','Madre Gertrudes','30518-230','Praça'),
(27141,'Belo Horizonte','Imperial','São Sebastião (Ressaca)','30881-570','Rua'),
(27142,'Uberaba','Imperial','Recanto das Torres','38057-030','Alameda'),
(27143,'Belo Horizonte','Imperio','Eymard','31910-600','Rua'),
(27144,'Contagem','Império','Inconfidentes','32260-420','Rua'),
(27145,'Belo Horizonte','Inácia Maria da Conceição','São João Batista (Venda Nova)','31515-370','Rua'),
(27146,'Uberlândia','Inácia Teodora da Silva','Parque Granada','38410-124','Rua'),
(27147,'São João Del Rei','Inácio Alvarenga','Tejuco','36300-180','Rua'),
(27148,'São João Del Rei','Inácio Alvarenga','Tejuco','36300-181','Praça'),
(27149,'Belo Horizonte','Inácio Alvarenga','Venda Nova','31610-020','Rua'),
(27150,'São João Del Rei','Inácio Bernardino dos Santos','São José Operário','36309-120','Rua'),
(27151,'Belo Horizonte','Inácio Cardoso','Visconde do Rio Branco','31535-020','Rua'),
(27152,'São João Del Rei','Inácio Cristino de Castro','Araçá','36300-404','Rua'),
(27153,'Juiz de Fora','Inácio da Gama','Lourdes','36070-420','Rua'),
(27154,'Itajubá','Inácio de Carvalho','Rebourgeon','37503-412','Rua'),
(27155,'Divinópolis','Inácio de Loyola','Primavera','35500-856','Rua'),
(27156,'Betim','Inácio Ferreira da Silva','Guanabara','32532-380','Rua'),
(27157,'Belo Horizonte','Inácio Fonseca','Calafate','30480-170','Praça'),
(27158,'Divinópolis','Inácio Gomes','Bom Pastor','35500-150','Rua'),
(27159,'Teófilo Otoni','Inácio Januário Ferreira','Bela Vista','39800-278','Rua'),
(27160,'Santa Luzia','Inácio Loyola de Oliveira','Conjunto Palmital (São Benedito)','33140-830','Rua'),
(27161,'Santa Luzia','Inácio Loyola de Oliveira','Conjunto Cristina (São Benedito)','33145-000','Rua'),
(27162,'Itaúna','Inácio Luiz de Souza','Itaunense II','35681-086','Rua'),
(27163,'Itajubá','Inácio Mendes Ribeiro','Rebourgeon','37503-392','Rua'),
(27164,'Belo Horizonte','Inácio Murta','Parque Copacabana','31550-250','Rua'),
(27165,'Caratinga','Inácio Novais Fonseca','Salatiel','35300-250','Rua'),
(27166,'Araxá','Inácio Paes Leme','Centro','38184-016','Alameda'),
(27167,'Belo Horizonte','Inácio Parreira Neves','Estrela Dalva','30570-680','Rua'),
(27168,'São João Del Rei','Inácio Rodrigues de Faria','Vila Marchetti','36307-228','Rua'),
(27169,'Belo Horizonte','Inácio Rosa','Fernão Dias','31920-240','Rua'),
(27170,'Santa Luzia','Inaga','São Benedito','33125-520','Rua'),
(27171,'Betim','Inaia','Salomé','32610-060','Rua'),
(27172,'Betim','Inaia','Jardim Teresópolis','32664-310','Rua'),
(27173,'Betim','Inaja','Jardim Teresópolis','32664-030','Rua'),
(27174,'Betim','Inconfidência','Centro','32510-260','Rua'),
(27175,'Governador Valadares','Inconfidência','Vila Rica','35045-220','Rua'),
(27176,'Contagem','Inconfidência','Nacional','32185-240','Praça'),
(27177,'Sete Lagoas','Inconfidência','São Jorge','35700-257','Rua'),
(27178,'Belo Horizonte','Inconfidência','Santo Agostinho','30170-140','Praça'),
(27179,'Ipatinga','Inconfidência Mineira','Cidade Nobre','35162-375','Rua'),
(27180,'Betim','Inconfidentes','Alvorada','32682-150','Rua'),
(27181,'Ituiutaba','Inconfidentes','Independência','38304-130','Rua'),
(27182,'Montes Claros','Inconfidentes','Antônio Canela','39401-005','Rua'),
(27183,'Passos','Inconfidentes','Centro','37900-062','Travessa'),
(27184,'Santa Luzia','Inconfidentes','Nova Esperança (São Benedito)','33141-025','Rua'),
(27185,'Santa Luzia','Inconfidentes','Nova Esperança','33050-090','Avenida'),
(27186,'Barbacena','Inconfidentes','Santa Tereza II (Geraldo Xavier)','36201-108','Rua'),
(27187,'Belo Horizonte','Inconfidentes','Funcionários','30140-120','Rua'),
(27188,'Belo Horizonte','Inconfidentes','Castanheiras','30295-580','Rua'),
(27189,'Uberlândia','Indahiá','Planalto','38413-111','Avenida'),
(27190,'Betim','Indaiá','Salomé','32610-070','Rua'),
(27191,'Itabira','Indaiá','Colina da Praia','35900-321','Rua'),
(27192,'Barbacena','Indaiá','Caiçaras','36205-394','Rua'),
(27193,'Belo Horizonte','Indaiá','Dom Cabral','30535-290','Alameda'),
(27194,'Patos de Minas','Indelécio Camilo da Silva','Alto dos Caiçaras','38702-194','Rua'),
(27195,'Betim','Independência','São Cristóvão','32665-180','Rua'),
(27196,'Betim','Independência','Laranjeiras','32663-380','Rua'),
(27197,'Betim','Independência','Jardim Teresópolis','32663-115','Praça'),
(27198,'Governador Valadares','Independência','Vila Rica','35045-230','Rua'),
(27199,'Ituiutaba','Independência','Eldorado','38304-128','Avenida'),
(27200,'Juiz de Fora','Independência','São Mateus','36025-290','Avenida'),
(27201,'Juiz de Fora','Independência','São Mateus','36016-321','Avenida'),
(27202,'Juiz de Fora','Independência','Centro','36016-320','Avenida'),
(27203,'Juiz de Fora','Independência','Centro','36010-021','Avenida'),
(27204,'Juiz de Fora','Independência','Centro','36010-020','Avenida'),
(27205,'Juiz de Fora','Independência','Centro','36010-025','Galeria'),
(27206,'Itajubá','Independência','Boa Vista','37505-024','Vila'),
(27207,'Montes Claros','Independência','Interlagos','39404-260','Avenida'),
(27208,'Montes Claros','Independência','Independência','39404-286','Avenida'),
(27209,'Patos de Minas','Independência','Centro','38700-136','Rua'),
(27210,'Ponte Nova','Independência','Triângulo','35430-138','Rua'),
(27211,'Pará de Minas','Independência','Centro','35660-007','Praça'),
(27212,'Santa Luzia','Independência','Nova Esperança (São Benedito)','33141-102','Rua'),
(27213,'Sete Lagoas','Independência','Santa Luzia','35700-350','Rua'),
(27214,'Araguari','Independência','Independência','38443-096','Praça'),
(27215,'Belo Horizonte','Independência','Castanheiras','30295-455','Rua'),
(27216,'Belo Horizonte','Independência','Vista Alegre','30512-000','Rua'),
(27217,'Belo Horizonte','Independência','Morro das Pedras','30440-205','Beco'),
(27218,'Varginha','Independência','Nossa Senhora Aparecida','37044-310','Rua'),
(27219,'Uberlândia','Independência','Custódio Pereira','38405-214','Praça'),
(27220,'Coronel Fabriciano','India','Santa Cruz','35170-262','Rua'),
(27221,'Betim','Índia','Petrovale','32536-450','Rua'),
(27222,'Ipatinga','Índia','Cariru','35160-109','Rua'),
(27223,'Poços de Caldas','Índia','Parque das Nações','37706-195','Alameda'),
(27224,'Santa Luzia','Índia','Baronesa (São Benedito)','33115-000','Rua'),
(27225,'Uberlândia','Índia','Parque das Laranjeiras','38410-326','Rua'),
(27226,'Governador Valadares','Indiana','Nossa Senhora das Graças','35058-120','Praça'),
(27227,'Passos','Indiana','Parque Residencial Eldorado','37902-096','Rua'),
(27228,'Belo Horizonte','Indiana','Jardim América','30460-350','Rua'),
(27229,'Uberaba','Indiana','Residencial Estados Unidos','38080-070','Rua'),
(27230,'Divinópolis','Indianápolis','Costa Azul','35501-159','Rua'),
(27231,'Ipatinga','Indianápolis','Tiradentes','35163-068','Rua'),
(27232,'Sete Lagoas','Indianápolis','São Geraldo','35700-188','Rua'),
(27233,'Araguari','Indianápolis','Jóquei Clube','38444-286','Rua'),
(27234,'Belo Horizonte','Indianópolis','Cachoeirinha','31130-470','Rua'),
(27235,'Varginha','Indianópolis','Vila Paiva','37018-090','Rua'),
(27236,'Uberaba','Indianópolis','Jardim Induberaba','38040-010','Rua'),
(27237,'Uberlândia','Indianópolis','Rezende','38400-474','Rua'),
(27238,'Belo Horizonte','Indira Gandhi','Tupi','31842-230','Rua'),
(27239,'Belo Horizonte','Indo','Conjunto Betânia','30590-340','Rua'),
(27240,'Ipatinga','Indonésia','Cariru','35160-110','Rua'),
(27241,'Ribeirão das Neves','Indonésia','Conjunto Henrique Sapori','33823-110','Rua'),
(27242,'Santa Luzia','Indonésia','Baronesa (São Benedito)','33115-150','Rua'),
(27243,'Betim','Industrial','Amazonas','32680-710','Rua'),
(27244,'Governador Valadares','Industrial','Distrito Industrial','35040-610','Avenida'),
(27245,'Divinópolis','Industrial','Manoel Valinhas','35500-289','Rua'),
(27246,'Contagem','Industrial','Santa Maria','32240-180','Rua'),
(27247,'João Monlevade','Industrial','Rosário','35930-182','Rua'),
(27248,'Belo Horizonte','Industrial','Cachoeirinha','31130-190','Rua'),
(27249,'Belo Horizonte','Industrial','Castanheiras','30295-050','Rua'),
(27250,'Uberlândia','Industrial','Marta Helena','38402-228','Avenida'),
(27251,'Uberlândia','Industrial','Marta Helena','38402-288','Avenida'),
(27252,'Belo Horizonte','Industrial Jardim','Castanheiras','30295-610','Rua'),
(27253,'Belo Horizonte','Industrial José Costa','Nova Granada','30460-550','Rua'),
(27254,'São João Del Rei','Industrial Paulo Agostini','Vila Nossa Senhora de Fátima','36305-018','Rua'),
(27255,'Betim','Inês','Jardim Teresópolis','32664-650','Beco'),
(27256,'Belo Horizonte','Inês','Morro das Pedras','30440-030','Rua'),
(27257,'Belo Horizonte','Inês','Morro das Pedras','30440-240','Beco'),
(27258,'Belo Horizonte','Inês da Silva Carneiro','Conjunto Habitacional Vale do Jatobá','30664-530','Rua'),
(27259,'Juiz de Fora','Inês Garcia','Benfica','36090-310','Avenida'),
(27260,'Contagem','Inês Glansman de Almeida','Fonte Grande','32013-380','Rua'),
(27261,'Belo Horizonte','Inês Glassman','Ribeiro de Abreu','31872-210','Rua'),
(27262,'Barbacena','Inês Pereira de Assis','Boa Morte','36200-126','Rua'),
(27263,'Poços de Caldas','Infante Luiz','Vila José Carlos','37701-106','Praça'),
(27264,'Belo Horizonte','Infantil','Dom Bosco','30850-325','Rua'),
(27265,'Contagem','Infantil Mundo Encantado','Conjunto Água Branca','32370-515','Praça'),
(27266,'Uberaba','Infron Javed Oliveira','Jardim Triângulo','38072-620','Rua'),
(27267,'Contagem','Ingá','Industrial São Luiz','32073-090','Rua'),
(27268,'Santa Luzia','Ingá','São Cosme de Cima (São Benedito)','33130-410','Rua'),
(27269,'Belo Horizonte','Ingá','Ipiranga','31160-100','Rua'),
(27270,'Uberlândia','Ingá','Murumbi','38407-162','Rua'),
(27271,'Belo Horizonte','Ingai','Padre Eustáquio','30720-110','Rua'),
(27272,'Contagem','Ingas','Eldorado','32315-120','Rua'),
(27273,'Coronel Fabriciano','Inglaterra','Santa Cruz','35170-248','Rua'),
(27274,'Divinópolis','Inglaterra','Juscelino Kubitschek','35501-435','Rua'),
(27275,'Governador Valadares','Inglaterra','Grã-Duquesa','35057-360','Rua'),
(27276,'Contagem','Inglaterra','Glória','32340-130','Rua'),
(27277,'João Monlevade','Inglaterra','Teresópolis','35931-273','Rua'),
(27278,'Ipatinga','Inglaterra','Cariru','35160-111','Rua'),
(27279,'Poços de Caldas','Inglaterra','Parque das Nações','37706-192','Alameda'),
(27280,'Montes Claros','Inglaterra','Independência','39404-314','Rua'),
(27281,'Sabará','Inglaterra','Nações Unidas','34590-010','Rua'),
(27282,'Sete Lagoas','Inglaterra','Jardim Universitário','35702-394','Rua'),
(27283,'Timóteo','Inglaterra','Ana Rita','35182-296','Rua'),
(27284,'Santa Luzia','Inglaterra','Baronesa (São Benedito)','33115-012','Rua'),
(27285,'Timóteo','Inglaterra','Ana Rita','35182-298','Travessa'),
(27286,'Belo Horizonte','Inglaterra','Parque Leblon','31540-360','Rua'),
(27287,'Uberlândia','Inglaterra','Tibery','38405-050','Avenida'),
(27288,'Uberaba','Inglaterra','Boa Vista','38072-050','Rua'),
(27289,'Uberaba','Inglaterra','Boa Vista','38070-360','Rua'),
(27290,'Juiz de Fora','Ingrácia Pinheiro','Santa Luzia','36030-740','Rua'),
(27291,'Teófilo Otoni','Inha Maria','Centro','39802-028','Rua'),
(27292,'Belo Horizonte','Inhaí','Humaitá','31150-250','Rua'),
(27293,'Montes Claros','Inhambu','Santos Reis','39401-206','Beco'),
(27294,'Timóteo','Inhambu','Macuco','35181-707','Rua'),
(27295,'Belo Horizonte','Inhambu','Goiânia','31950-450','Rua'),
(27296,'Belo Horizonte','Inhambu','Flávio Marques Lisboa','30624-040','Rua'),
(27297,'Uberlândia','Inhambu','Murumbi','38407-357','Rua'),
(27298,'Uberaba','Inhambu','Jardim Maracanã','38041-036','Rua'),
(27299,'Patos de Minas','Inhambus','Alto Limoeiro','38703-859','Travessa'),
(27300,'Araguari','Inhambus','Amorim','38446-109','Rua'),
(27301,'Uberlândia','Inhame','Murumbi','38407-153','Rua'),
(27302,'Governador Valadares','Inhapim','Nossa Senhora das Graças','35060-270','Rua'),
(27303,'Divinópolis','Inhapim','Orion','35502-052','Rua'),
(27304,'Contagem','Inhapim','São Caetano','32073-410','Rua'),
(27305,'Contagem','Inhapim','Beatriz','32040-020','Rua'),
(27306,'Ipatinga','Inhapim','Bela Vista','35160-191','Rua'),
(27307,'Timóteo','Inhapim','Centro Sul','35182-030','Rua'),
(27308,'Belo Horizonte','Inhapim','Vila Ermelinda','31250-240','Rua'),
(27309,'Ribeirão das Neves','Inhaúma','Botafogo (Justinópolis)','33902-330','Rua'),
(27310,'Ribeirão das Neves','Inhaúma','Santa Matilde','33860-600','Rua'),
(27311,'Sete Lagoas','Inhaúma','São Dimas','35700-219','Rua'),
(27312,'Belo Horizonte','Inhaúma','Floresta','31110-030','Rua'),
(27313,'Divinópolis','Inhazinha Epifânio','São Sebastião','35500-062','Rua'),
(27314,'Montes Claros','Inhô Machado','Francisco Peres I','39402-231','Rua'),
(27315,'Betim','Inhotim','Dom Bosco','32662-520','Rua'),
(27316,'Passos','Inhumas','Jardim Planalto','37903-344','Rua'),
(27317,'Sete Lagoas','Inilta Reis Campolina','São Pedro','35701-433','Praça'),
(27318,'Betim','Inima','Salomé','32610-080','Rua'),
(27319,'Poços de Caldas','Inis Tiveron Opipari','Monte Verde','37705-318','Rua'),
(27320,'Belo Horizonte','Inocência','Conjunto Ademar Maldonado','30640-660','Rua'),
(27321,'Ribeirão das Neves','Inocência Barbosa','Santana (Justinópolis)','33920-140','Rua'),
(27322,'Belo Horizonte','Inocência Magalhães Alkmin','Jacqueline','31785-080','Rua'),
(27323,'Ponte Nova','Inocêncio Alves Costa','Centro','35430-023','Rua'),
(27324,'Pará de Minas','Inocêncio III','São Francisco','35661-181','Rua'),
(27325,'Uberlândia','Inocêncio Rocha','Santa Maria','38408-012','Rua'),
(27326,'Montes Claros','Inocêncio Sena','São Judas Tadeu I','39402-428','Rua'),
(27327,'Poços de Caldas','Inocêncio Tamburi','Jardim Esperança','37713-114','Rua'),
(27328,'Montes Claros','Inocêncio Teixeira da Silva','Vila Regina','39400-205','Rua'),
(27329,'Caratinga','Inspetor Danilo Capela','Santa Zita','35300-280','Rua'),
(27330,'Caratinga','Inspetor Danilo Capela','Santa Zita','35300-310','Rua'),
(27331,'Betim','Inspetor Jaime Caldeira','Brasiléia','32560-280','Rua'),
(27332,'Betim','Inspetor Jaime Caldeira','Brasiléia','32510-720','Rua'),
(27333,'Belo Horizonte','Inspetor José Aparecido','São Bento','30350-730','Rua'),
(27334,'Belo Horizonte','Inspetor Nilo Seabra','Cidade Nova','31170-290','Rua'),
(27335,'Belo Horizonte','Inspetor Pimentel','Jardim Alvorada','30810-500','Rua'),
(27336,'Contagem','Integração','Colorado','32143-360','Avenida'),
(27337,'Santa Luzia','Intendência','Camelos','33010-370','Rua'),
(27338,'Belo Horizonte','Intendente Câmara','Liberdade','31270-240','Rua'),
(27339,'Coronel Fabriciano','Intendente Gravatá','Giovanini','35170-116','Rua'),
(27340,'Varginha','Interact Clube','Industrial Reinaldo Foresti','37026-530','Rua'),
(27341,'Divinópolis','Interlagos','Manoel Valinhas','35500-285','Rua'),
(27342,'Divinópolis','Interlagos','Juscelino Kubitschek','35501-436','Rua'),
(27343,'Contagem','Interlagos','Parque Ayrton Senna','32141-005','Avenida'),
(27344,'Belo Horizonte','Interligação','Serra Verde (Venda Nova)','31630-260','Rua'),
(27345,'Contagem','Interna','Chácara Contagem','32025-025','Rua'),
(27346,'Montes Claros','Interna','Jardim Itália','39403-334','Rua'),
(27347,'Belo Horizonte','Interna','Madre Gertrudes','30518-290','Rua'),
(27348,'Montes Claros','Interna 11','José Correia Machado','39403-136','Rua'),
(27349,'Montes Claros','Interna 12','José Correia Machado','39403-137','Rua'),
(27350,'Montes Claros','Interna 13','José Correia Machado','39403-138','Rua'),
(27351,'Montes Claros','Interna 14','José Correia Machado','39403-139','Rua'),
(27352,'Montes Claros','Interna 15','José Correia Machado','39403-140','Rua'),
(27353,'Montes Claros','Interna 16','José Correia Machado','39403-142','Rua'),
(27354,'Montes Claros','Interna 17','José Correia Machado','39403-143','Rua'),
(27355,'Montes Claros','Interna 18','José Correia Machado','39403-144','Rua'),
(27356,'Montes Claros','Interna 19','José Correia Machado','39403-145','Rua'),
(27357,'Montes Claros','Interna três','José Correia Machado','39403-420','Rua'),
(27358,'Contagem','Interna-A','Bernardo Monteiro','32010-473','Rua'),
(27359,'Contagem','Interna-B','Bernardo Monteiro','32010-475','Rua'),
(27360,'Contagem','Interna-C','Bernardo Monteiro','32010-477','Rua'),
(27361,'Uberlândia','Interplanetária','Jardim Brasília','38401-398','Rua'),
(27362,'Belo Horizonte','Intersindical','Urucuia','30626-540','Rua'),
(27363,'Contagem','Inverno','Vila Darci Vargas','32372-110','Rua'),
(27364,'Uberaba','Inverno','Conjunto Treze de Maio','38060-170','Rua'),
(27365,'Belo Horizonte','Iodito','Grajaú','30430-610','Rua'),
(27366,'Itajubá','Iolanda Consoli','Boa Vista','37505-010','Vila'),
(27367,'Montes Claros','Iolanda de Almeida','Cidade Nova','39400-470','Rua'),
(27368,'Divinópolis','Iolanda Gomes da Silva','Belvedere','35501-330','Rua'),
(27369,'Barbacena','Iolanda Maia','Caminho Novo','36204-228','Praça'),
(27370,'Belo Horizonte','Iole Monteiro de Lima','Manacás','30840-470','Rua'),
(27371,'Betim','Ione Alves do Pinho','Bom Retiro','32636-170','Rua'),
(27372,'Poços de Caldas','Ione de Castilho Souza','Jardim Centenário','37704-272','Rua'),
(27373,'Teófilo Otoni','Ione Lewick','Filadélfia','39803-188','Avenida'),
(27374,'Uberlândia','Iônio Rodrigues Serralha','Jardim Patrícia','38414-056','Rua'),
(27375,'São João Del Rei','Iorquilim José Monteiro','Vila Jardim São José','36309-548','Rua'),
(27376,'Timóteo','Iota','Nova Esperança','35181-117','Rua'),
(27377,'Belo Horizonte','Iota','Vila Amaral','30775-440','Rua'),
(27378,'Timóteo','Ipaba','Bela Vista','35182-213','Rua'),
(27379,'Belo Horizonte','Ipacaraí','Nossa Senhora da Glória','30865-100','Rua'),
(27380,'Contagem','Ipameri','São Caetano','32073-480','Rua'),
(27381,'Sete Lagoas','Ipameri','Vapabuçu','35701-160','Rua'),
(27382,'Belo Horizonte','Ipameri','Bonsucesso','30622-380','Rua'),
(27383,'Araguari','Ipameri','Jóquei Clube','38444-250','Rua'),
(27384,'Belo Horizonte','Ipanema','Santa Cecília (Vale do Jatobá)','30668-325','Rua'),
(27385,'Contagem','Ipanema','Parque Duval de Barros','32242-400','Rua'),
(27386,'Coronel Fabriciano','Ipanema','Olaria','35170-390','Rua'),
(27387,'Caratinga','Ipanema','Nossa Senhora Aparecida','35300-169','Travessa'),
(27388,'Contagem','Ipanema','Industrial São Luiz','32073-050','Rua'),
(27389,'Coronel Fabriciano','Ipanema','Centro','35170-032','Rua'),
(27390,'Divinópolis','Ipanema','Planalto','35501-190','Rua'),
(27391,'Governador Valadares','Ipanema','Vila do Sol','35041-340','Rua'),
(27392,'Divinópolis','Ipanema','Ipiranga','35502-043','Rua'),
(27393,'Governador Valadares','Ipanema','Santa Rita','35040-230','Travessa'),
(27394,'Juiz de Fora','Ipanema','Milho Branco','36083-240','Rua'),
(27395,'Governador Valadares','Ipanema','Vila do Sol II','35041-834','Rua'),
(27396,'Governador Valadares','Ipanema','Turmalina','35052-850','Rua'),
(27397,'Ribeirão das Neves','Ipanema','Sevilha (2 Seção)','33858-490','Rua'),
(27398,'Ponte Nova','Ipanema','São Geraldo','35430-181','Rua'),
(27399,'Patos de Minas','Ipanema','Jardim América','38701-080','Rua'),
(27400,'Montes Claros','Ipanema','Edgar Pereira','39400-194','Avenida'),
(27401,'Ribeirão das Neves','Ipanema','Urca (Justinópolis)','33933-570','Avenida'),
(27402,'Santa Luzia','Ipanema','Nova Esperança (São Benedito)','33141-093','Rua'),
(27403,'Sete Lagoas','Ipanema','São Vicente','35701-477','Beco'),
(27404,'Santa Luzia','Ipanema','Padre Miguel (São Benedito)','33141-242','Rua'),
(27405,'Sete Lagoas','Ipanema','São Vicente','35701-069','Rua'),
(27406,'Belo Horizonte','Ipanema','Santo André','31230-650','Rua'),
(27407,'Belo Horizonte','Ipanema','Urca','31360-330','Rua'),
(27408,'Belo Horizonte','Ipanema','Aparecida','31250-140','Rua'),
(27409,'Belo Horizonte','Ipanema','Leblon (Venda Nova)','31575-070','Rua'),
(27410,'Uberlândia','Ipanema','Patrimônio','38411-038','Rua'),
(27411,'Belo Horizonte','Ipatinga','Anchieta','30310-500','Rua'),
(27412,'Divinópolis','Ipatinga','Planalto','35501-191','Rua'),
(27413,'Divinópolis','Ipatinga','Ipiranga','35502-042','Rua'),
(27414,'Contagem','Ipatinga','Beatriz','32040-090','Rua'),
(27415,'Coronel Fabriciano','Ipatinga','Melo Viana','35170-158','Rua'),
(27416,'João Monlevade','Ipatinga','Santa Bárbara','35930-125','Rua'),
(27417,'Patos de Minas','Ipatinga','Distrito Industrial II','38706-739','Rua'),
(27418,'Passos','Ipatinga','Coimbras','37904-272','Travessa'),
(27419,'Passos','Ipatinga','Jardim Califórnia','37904-236','Rua'),
(27420,'Teófilo Otoni','Ipatinga','Centro','39800-138','Travessa'),
(27421,'Timóteo','Ipatinga','Bela Vista','35182-200','Rua'),
(27422,'Sete Lagoas','Ipatinga','Braz Filizola','35701-059','Rua'),
(27423,'Belo Horizonte','Ipatinga do Oeste','Ipanema','30830-070','Rua'),
(27424,'Contagem','Ipaussu','Vila Pérola','32110-110','Rua'),
(27425,'Betim','Ipê','Açude','32615-360','Rua'),
(27426,'Contagem','Ipê','Novo Progresso','32140-640','Rua'),
(27427,'Contagem','Ipê','Jardim Laguna','32140-050','Rua'),
(27428,'Contagem','Ipê','Colonial','32044-110','Rua'),
(27429,'Divinópolis','Ipê','Belo Vale','35502-502','Rua'),
(27430,'Coronel Fabriciano','Ipê','Floresta','35170-219','Rua'),
(27431,'Contagem','Ipê','Chácara Contagem','32025-007','Rua'),
(27432,'Coronel Fabriciano','Ipê','Caladinho','35171-248','Travessa'),
(27433,'Coronel Fabriciano','Ipê','Córrego Alto','35170-297','Rua'),
(27434,'Divinópolis','Ipê','Jardinópolis','35501-563','Rua'),
(27435,'Governador Valadares','Ipê','Turmalina','35052-836','Rua'),
(27436,'Itajubá','Ipê','São Sebastião','37502-466','Rua'),
(27437,'Juiz de Fora','Ipê','Floresta','36072-120','Rua'),
(27438,'João Monlevade','Ipê','Laranjeiras','35930-384','Rua'),
(27439,'Ipatinga','Ipê','Horto','35160-303','Rua'),
(27440,'Governador Valadares','Ipê','Floresta','35022-614','Rua'),
(27441,'Itabira','Ipê','Juca Rosa','35900-691','Rua'),
(27442,'Passos','Ipê','Serra das Brisas','37901-226','Rua'),
(27443,'Passos','Ipê','Carmelo','37900-182','Rua'),
(27444,'Poços de Caldas','Ipê','Vila Flora','37701-435','Rua'),
(27445,'Ribeirão das Neves','Ipê','Rosaneves','33840-070','Rua'),
(27446,'Sabará','Ipê','Alto do Cabral','34505-670','Rua'),
(27447,'Teófilo Otoni','Ipê','Bela Vista','39800-576','Rua'),
(27448,'Timóteo','Ipê','Limoeiro','35181-410','Rua'),
(27449,'Araguari','Ipê','Santa Helena','38440-330','Rua'),
(27450,'Belo Horizonte','Ipê','Nova Cintra','30516-460','Rua'),
(27451,'Belo Horizonte','Ipê','São Cristóvão','31110-450','Rua'),
(27452,'Uberlândia','Ipê','Jaraguá','38413-015','Avenida'),
(27453,'Uberlândia','Ipê','Morada do Sol','38415-516','Rua'),
(27454,'Uberlândia','Ipê','Morada dos Pássaros','38406-350','Rua'),
(27455,'Belo Horizonte','Ipê Amarelo','Lindéia','30690-060','Rua'),
(27456,'Itabira','Ipê Amarelo','Condomínio Vila Residencial de Conceição','35901-171','Alameda'),
(27457,'Montes Claros','Ipê Amarelo','Conjunto Residencial JK','39404-344','Alameda'),
(27458,'Ribeirão das Neves','Ipê Amarelo','Rosimeire (Justinópolis)','33938-195','Rua'),
(27459,'Ribeirão das Neves','Ipê Amarelo','Paraíso das Piabas (Justinópolis)','33910-070','Rua'),
(27460,'Ribeirão das Neves','Ipê Amarelo','São João de Deus (Justinópolis)','33943-375','Rua'),
(27461,'Ribeirão das Neves','Ipê Branco','Paraíso das Piabas (Justinópolis)','33910-060','Rua'),
(27462,'Belo Horizonte','Ipê Claro','Etelvina Carneiro','31780-260','Rua'),
(27463,'Belo Horizonte','Ipê do Campo','Etelvina Carneiro','31780-410','Rua'),
(27464,'Belo Horizonte','Ipê Florido','Santa Cecília (Vale do Jatobá)','30668-290','Rua'),
(27465,'Belo Horizonte','Ipê Mirim','Etelvina Carneiro','31780-510','Rua'),
(27466,'Governador Valadares','Ipê Preto','Santo Agostinho','35065-016','Rua'),
(27467,'Ribeirão das Neves','Ipê Rocho','Paraíso das Piabas (Justinópolis)','33910-050','Rua'),
(27468,'Belo Horizonte','Ipê Rosa','Celestino','31780-060','Rua'),
(27469,'Divinópolis','Ipê Roxo','São Lucas','35500-751','Rua'),
(27470,'Belo Horizonte','Ipê Roxo','Solimões','31770-700','Rua'),
(27471,'Belo Horizonte','Ipê Roxo','Vila Ermelinda','31250-002','Beco'),
(27472,'Betim','Ipiaçu','Salomé','32610-090','Rua'),
(27473,'Ituiutaba','Ipiaçu','Satélite Andradina','38308-174','Rua'),
(27474,'Ituiutaba','Ipiaçu','Pirapitinga','38307-422','Rua'),
(27475,'Araxá','Ipião','Centro','38183-002','Rua'),
(27476,'Betim','Ipiranga','Laranjeiras','32666-300','Rua'),
(27477,'Betim','Ipiranga','Jardim Teresópolis','32663-135','Rua'),
(27478,'Betim','Ipiranga','Jardim Petrópolis','32553-340','Rua'),
(27479,'Contagem','Ipiranga','Petrolândia','32072-110','Rua'),
(27480,'Contagem','Ipiranga','Bandeirantes','32240-560','Avenida'),
(27481,'Governador Valadares','Ipiranga','Carapina','35060-280','Rua'),
(27482,'Divinópolis','Ipiranga','Manoel Valinhas','35500-280','Rua'),
(27483,'Itabira','Ipiranga','Amazonas','35900-370','Avenida'),
(27484,'Itabira','Ipiranga','Novo Amazonas','35900-351','Avenida'),
(27485,'Juiz de Fora','Ipiranga','Bonfim','36051-170','Rua'),
(27486,'Pará de Minas','Ipiranga','Providência','35661-139','Rua'),
(27487,'Poços de Caldas','Ipiranga','Dom Bosco','37704-111','Rua'),
(27488,'Montes Claros','Ipiranga','Independência','39404-316','Avenida'),
(27489,'Passos','Ipiranga','Jardim Vila Rica','37901-052','Rua'),
(27490,'Teófilo Otoni','Ipiranga','Castro Pires','39801-575','Travessa'),
(27491,'Belo Horizonte','Ipiranga','Floresta','31015-180','Rua'),
(27492,'Barbacena','Ipiranga','Novo Horizonte','36204-039','Rua'),
(27493,'Uberaba','Ipiranga','Parque das Américas','38045-150','Rua'),
(27494,'Uberlândia','Ipiranga','Centro','38400-036','Rua'),
(27495,'João Monlevade','Ipoema','Belmonte','35930-308','Rua'),
(27496,'Itabira','Ipoema','Pará','35900-044','Rua'),
(27497,'Itabira','Ipoema','Pará','35900-499','Travessa'),
(27498,'Belo Horizonte','Ipoema','Dom Bosco','30850-790','Rua'),
(27499,'Belo Horizonte','Ipojuca','Padre Eustáquio','30730-620','Rua'),
(27500,'Belo Horizonte','Ipoméia','Nova Esperança','31230-160','Rua'),
(27501,'Betim','Iporanga','Cruzeiro','32534-530','Rua'),
(27502,'Contagem','Iporanga','Vila Pérola','32110-060','Rua'),
(27503,'Contagem','Ipu','Vila Pérola','32110-700','Rua'),
(27504,'Contagem','Ipuera','Novo Eldorado','32341-240','Rua'),
(27505,'Contagem','Ipurinas','Novo Progresso','32115-120','Rua'),
(27506,'Divinópolis','Irã','Anchieta','35502-160','Rua'),
(27507,'Santa Luzia','Irã','Baronesa (São Benedito)','33115-270','Rua'),
(27508,'Uberlândia','Irã','Parque das Laranjeiras','38410-328','Rua'),
(27509,'Belo Horizonte','Iracema','Conjunto Túnel Ibirité','30662-514','Rua'),
(27510,'Betim','Iracema','Salomé','32610-100','Rua'),
(27511,'Betim','Iracema','Jardim Teresópolis','32664-255','Rua'),
(27512,'Coronel Fabriciano','Iracema','Caladinho','35171-278','Rua'),
(27513,'Contagem','Iracema','Jardim do Lago','32145-490','Rua'),
(27514,'Sete Lagoas','Iracema','Nossa Senhora do Carmo','35700-451','Rua'),
(27515,'Santa Luzia','Iracema','São Cosme de Baixo (São Benedito)','33130-030','Rua'),
(27516,'Belo Horizonte','Iracema','Humaitá','31150-340','Rua'),
(27517,'Belo Horizonte','Iracema','Vila Nossa Senhora de Fátima','30230-230','Beco'),
(27518,'Sete Lagoas','Iracema Alves Chamon','Boa Vista','35700-162','Rua'),
(27519,'Belo Horizonte','Iracema Brasiliense','Palmeiras','30575-355','Rua'),
(27520,'Belo Horizonte','Iracema Gomes Pereira','Brasil Industrial','30626-240','Rua'),
(27521,'Montes Claros','Iracema M. Paulino','Conjunto Cristo Rei','39402-389','Rua'),
(27522,'Uberlândia','Iracema Oliveira Godoy','Aruanan','38415-045','Rua'),
(27523,'Belo Horizonte','Iracema Souza Pinto','Planalto','31720-510','Rua'),
(27524,'Divinópolis','Iraci da Cruz','São Sebastião','35500-060','Rua'),
(27525,'Montes Claros','Iraci de Oliveira Novais','Cândida Câmara','39401-043','Rua'),
(27526,'Belo Horizonte','Iraci José da Silva','Lagoa','31578-110','Rua'),
(27527,'Uberlândia','Iraci Marcelino Vieira','Residencial Viviane','38410-116','Rua'),
(27528,'Divinópolis','Iraci Maximo Elias','Nossa Senhora da Conceição','35502-144','Rua'),
(27529,'Patos de Minas','Iraci Rodrigues Rosa','Jardim Paulistano','38706-084','Praça'),
(27530,'Belo Horizonte','Iraci Sansão','Vila Pinho (Vale do Jatobá)','30670-290','Rua'),
(27531,'Divinópolis','Iracy A. de Faria','Dona Rosa','35500-544','Rua'),
(27532,'Divinópolis','Iracy Amaral','Maria Helena','35500-366','Rua'),
(27533,'Belo Horizonte','Iracy Manata','Buritis','30575-060','Rua'),
(27534,'Divinópolis','Iracy Pereira Rocha','Quintino','35503-017','Rua'),
(27535,'Juiz de Fora','Iracy Silva','Ponte Preta','36092-130','Rua'),
(27536,'Pará de Minas','Iraí','Providência','35661-140','Rua'),
(27537,'Belo Horizonte','Iraí','Coração de Jesus','30380-640','Rua'),
(27538,'Uberlândia','Iraí de Minas','Daniel Fonseca','38400-315','Rua'),
(27539,'Belo Horizonte','Irajá','São Cristóvão','31130-010','Praça'),
(27540,'Betim','Irajá','Salomé','32610-010','Rua'),
(27541,'Uberlândia','Irajá','Patrimônio','38411-088','Rua'),
(27542,'Governador Valadares','Irajás','Carapina','35060-290','Rua'),
(27543,'Contagem','Iraje','Novo Eldorado','32341-610','Rua'),
(27544,'Barbacena','Irani José Rocha','Boa Morte','36200-134','Rua'),
(27545,'Sete Lagoas','Irani Santos Santiago','Cidade de Deus','35703-254','Rua'),
(27546,'Belo Horizonte','Irapiruara','Canaã','31790-080','Rua'),
(27547,'Santa Luzia','Irapiruara','São Cosme de Cima (São Benedito)','33130-260','Rua'),
(27548,'Divinópolis','Iraque','Paraíso','35500-514','Rua'),
(27549,'Ipatinga','Iraque','Cariru','35160-149','Rua'),
(27550,'Santa Luzia','Iraque','Asteca (São Benedito)','33120-240','Alameda'),
(27551,'Uberlândia','Iraque','Parque das Laranjeiras','38410-282','Rua'),
(27552,'Betim','Irara','São Cristóvão','32665-520','Rua'),
(27553,'Uberaba','Irara','Jardim Uberaba','38057-540','Rua'),
(27554,'Sete Lagoas','Irati','Aeroporto Industrial','35701-305','Rua'),
(27555,'Contagem','Irece','Novo Eldorado','32341-620','Rua'),
(27556,'Belo Horizonte','Irema Maia Freire','Copacabana','31550-360','Rua'),
(27557,'Juiz de Fora','Irene B. de Oliveira','Quintas das Avenidas','36046-660','Rua'),
(27558,'Uberlândia','Irene Cunha de Almeida','Maria Rezende','38401-841','Rua'),
(27559,'Juiz de Fora','Irene Gastaldon Cyrino','Retiro','36072-430','Praça'),
(27560,'Belo Horizonte','Irene Jacinto','Conjunto Habitacional Vale do Jatobá','30666-220','Rua'),
(27561,'Sete Lagoas','Irene Oliveira Diniz','Nova Cidade','35702-294','Rua'),
(27562,'Barbacena','Irene Piazzi','Nossa Senhora Aparecida','36202-166','Rua'),
(27563,'Juiz de Fora','Irene Pinto Kneipp','Nova Era','36087-075','Rua'),
(27564,'Uberlândia','Irene Rosa','Rezende','38400-480','Rua'),
(27565,'Itabira','Ireni Barbosa','Pará','35900-049','Rua'),
(27566,'Montes Claros','Irênio Pereira de Andrade','Morada do Parque','39401-353','Rua'),
(27567,'Belo Horizonte','Irerê','Vila Cloris','31775-600','Rua'),
(27568,'Belo Horizonte','Irerê','Flávio Marques Lisboa','30624-370','Praça'),
(27569,'Betim','Iretama','Icaivera','32639-078','Rua'),
(27570,'Contagem','Iretama','Novo Eldorado','32341-110','Rua'),
(27571,'Varginha','Iria Nogueira','Vila Belmiro','37004-260','Travessa'),
(27572,'Belo Horizonte','Iribá','Renascença','31130-700','Rua'),
(27573,'Belo Horizonte','Iribá','Cachoeirinha','31150-710','Rua'),
(27574,'Belo Horizonte','Irídio','Grajaú','30430-590','Rua'),
(27575,'Araxá','Irinéia Alves de Paiva','Vila Estância','38182-382','Rua'),
(27576,'Araxá','Irinéia Cândida Borges','Mangueira I','38182-148','Rua'),
(27577,'Montes Claros','Irineu','Santos Reis','39401-233','Rua'),
(27578,'Sabará','Irineu','Santana','34545-680','Rua'),
(27579,'Barbacena','Irineu Bianchetti','São Pedro','36204-390','Rua'),
(27580,'Patos de Minas','Irineu Caixeta','Jardim América','38701-074','Rua'),
(27581,'Patos de Minas','Irineu de Melo Rosa','Sebastião Amorim','38705-328','Rua'),
(27582,'Cataguases','Irineu de Paula Rocha','Independência','36774-142','Rua'),
(27583,'Belo Horizonte','Irineu Garcia de Oliveira','Cruz de Malta (Vale do Jatobá)','30672-760','Rua'),
(27584,'Ribeirão das Neves','Irineu Marcellini','São Geraldo','33805-330','Rua'),
(27585,'Juiz de Fora','Irineu Marinho','Bom Pastor','36021-580','Rua'),
(27586,'Sete Lagoas','Irineu Nogueira de Souza','Campo de Aviação','35700-370','Rua'),
(27587,'Belo Horizonte','Irineu Pinto','Venda Nova','31510-020','Rua'),
(27588,'Coronel Fabriciano','Iriri','Giovanini','35170-124','Rua'),
(27589,'Divinópolis','Iriri','Jardim Candelária','35502-101','Rua'),
(27590,'João Monlevade','Iriri','Sion','35931-218','Rua'),
(27591,'Ipatinga','Iriri','Vila Ipanema','35160-066','Rua'),
(27592,'Poços de Caldas','Iriri','Parque Vivaldi Leite Ribeiro','37701-205','Rua'),
(27593,'Contagem','Íris','Jardim Industrial','32215-430','Rua'),
(27594,'Ipatinga','Íris','Esperança','35162-327','Rua'),
(27595,'Belo Horizonte','Íris','Lindéia','30690-570','Rua'),
(27596,'Divinópolis','Íris Brilhante','Rancho Alegre','35502-449','Rua'),
(27597,'Juiz de Fora','Íris Maestrini','Santa Cecília','36026-170','Rua'),
(27598,'Governador Valadares','Irlanda','Grã-Duquesa','35057-370','Rua'),
(27599,'Ipatinga','Irlanda','Cariru','35160-112','Rua'),
(27600,'Pará de Minas','Irlanda','Senador Valadares','35661-035','Rua'),
(27601,'Montes Claros','Irlanda','Ibituruna','39401-346','Rua'),
(27602,'Timóteo','Irlanda','Ana Rita','35182-280','Rua'),
(27603,'Santa Luzia','Irlanda','Baronesa (São Benedito)','33115-290','Rua'),
(27604,'Belo Horizonte','Irlanda','Itapoã','31710-010','Rua'),
(27605,'Uberaba','Irlanda','Boa Vista','38070-670','Rua'),
(27606,'Uberaba','Irlo Augusto Rodrigues Galvão','Residencial Estados Unidos','38080-080','Rua'),
(27607,'Belo Horizonte','Irmã','Piratininga (Venda Nova)','31573-500','Rua'),
(27608,'Belo Horizonte','Irmã','Vila Palmas','31535-720','Rua'),
(27609,'Santa Luzia','Irmã Ágda','Conjunto Cristina (São Benedito)','33105-340','Rua'),
(27610,'João Monlevade','Irmã Aloísia','Santa Bárbara','35930-144','Rua'),
(27611,'Santa Luzia','Irmã Ancila','Conjunto Cristina (São Benedito)','33105-350','Rua'),
(27612,'Montes Claros','Irmã Beatriz','Vila Luiza','39400-545','Rua'),
(27613,'Santa Luzia','Irmã Camélia','Conjunto Cristina (São Benedito)','33105-360','Rua'),
(27614,'Santa Luzia','Irmã Cândida','Conjunto Cristina (São Benedito)','33105-010','Rua'),
(27615,'Uberaba','Irmã Carmelita','Leblon','38030-170','Rua'),
(27616,'Barbacena','Irmã Catarina de Miranda','São Pedro','36204-342','Rua'),
(27617,'Santa Luzia','Irmã Celeste','Conjunto Cristina (São Benedito)','33105-320','Rua'),
(27618,'Belo Horizonte','Irmã Celeste','Padre Júlio Maria','31740-220','Rua'),
(27619,'Itaúna','Irmã Conceição','Centro','35680-019','Rua'),
(27620,'Sete Lagoas','Irmã Dulce','Nova Cidade','35702-416','Rua'),
(27621,'Uberlândia','Irmã Dulce','Santa Mônica','38408-734','Rua'),
(27622,'Barbacena','Irmã Elizabeth Cunha','Grogotó','36202-460','Rua'),
(27623,'Juiz de Fora','Irmã Emerenciana','Retiro','36072-500','Rua'),
(27624,'Belo Horizonte','Irmã Eufêmia','Santa Rosa','31255-810','Rua'),
(27625,'São João Del Rei','Irmã Eugênia Luz Pinto','Centro','36307-342','Rua'),
(27626,'Sete Lagoas','Irmã Flavia','Canadá','35701-404','Rua'),
(27627,'Belo Horizonte','Irmã Florinda dos Santos','Visconde do Rio Branco','31535-240','Rua'),
(27628,'Barbacena','Irmã Helena Fulgêncio','Nossa Senhora Aparecida','36202-024','Rua'),
(27629,'Santa Luzia','Irmã Inês','Conjunto Cristina (São Benedito)','33105-370','Rua'),
(27630,'Cataguases','Irmã Judite','Beira Rio','36772-024','Rua'),
(27631,'Belo Horizonte','Irmã Lúcia','Lagoinha (Venda Nova)','31680-240','Rua'),
(27632,'Uberaba','Irmã Madalena','Leblon','38030-160','Rua'),
(27633,'Araguari','Irmã Margarida','Centro','38440-081','Rua'),
(27634,'Itajubá','Irmã Maria Auxiliadora','Cruzeiro','37500-232','Rua'),
(27635,'Santa Luzia','Irmã Maria da Glória','Santa Rita','33080-010','Rua'),
(27636,'Patos de Minas','Irmã Maria Elisa','Nova Floresta','38703-480','Rua'),
(27637,'Belo Horizonte','Irmã Maria Geraldina','Visconde do Rio Branco','31535-210','Rua'),
(27638,'Juiz de Fora','Irmã Maria José da Mota','Vila Montanhesa','36048-180','Rua'),
(27639,'São João Del Rei','Irmã Maria Juliana','Vila Maria (Bonfim)','36307-426','Rua'),
(27640,'Belo Horizonte','Irmã Maria Paula','Indústrias','30610-370','Rua'),
(27641,'Itajubá','Irmã Maria Rosa Lima','Oriente','37500-264','Rua'),
(27642,'Belo Horizonte','Irmã Maria Soares','Letícia','31570-140','Rua'),
(27643,'Varginha','Irmã Mariana Gutierrez','Vila Morais','37004-680','Rua'),
(27644,'Divinópolis','Irmã Marta Morais','Bom Pastor','35500-140','Rua'),
(27645,'Betim','Irmã Paula','São Caetano','32686-245','Praça'),
(27646,'Barbacena','Irmã Paula','São Sebastião','36202-342','Rua'),
(27647,'Varginha','Irmã Paula','Parque Catanduvas','37006-190','Rua'),
(27648,'Sete Lagoas','Irmã Rosa','Alvorada','35702-214','Rua'),
(27649,'Itajubá','Irmã São Luiz','Avenida','37504-032','Rua'),
(27650,'Itajubá','Irmã São Rafael','Cruzeiro','37500-238','Rua'),
(27651,'Uberlândia','Irmandade Maçônica','City Uberlândia','38411-288','Alameda'),
(27652,'Uberaba','Irmão Afonso','São Sebastião','38060-360','Rua'),
(27653,'Belo Horizonte','Irmão Costa','Providência','31814-250','Beco'),
(27654,'Patos de Minas','Irmão Garcia','Boa Vista','38705-103','Avenida'),
(27655,'Belo Horizonte','Irmão Gonçalves Xavier','São Pedro','30330-030','Rua'),
(27656,'Juiz de Fora','Irmão Heraldo','Centro','36062-450','Travessa'),
(27657,'Montes Claros','Irmão Jaime Damião','Edgar Pereira','39400-183','Avenida'),
(27658,'Poços de Caldas','Irmão José Gregório','Parque Véu das Noivas','37704-382','Rua'),
(27659,'Varginha','Irmão Mário Esdras','Vila Pinto','37010-660','Rua'),
(27660,'Juiz de Fora','Irmão Martinho','Bairu','36050-050','Rua'),
(27661,'Juiz de Fora','Irmão Menrado','Borboleta','36035-560','Rua'),
(27662,'Passos','Irmão Natal','Centro','37900-054','Rua'),
(27663,'Patos de Minas','Irmão Sol','Brasil','38700-371','Praça'),
(27664,'Belo Horizonte','Irmãos Alvarenga','Venda Nova','31610-060','Rua'),
(27665,'Itabira','Irmãos D''Caux','Centro','35900-026','Rua'),
(27666,'São João Del Rei','Irmãos Faleiros','Vila Santo Antônio (Matozinhos)','36305-056','Rua'),
(27667,'Santa Luzia','Irmãos Kennedy','Esplanada','33015-080','Rua'),
(27668,'Belo Horizonte','Irmãos Kennedy','Cidade Nova','31170-130','Rua'),
(27669,'Varginha','Irmãos Mayo','Novo Horizonte','37026-070','Avenida'),
(27670,'São João Del Rei','Irmãos Moreira','Bela Vista','36301-030','Rua'),
(27671,'Santa Luzia','Irmãos Naves','Conjunto Cristina (São Benedito)','33110-550','Rua'),
(27672,'Belo Horizonte','Irmãos Naves','Goiânia','31960-460','Rua'),
(27673,'Belo Horizonte','Irmãos Rodrigues','Aarão Reis','31814-650','Rua'),
(27674,'Betim','Irmãos Unidos','Imbiruçu','32682-660','Beco'),
(27675,'Belo Horizonte','Irmãs Dominicanas da Anunciata','Aarão Reis','31814-473','Praça'),
(27676,'Belo Horizonte','Irmendis','Dom Cabral','30535-330','Travessa'),
(27677,'Belo Horizonte','Iron Marra','Santa Amélia','31560-530','Praça'),
(27678,'Ituiutaba','Irondino Ferreira de Morais','Lagoa Azul I','38307-184','Rua'),
(27679,'Poços de Caldas','Irradiação','Jardim Quisisana','37701-255','Travessa'),
(27680,'Poços de Caldas','Irradiação','Jardim Quisisana','37701-256','Avenida'),
(27681,'Ipatinga','Isa','Bethânia','35164-062','Rua'),
(27682,'João Monlevade','Isaac Cassimiro Gomes','Loanda','35930-357','Avenida'),
(27683,'Ipatinga','Isaac Newton','Cidade Nobre','35162-376','Rua'),
(27684,'Uberaba','Isaac Saud','Jardim São Bento','38066-240','Rua'),
(27685,'Uberlândia','Isaac Victor Brandão','Santa Luzia','38408-786','Rua'),
(27686,'Caratinga','Isabel','Esperança','35303-226','Vila'),
(27687,'Itaúna','Isabel','Centro','35680-491','Vila'),
(27688,'Ipatinga','Isabel','Canaã','35164-172','Rua'),
(27689,'Belo Horizonte','Isabel','Morro das Pedras','30440-010','Rua'),
(27690,'Belo Horizonte','Isabel Baggio Guimarães','Sion','30315-330','Praça'),
(27691,'Montes Claros','Isabel Barbosa','Delfino Magalhães','39402-093','Rua'),
(27692,'Uberaba','Isabel Bazaga','Conjunto Manoel Mendes','38082-156','Rua'),
(27693,'Belo Horizonte','Isabel Bueno','Jaraguá','31270-030','Rua'),
(27694,'Belo Horizonte','Isabel Cerdeira','Betânia','30580-590','Rua'),
(27695,'Belo Horizonte','Isabel Cristina','Pirajá','31910-315','Rua'),
(27696,'Barbacena','Isabel Cristina Campos','Santa Efigênia','36204-116','Rua'),
(27697,'Belo Horizonte','Isabel Glassman','Monte Azul','31872-670','Rua'),
(27698,'Ituiutaba','Isabel Gomes Horta','Jerônimo Mendonça','38305-070','Rua'),
(27699,'Belo Horizonte','Isabel Maria Dias','Jardim dos Comerciários (Venda Nova)','31652-130','Rua'),
(27700,'Belo Horizonte','Isabel Raso','Jacqueline','31785-620','Rua'),
(27701,'Sete Lagoas','Isabela Rosino de Sousa','Mangabeiras','35700-430','Rua'),
(27702,'Belo Horizonte','Isaías','Hosana','30622-583','Rua'),
(27703,'Ipatinga','Isaías','Canaã','35164-173','Rua'),
(27704,'Ituiutaba','Isaías Andrade de Souza','Platina','38307-070','Rua'),
(27705,'Montes Claros','Isaías Caldeira Brant','Monte Alegre','39401-497','Avenida'),
(27706,'Poços de Caldas','Isaías de Souza','Conjunto Habitacional Pedro Afonso Junqueira','37706-198','Rua'),
(27707,'Belo Horizonte','Isaías Fernandes Sucasas','Caetano Furquim','31050-490','Rua'),
(27708,'Uberlândia','Isaias Gabriel dos Santos','Tocantins','38415-306','Rua'),
(27709,'Sete Lagoas','Isaías Perez','Henrique Nery','35700-335','Rua'),
(27710,'Juiz de Fora','Isaltino da Silveira Filho','Centro','36010-160','Galeria'),
(27711,'Belo Horizonte','Isaura','Piratininga (Venda Nova)','31573-510','Rua'),
(27712,'Betim','Isaura Antônio Salomão','Jardim Recreio Alvorada','32615-150','Rua'),
(27713,'Belo Horizonte','Isaura da Silva','Jardim Paquetá','31340-270','Rua'),
(27714,'Ituiutaba','Isaura Franco Junqueira','Santa Edwiges','38303-072','Rua'),
(27715,'Ituiutaba','Isaura Marchiori de Carvalho','Ipiranga','38302-138','Rua'),
(27716,'Araxá','Isaura Maria','Ana Antônia','38181-513','Rua'),
(27717,'Belo Horizonte','Isaura Possidônio','Paraíso','30270-450','Rua'),
(27718,'Coronel Fabriciano','Isaurina','Alipinho','35171-039','Rua'),
(27719,'Contagem','Isaurina Mendes de Souza','Canadá','32015-280','Rua'),
(27720,'Itaúna','Isaurino do Vale','Vila Tavares','35680-071','Rua'),
(27721,'Divinópolis','Isauro Ferreira','Porto Velho','35500-429','Rua'),
(27722,'Sete Lagoas','Isauro Machado','Santa Rita de Cássia','35700-439','Rua'),
(27723,'Belo Horizonte','Isauro Mascarenhas Guedes','São Lucas','30260-450','Rua'),
(27724,'Belo Horizonte','Isidoro','Santo André','31230-732','Beco'),
(27725,'Juiz de Fora','Isidoro Lage','Jóquei Clube','36083-570','Rua'),
(27726,'Sete Lagoas','Isidra Teixeira da Rocha','Henrique Nery','35700-336','Rua'),
(27727,'Itaúna','Isidro de Morais','Lourdes','35680-180','Rua'),
(27728,'Poços de Caldas','Ísis','Vale das Antas','37704-411','Alameda'),
(27729,'Belo Horizonte','Ísis','São Bento','30360-370','Rua'),
(27730,'Belo Horizonte','Ísis Magalhães','Betânia','30590-255','Rua'),
(27731,'Belo Horizonte','Islândia','Europa','31620-430','Rua'),
(27732,'Uberaba','Islândia','Boa Vista','38070-330','Rua'),
(27733,'Ipatinga','Ismael','Bethânia','35164-063','Rua'),
(27734,'Varginha','Ismael Almeida','Jardim Petrópolis','37006-680','Rua'),
(27735,'Teófilo Otoni','Ismael Almeida de Souza','Jardim Iracema','39801-124','Rua'),
(27736,'Uberaba','Ismael Alonso Y Alonso','Parque das Américas','38045-290','Rua'),
(27737,'Belo Horizonte','Ismael de Faria','Luxemburgo','30380-500','Rua'),
(27738,'Belo Horizonte','Ismael de Oliveira Fábrega','Nova Floresta','31140-600','Praça'),
(27739,'Uberlândia','Ismael Gomes da Silva','Alto Umuarama','38405-380','Rua'),
(27740,'Uberaba','Ismael Machado','Nossa Senhora da Abadia','38026-040','Rua'),
(27741,'Uberaba','Ismael Otzuka','Conjunto Antônio Barbosa de Souza','38035-800','Rua'),
(27742,'Belo Horizonte','Ismael Pereira dos Santos','Barreiro','30642-010','Rua'),
(27743,'Sete Lagoas','Ismael Pereira dos Santos','Cidade de Deus','35703-247','Rua'),
(27744,'Itajubá','Ismael Pinto Noronha','Nossa Senhora de Fátima','37502-508','Rua'),
(27745,'Ipatinga','Ismael Silva','Ideal','35162-183','Rua'),
(27746,'Belo Horizonte','Ismail Vilela Lima','Braúnas','31370-420','Rua'),
(27747,'Contagem','Ismalia','Vila São Paulo','32210-460','Rua'),
(27748,'Belo Horizonte','Ismar Francisco da Silva','Lagoinha (Venda Nova)','31680-420','Rua'),
(27749,'Belo Horizonte','Ismênia Túnis','Horto','31030-020','Rua'),
(27750,'Juiz de Fora','Isméria de Jesus','Linhares','36060-440','Rua'),
(27751,'Teófilo Otoni','Isnelda Hollerbarch','Castro Pires','39801-724','Rua'),
(27752,'Uberaba','Isoldino Correa','Vila Maria Helena','38020-150','Rua'),
(27753,'Araguari','Isolina Alves Martins','Sibipuruna','38445-095','Rua'),
(27754,'Araxá','Isolina Neves','Serra Morena','38180-636','Rua'),
(27755,'Araguari','Isolina Soares','Vieno','38443-150','Rua'),
(27756,'Governador Valadares','Isolino Ferreira de Assis','Jardim Atalaia','35042-580','Rua'),
(27757,'Betim','Israel','Petrovale','32536-420','Rua'),
(27758,'Coronel Fabriciano','Israel','Santa Cruz','35170-258','Rua'),
(27759,'João Monlevade','Israel','Petrópolis','35931-141','Rua'),
(27760,'Ipatinga','Israel','Cariru','35160-150','Rua'),
(27761,'Pará de Minas','Israel','Senador Valadares','35661-050','Rua'),
(27762,'Poços de Caldas','Israel','Parque das Nações','37706-184','Rua'),
(27763,'Sete Lagoas','Israel','Esperança','35701-050','Rua'),
(27764,'Santa Luzia','Israel','Nova Esperança (São Benedito)','33141-175','Beco'),
(27765,'Santa Luzia','Israel','Baronesa (São Benedito)','33115-350','Rua'),
(27766,'Sabará','Israel','Nações Unidas','34590-400','Rua'),
(27767,'Barbacena','Israel','Monte Mário','36201-308','Rua'),
(27768,'Uberlândia','Israel','Parque das Paineiras','38410-264','Avenida'),
(27769,'Itaúna','Israel da Silva','Várzea da Olaria','35680-111','Rua'),
(27770,'Betim','Israel Pinheiro','Filadélfia','32650-400','Rua'),
(27771,'Governador Valadares','Israel Pinheiro','Centro','35010-131','Rua'),
(27772,'Governador Valadares','Israel Pinheiro','Lourdes','35032-180','Rua'),
(27773,'Governador Valadares','Israel Pinheiro','São Pedro','35020-220','Rua'),
(27774,'Governador Valadares','Israel Pinheiro','Centro','35010-130','Rua'),
(27775,'Itabira','Israel Pinheiro','Alto Pereira','35900-246','Rua'),
(27776,'Itabira','Israel Pinheiro','Vila São Joaquim','35900-403','Rua'),
(27777,'Itabira','Israel Pinheiro','Major Lage de Cima','35900-401','Rua'),
(27778,'João Monlevade','Israel Pinheiro','Santa Cruz','35930-453','Rua'),
(27779,'Araguari','Israel Pinheiro','Maria Eugênia','38441-130','Rua'),
(27780,'Uberlândia','Israel Pinheiro','Morada da Colina','38411-144','Rua'),
(27781,'Belo Horizonte','Israel Volensk','Santa Efigênia','30260-530','Rua'),
(27782,'Ipatinga','Israelita','Bethânia','35164-065','Rua'),
(27783,'Ipatinga','Istambul','Bethânia','35164-766','Rua'),
(27784,'Belo Horizonte','Istambul','Trevo','31370-470','Rua'),
(27785,'Belo Horizonte','Ístria Ferraz','Buritis','30575-823','Rua'),
(27786,'Belo Horizonte','Ita','Vera Cruz','30295-265','Rua'),
(27787,'Belo Horizonte','Ita','Saudade','30285-550','Rua'),
(27788,'Santa Luzia','Itabagé','São Cosme de Cima (São Benedito)','33130-590','Rua'),
(27789,'Contagem','Itabaiana','Novo Eldorado','32341-480','Rua'),
(27790,'Montes Claros','Itabaiana','Alto São João','39400-310','Rua'),
(27791,'Uberaba','Itabajara','Jardim América','38036-170','Rua'),
(27792,'Belo Horizonte','Itaberá','Santa Efigênia','30260-320','Rua'),
(27793,'Belo Horizonte','Itaberá','Santa Efigênia','30270-330','Rua'),
(27794,'Sete Lagoas','Itaberaba','São Francisco de Assis','35700-528','Rua'),
(27795,'Coronel Fabriciano','Itaberália','Caladinho','35171-258','Rua'),
(27796,'Betim','Itabira','Nova Baden','32662-140','Rua'),
(27797,'Governador Valadares','Itabira','Santa Helena','35059-250','Rua'),
(27798,'Coronel Fabriciano','Itabira','Caladinho','35171-172','Rua'),
(27799,'Betim','Itabira','Niterói','32652-490','Rua'),
(27800,'Coronel Fabriciano','Itabira','Melo Viana','35170-180','Rua'),
(27801,'Contagem','Itabira','Alvorada','32041-780','Rua'),
(27802,'Governador Valadares','Itabira','Jardim Pérola','35050-070','Rua'),
(27803,'João Monlevade','Itabira','Lucília','35930-247','Rua'),
(27804,'Ipatinga','Itabira','Tiradentes','35163-062','Rua'),
(27805,'Ribeirão das Neves','Itabira','Kátia (Justinópolis)','33935-460','Rua'),
(27806,'Ribeirão das Neves','Itabira','Sevilha (2 Seção)','33840-590','Rua'),
(27807,'Passos','Itabira','Jardim Califórnia','37904-238','Rua'),
(27808,'Poços de Caldas','Itabira','Cristiano Ozório','37701-030','Rua'),
(27809,'Pará de Minas','Itabira','Vila Ferreira','35661-153','Rua'),
(27810,'Patos de Minas','Itabira','Distrito Industrial II','38706-741','Rua'),
(27811,'Sete Lagoas','Itabira','Bom Jardim','35701-036','Rua'),
(27812,'Belo Horizonte','Itabira','Lagoinha','31110-340','Rua'),
(27813,'Belo Horizonte','Itabira','Morro do Papagaio','30335-794','Beco'),
(27814,'Uberlândia','Itabira','Daniel Fonseca','38400-324','Rua'),
(27815,'Belo Horizonte','Itabirinha','Parque Leblon','31540-340','Rua'),
(27816,'Contagem','Itabirito','Carajás','32183-270','Rua'),
(27817,'Contagem','Itabirito','Industrial São Luiz','32073-240','Rua'),
(27818,'Divinópolis','Itabirito','Levindo Paula Pereira','35502-053','Rua'),
(27819,'Itabira','Itabirito','Campestre I','35900-087','Rua'),
(27820,'Ipatinga','Itabirito','Bela Vista','35160-192','Rua'),
(27821,'Itabira','Itabirito','Distrito Industrial','35903-052','Avenida'),
(27822,'Juiz de Fora','Itabirito','Manoel Honório','36051-500','Rua'),
(27823,'Governador Valadares','Itabirito','Turmalina','35052-860','Rua'),
(27824,'Patos de Minas','Itabirito','Distrito Industrial II','38706-740','Rua'),
(27825,'Pará de Minas','Itabirito','Vila Maria','35661-315','Rua'),
(27826,'São João Del Rei','Itabirito','Alto das Mercês','36300-201','Rua'),
(27827,'Sabará','Itabirito','Vila Michel','34515-010','Rua'),
(27828,'Sete Lagoas','Itabirito','Padre Teodoro','35702-115','Rua'),
(27829,'Sabará','Itabirito','Vila Rica','34585-090','Rua'),
(27830,'Belo Horizonte','Itabirito','Santa Efigênia','30270-090','Rua'),
(27831,'Barbacena','Itabirito','Novo Horizonte','36204-041','Rua'),
(27832,'Uberlândia','Itabirito','Jardim Patrícia','38414-134','Rua'),
(27833,'Belo Horizonte','Itaboraí','Olhos D''Água','30390-290','Rua'),
(27834,'Betim','Itabuna','Jardim Teresópolis','32664-275','Rua'),
(27835,'Contagem','Itacaba','Beatriz','32040-050','Rua'),
(27836,'Montes Claros','Itacambira','Vila Ipiranga','39401-478','Rua'),
(27837,'Sete Lagoas','Itacambira','Canaan','35700-313','Rua'),
(27838,'Belo Horizonte','Itacambira','Mangabeiras','30210-400','Rua'),
(27839,'Betim','Itacara','São Caetano','32686-225','Rua'),
(27840,'Divinópolis','Itacarambi','Bom Pastor','35500-183','Rua'),
(27841,'Ribeirão das Neves','Itacarambi','Sevilha (2 Seção)','33858-350','Rua'),
(27842,'Belo Horizonte','Itacarambi','Santa Inês','31080-260','Rua'),
(27843,'Uberlândia','Itace','Bela Vista','38412-516','Rua'),
(27844,'Belo Horizonte','Itacoatiara','Sagrada Família','31035-400','Rua'),
(27845,'Cataguases','Itacolomi','Haidee','36774-096','Rua'),
(27846,'Contagem','Itacolomi','Monte Castelo','32285-100','Rua'),
(27847,'Juiz de Fora','Itacolomi','Monte Castelo','36081-080','Rua'),
(27848,'Ipatinga','Itacolomi','Iguacu','35162-074','Rua'),
(27849,'São João Del Rei','Itacolomi','Jardim Colônia (Colônia do Marçal)','36302-412','Rua'),
(27850,'Belo Horizonte','Itacolomi','Mangabeiras','30210-390','Rua'),
(27851,'Belo Horizonte','Itacolomito','Horto','31015-100','Rua'),
(27852,'Governador Valadares','Itacolomy','Ilha dos Araújos','35020-230','Praça'),
(27853,'Araxá','Itacuru','Santa Rita','38183-098','Rua'),
(27854,'Sabará','Itagi','Rosário','34575-060','Rua'),
(27855,'Patos de Minas','Itagibá Gonçalves','Novo Horizonte','38703-620','Rua'),
(27856,'Cataguases','Itagibá Rodrigues Alves','Primavera','36772-508','Rua'),
(27857,'Cataguases','Itagiba Thomas da Silva','Menezes','36774-127','Rua'),
(27858,'Belo Horizonte','Itagimirim','Serrano','30882-210','Rua'),
(27859,'Juiz de Fora','Itagir de Paula Cardoso','Lourdes','36070-500','Rua'),
(27860,'Belo Horizonte','Itaguá','Vera Cruz','30285-260','Rua'),
(27861,'Uberaba','Itaguacu','Jardim Espírito Santo','38067-490','Rua'),
(27862,'Betim','Itaguaçu','São Caetano','32686-200','Rua'),
(27863,'Belo Horizonte','Itaguaçu','Renascença','31160-010','Rua'),
(27864,'Belo Horizonte','Itaguaí','Caiçara','30775-110','Rua'),
(27865,'Divinópolis','Itaguara','Vila Espírito Santo','35500-260','Rua'),
(27866,'Itabira','Itaguara','Colina da Praia','35900-336','Rua'),
(27867,'São João Del Rei','Itaguara','Jardim Colônia (Colônia do Marçal)','36302-408','Rua'),
(27868,'Belo Horizonte','Itaguara','Floresta','31110-240','Rua'),
(27869,'Belo Horizonte','Itaguaré','Primeiro de Maio','31810-220','Rua'),
(27870,'Divinópolis','Itaí','Manoel Valinhas','35500-279','Rua'),
(27871,'Belo Horizonte','Itaí','Santa Efigênia','30260-290','Rua'),
(27872,'Belo Horizonte','Itaí','Santa Efigênia','30270-320','Rua'),
(27873,'Sete Lagoas','Itaici','São Francisco de Assis','35700-533','Rua'),
(27874,'Betim','Itaim','Dom Bosco','32660-180','Rua'),
(27875,'Belo Horizonte','Itaim','Dom Bosco','30850-280','Rua'),
(27876,'Poços de Caldas','Itaim','Jardim São Paulo','37704-014','Rua'),
(27877,'Caratinga','Itaipava','Doutor Eduardo Daladier Pereira','35304-627','Rua'),
(27878,'Contagem','Itaipava','São Caetano','32073-660','Rua'),
(27879,'Ipatinga','Itaipava','Tiradentes','35163-089','Rua'),
(27880,'Uberaba','Itaipava','Jardim Espírito Santo','38067-470','Rua'),
(27881,'Divinópolis','Itaipu','Nova Fortaleza','35502-151','Rua'),
(27882,'Ipatinga','Itaipu','Cidade Nobre','35162-377','Rua'),
(27883,'Passos','Itaipu','Jardim Vila Rica','37901-042','Rua'),
(27884,'Sete Lagoas','Itaipu','São Francisco de Assis','35700-529','Rua'),
(27885,'Belo Horizonte','Itaipu','Vera Cruz','30285-180','Rua'),
(27886,'Uberlândia','Itaipu','Parque Residencial do Camaru','38410-538','Avenida'),
(27887,'Belo Horizonte','Itair José Veloso','Indústrias','30610-400','Avenida'),
(27888,'Belo Horizonte','Itaité','São Geraldo','31050-550','Avenida'),
(27889,'São João Del Rei','Itaituba','Jardim Colônia (Colônia do Marçal)','36302-406','Rua'),
(27890,'Belo Horizonte','Itaituba','Boa Vista','31060-420','Avenida'),
(27891,'Belo Horizonte','Itaiumi','Nova Esperança','31230-370','Rua'),
(27892,'Contagem','Itajaí','Riacho das Pedras','32285-190','Praça'),
(27893,'Governador Valadares','Itajaí','Carapina','35060-300','Rua'),
(27894,'João Monlevade','Itajaí','Feixos','35931-040','Rua'),
(27895,'Ipatinga','Itajaí','Caravelas','35164-265','Rua'),
(27896,'Montes Claros','Itajaí','Guarujá','39404-225','Rua'),
(27897,'Passos','Itajaí','Jardim Vila Rica','37901-062','Rua'),
(27898,'Belo Horizonte','Itajaí','Nossa Senhora da Glória','30865-580','Rua'),
(27899,'Belo Horizonte','Itajaí','Palmares','31155-650','Rua'),
(27900,'Barbacena','Itajaí','Caiçaras','36205-376','Rua'),
(27901,'Belo Horizonte','Itajobi','Pompéia','30280-320','Rua'),
(27902,'Belo Horizonte','Itaju','Pindorama','30865-480','Rua'),
(27903,'Betim','Itajubá','Marimbá','32617-150','Rua'),
(27904,'Divinópolis','Itajubá','Bom Pastor','35500-185','Rua'),
(27905,'Itajubá','Itajubá','Rebourgeon','37503-390','Rua'),
(27906,'Juiz de Fora','Itajubá','Dom Bosco','36025-500','Rua'),
(27907,'Governador Valadares','Itajubá','Turmalina','35052-869','Rua'),
(27908,'Ipatinga','Itajubá','Centro','35160-035','Rua'),
(27909,'Montes Claros','Itajubá','Jardim Palmeiras','39402-200','Rua'),
(27910,'Passos','Itajubá','Umuarama','37902-320','Rua'),
(27911,'Sete Lagoas','Itajubá','Interlagos','35701-331','Rua'),
(27912,'São João Del Rei','Itajubá','Vila Jardim São José','36309-534','Travessa'),
(27913,'Sabará','Itajubá','Itacolomi','34580-280','Rua'),
(27914,'Belo Horizonte','Itajubá','Sagrada Família','31035-540','Rua'),
(27915,'Belo Horizonte','Itajubá','Floresta','30150-380','Rua'),
(27916,'Belo Horizonte','Itajubá','Sagrada Família','31030-430','Rua'),
(27917,'Belo Horizonte','Itajubá','Floresta','31015-280','Rua'),
(27918,'Uberlândia','Itajubá','Rezende Junqueira','38400-394','Rua'),
(27919,'Uberaba','Itajubá','Boa Vista','38070-140','Rua'),
(27920,'Uberlândia','Itajubá','Virgilato Pereira','38408-464','Rua'),
(27921,'Varginha','Itajubá','Jardim Andere','37006-400','Rua'),
(27922,'Itajubá','Itajuba-Lorena','Morro Grande','37502-700','Rodovia'),
(27923,'Itajubá','Itajuba-Maria da Fé','Varginha','37501-176','Rodovia'),
(27924,'Itajubá','Itajubá-Piranguçu','Rebourgeon','37503-600','Rodovia'),
(27925,'Juiz de Fora','Ítala','Centro','36013-140','Galeria'),
(27926,'Betim','Itália','Jardim Casa Branca','32550-730','Praça'),
(27927,'Betim','Itália','Capelinha','32690-510','Rua'),
(27928,'Betim','Itália','Petrovale','32536-430','Rua'),
(27929,'Divinópolis','Itália','Juscelino Kubitschek','35501-433','Rua'),
(27930,'Coronel Fabriciano','Itália','Santa Cruz','35170-249','Rua'),
(27931,'Contagem','Itália','Estaleiro','32050-375','Rua'),
(27932,'Contagem','Itália','Glória','32340-100','Rua'),
(27933,'Contagem','Itália','Industrial Itaú','32223-340','Rua'),
(27934,'Governador Valadares','Itália','Grã-Duquesa','35057-380','Avenida'),
(27935,'Itabira','Itália','São Marcos','35900-752','Rua'),
(27936,'Juiz de Fora','Itália','Linhares','36060-590','Rua'),
(27937,'Ipatinga','Itália','Cariru','35160-115','Avenida'),
(27938,'João Monlevade','Itália','Petrópolis','35931-140','Rua'),
(27939,'João Monlevade','Itália','Primeiro de Maio','35932-057','Rua'),
(27940,'Ipatinga','Itália','Cariru','35160-114','Avenida'),
(27941,'Ipatinga','Itália','Cariru','35160-113','Avenida'),
(27942,'Ribeirão das Neves','Itália','Esperança (Justinópolis)','33913-120','Rua'),
(27943,'Poços de Caldas','Itália','Parque das Nações','37706-180','Avenida'),
(27944,'Passos','Itália','Condomínio das Nações','37901-766','Rua'),
(27945,'Pará de Minas','Itália','Senador Valadares','35661-036','Rua'),
(27946,'Montes Claros','Itália','Independência','39404-312','Rua'),
(27947,'Teófilo Otoni','Itália','Taquara','39803-480','Rua'),
(27948,'Timóteo','Itália','Ana Rita','35182-320','Rua'),
(27949,'Santa Luzia','Itália','Baronesa (São Benedito)','33115-230','Rua'),
(27950,'Sabará','Itália','Nações Unidas','34590-350','Rua'),
(27951,'Sete Lagoas','Itália','Jardim Europa','35701-269','Rua'),
(27952,'Barbacena','Itália','Serra Verde','36200-690','Avenida'),
(27953,'Belo Horizonte','Itália','Nova Floresta','31140-460','Rua'),
(27954,'Uberaba','Itália','Boa Vista','38070-350','Rua'),
(27955,'Uberaba','Itália','Boa Vista','38072-020','Rua'),
(27956,'Uberlândia','Itália','Tibery','38405-056','Avenida'),
(27957,'Varginha','Itália','Jardim Canaã','37026-230','Rua'),
(27958,'Juiz de Fora','Itália Cautiero Franco','Granville','36036-241','Rua'),
(27959,'Belo Horizonte','Itália Elmo','Conjunto Betânia','30590-210','Rua'),
(27960,'Sete Lagoas','Itália Pontelo','Chácara do Paiva','35700-170','Rua'),
(27961,'Betim','Italiana','Jardim Primavera (Bandeirinhas)','32541-243','Alameda'),
(27962,'Barbacena','Ítalo Américo de Azevedo','Vilela','36205-336','Rua'),
(27963,'São João Del Rei','Ítalo Cassano','Vila Marchetti','36307-238','Rua'),
(27964,'Divinópolis','Ítalo Consoli','Nossa Senhora da Conceição','35502-125','Rua'),
(27965,'Divinópolis','Ítalo Consoli','Alvorada','35500-178','Rua'),
(27966,'Juiz de Fora','Ítalo Cupolillo','Tiguera','36071-150','Rua'),
(27967,'Belo Horizonte','Ítalo Dinelli','Independência','30672-110','Rua'),
(27968,'Ituiutaba','Ítalo Gentil','Universitário','38302-152','Rua'),
(27969,'Juiz de Fora','Ítalo Marioni','Grama','36048-510','Rua'),
(27970,'Poços de Caldas','Ítalo Zingoni','Jardim Vitória','37701-287','Rua'),
(27971,'Cataguases','Italva','Haidee','36774-088','Rua'),
(27972,'Belo Horizonte','Itamar','Vera Cruz','30285-190','Rua'),
(27973,'Itabira','Itamar José Eliziario','Fênix','35901-231','Rua'),
(27974,'Ituiutaba','Itamar Marques Muniz','Novo Tempo II','38305-182','Rua'),
(27975,'Juiz de Fora','Itamar Rates Barroso','Lourdes','36071-030','Rua'),
(27976,'Uberaba','Itamar Rogério Vicente','Conjunto Antônio Barbosa de Souza','38035-806','Rua'),
(27977,'Juiz de Fora','Itamar Soares de Oliveira','Cascatinha','36033-280','Rua'),
(27978,'Belo Horizonte','Itamar Teixeira','Conjunto Betânia','30590-145','Rua'),
(27979,'Betim','Itamaracá','Jardim Teresópolis','32664-240','Rua'),
(27980,'Betim','Itamaracá','Itacolomi','32658-833','Rua'),
(27981,'Montes Claros','Itamaracá','Vila Nova Morada','39401-740','Rua'),
(27982,'Sete Lagoas','Itamaracá','São Francisco de Assis','35700-525','Rua'),
(27983,'Belo Horizonte','Itamaracá','Concórdia','31110-580','Rua'),
(27984,'Divinópolis','Itamarandiba','Bom Pastor','35500-148','Rua'),
(27985,'Divinópolis','Itamarandiba','Nossa Senhora da Conceição','35502-122','Rua'),
(27986,'Ribeirão das Neves','Itamarandiba','Sevilha (2 Seção)','33858-020','Rua'),
(27987,'Sete Lagoas','Itamarandiba','Luxemburgo','35702-340','Rua'),
(27988,'Belo Horizonte','Itamarandiba','Carlos Prates','30710-360','Rua'),
(27989,'Betim','Itamarati','São Caetano','32686-210','Rua'),
(27990,'Contagem','Itamarati','Beatriz','32040-060','Rua'),
(27991,'Betim','Itamarati','Jardim Petrópolis','32553-620','Rua'),
(27992,'Poços de Caldas','Itamarati','Dom Bosco','37704-121','Rua'),
(27993,'Sabará','Itamarati','Rosário','34575-105','Praça'),
(27994,'Santa Luzia','Itamarati','São Benedito','33120-540','Rua'),
(27995,'Ribeirão das Neves','Itamarati','Vila Bispo de Moura','33938-458','Beco'),
(27996,'Santa Luzia','Itamarati','São Benedito','33105-470','Rua'),
(27997,'Belo Horizonte','Itamarati','Padre Eustáquio','30730-570','Rua'),
(27998,'Belo Horizonte','Itamarati','Novo Itamarati','31530-380','Rua'),
(27999,'Belo Horizonte','Itamarati','Castanheiras','30290-450','Rua'),
(28000,'Belo Horizonte','Itamarati','Piratininga (Venda Nova)','31573-370','Rua'),
(28001,'São João Del Rei','Itamaré','Jardim Colônia (Colônia do Marçal)','36302-416','Rua'),
(28002,'Divinópolis','Itambacuri','Levindo Paula Pereira','35502-050','Rua'),
(28003,'Governador Valadares','Itambacuri','Lourdes','35032-190','Rua'),
(28004,'Ipatinga','Itambacuri','Tiradentes','35163-071','Rua'),
(28005,'João Monlevade','Itambacuri','Cruzeiro Celeste','35931-352','Rua'),
(28006,'Ribeirão das Neves','Itambacuri','Sevilha (1 Seção)','33855-310','Rua'),
(28007,'Patos de Minas','Itambacuri','Jardim Esperança','38703-724','Rua'),
(28008,'Sete Lagoas','Itambacuri','Interlagos 2','35702-342','Rua'),
(28009,'Belo Horizonte','Itambacuri','Carlos Prates','30710-480','Rua'),
(28010,'Betim','Itambacury','Capelinha','32690-380','Rua'),
(28011,'Contagem','Itambacury','Fonte Grande','32013-260','Rua'),
(28012,'Governador Valadares','Itambaú','Vila do Sol','35041-350','Rua'),
(28013,'Divinópolis','Itambé','Planalto','35501-194','Rua'),
(28014,'Governador Valadares','Itambé','Parque Ibituruna','35044-130','Rua'),
(28015,'Coronel Fabriciano','Itambé','Olaria','35170-154','Rua'),
(28016,'Divinópolis','Itambé','Ipiranga','35502-041','Rua'),
(28017,'Contagem','Itambé','Monte Castelo','32285-110','Rua'),
(28018,'Itabira','Itambé','Major Lage de Baixo','35900-215','Rua'),
(28019,'Montes Claros','Itambé','Vila Sumaré','39402-314','Rua'),
(28020,'Sete Lagoas','Itambé','São Geraldo','35700-203','Rua'),
(28021,'Belo Horizonte','Itambé','Floresta','30150-150','Rua'),
(28022,'Belo Horizonte','Itambé do Mato Dentro','Serrano','30882-670','Rua'),
(28023,'Belo Horizonte','Itambi','Sagrada Família','31035-500','Praça'),
(28024,'Santa Luzia','Itamby','São Benedito','33125-610','Rua'),
(28025,'Belo Horizonte','Itami','Guarani','31840-430','Rua'),
(28026,'Itaúna','Itaminas','Antunes','35680-078','Rua'),
(28027,'Belo Horizonte','Itamirim','Vera Cruz','30285-270','Rua'),
(28028,'Betim','Itamirim','Dom Bosco','32662-770','Rua'),
(28029,'Divinópolis','Itamogi','Vila Espírito Santo','35500-261','Rua'),
(28030,'Contagem','Itamogi','Beatriz','32040-080','Rua'),
(28031,'Passos','Itamogi','Nossa Senhora de Fátima','37904-298','Rua'),
(28032,'São João Del Rei','Itamogi','Jardim Colônia (Colônia do Marçal)','36302-410','Rua'),
(28033,'Belo Horizonte','Itamogi','Floresta','31110-250','Rua'),
(28034,'Belo Horizonte','Itamonte','Floresta','31110-220','Rua'),
(28035,'Belo Horizonte','Itanajé','Salgado Filho','30550-060','Rua'),
(28036,'Belo Horizonte','Itanguá','Ipanema','30830-090','Rua'),
(28037,'São João Del Rei','Itanhaém','Jardim Colônia (Colônia do Marçal)','36302-404','Rua'),
(28038,'Belo Horizonte','Itanhaém','Piratininga (Venda Nova)','31573-330','Rua'),
(28039,'Belo Horizonte','Itanhandu','Canaã','31790-070','Rua'),
(28040,'Belo Horizonte','Itanhandu','Carlos Prates','30710-500','Rua'),
(28041,'Uberlândia','Itanhandu','Rezende','38400-484','Rua'),
(28042,'Betim','Itanhangá','Laranjeiras','32665-440','Rua'),
(28043,'Governador Valadares','Itanhomi','Carapina','35060-310','Rua'),
(28044,'Caratinga','Itanhomi','Santa Cruz','35300-162','Rua'),
(28045,'Governador Valadares','Itanhomi','Turmalina','35052-888','Rua'),
(28046,'Ipatinga','Itanhomi','Tiradentes','35163-065','Rua'),
(28047,'Ribeirão das Neves','Itanhomi','Sevilha (2 Seção)','33858-440','Rua'),
(28048,'Belo Horizonte','Itanhomi','Carlos Prates','30710-370','Rua'),
(28049,'Divinópolis','Itaobim','Bom Pastor','35502-119','Rua'),
(28050,'Divinópolis','Itaobim','Alvorada','35500-190','Rua'),
(28051,'João Monlevade','Itaobim','Loanda','35930-523','Rua'),
(28052,'Belo Horizonte','Itaobim','Santa Inês','31080-240','Rua'),
(28053,'Belo Horizonte','Itaóca','Guarujá','31840-300','Rua'),
(28054,'Santa Luzia','Itaóca','São Cosme de Cima (São Benedito)','33130-455','Rua'),
(28055,'Belo Horizonte','Itaóca','Pompéia','30280-360','Praça'),
(28056,'Cataguases','Itaocara','Haidee','36774-098','Rua'),
(28057,'Belo Horizonte','Itaocara','Cachoeirinha','31150-175','Rua'),
(28058,'Sete Lagoas','Itapaci','São Francisco de Assis','35700-534','Rua'),
(28059,'Uberlândia','Itapaci','Cruzeiro do Sul','38402-108','Rua'),
(28060,'Belo Horizonte','Itapagipe','Concórdia','31110-590','Rua'),
(28061,'Ribeirão das Neves','Itapagipe','Sevilha (2 Seção)','33840-520','Rua'),
(28062,'Pará de Minas','Itapagipe','Providência','35661-145','Rua'),
(28063,'Uberaba','Itapagipe','Jardim Induberaba','38040-055','Rua'),
(28064,'Sete Lagoas','Itapajé','São Francisco de Assis','35700-531','Rua'),
(28065,'Betim','Itaparica','Jardim Teresópolis','32664-640','Beco'),
(28066,'Coronel Fabriciano','Itaparica','Giovanini','35170-101','Rua'),
(28067,'Belo Horizonte','Itaparica','Serra','30240-130','Rua'),
(28068,'Varginha','Itaparica','Jardim Atlântico Sul / Jardim Simões','37064-000','Rua'),
(28069,'Uberlândia','Itaparica','Jardim dos Gravatás (Jockey Camping)','38410-617','Rua'),
(28070,'Varginha','Itaparica','Jardim Simões','37063-005','Rua'),
(28071,'Betim','Itapé','Guanabara','32532-520','Rua'),
(28072,'Betim','Itapé','Itacolomi','32658-830','Rua'),
(28073,'Betim','Itapecerica','São Cristóvão','32665-185','Rua'),
(28074,'Belo Horizonte','Itapecerica','Lagoinha','31210-030','Rua'),
(28075,'Divinópolis','Itapecerica','Centro','35500-018','Rua'),
(28076,'Divinópolis','Itapecerica','Levindo Paula Pereira','35502-021','Rua'),
(28077,'Divinópolis','Itapecerica','Parque Jardim Capitão Silva','35502-459','Rua'),
(28078,'Pará de Minas','Itapecerica','Vila Raquel','35661-002','Rua'),
(28079,'Sabará','Itapecerica','Nossa Senhora de Fátima','34600-150','Rua'),
(28080,'Belo Horizonte','Itapema','Primeiro de Maio','31810-145','Beco'),
(28081,'Belo Horizonte','Itapema','Anchieta','30310-490','Rua'),
(28082,'Contagem','Itapemirim','Monte Castelo','32285-130','Rua'),
(28083,'Ipatinga','Itapemirim','Tiradentes','35163-070','Rua'),
(28084,'Santa Luzia','Itapemirim','São Benedito','33125-540','Rua'),
(28085,'Belo Horizonte','Itapemirim','Serra','30240-000','Rua'),
(28086,'Uberaba','Itapemirim','Jardim Espírito Santo','38067-480','Rua'),
(28087,'Divinópolis','Itaperuna','Icaraí','35502-273','Rua'),
(28088,'Contagem','Itaperuna','Riacho das Pedras','32280-600','Praça'),
(28089,'Contagem','Itaperuna','Beatriz','32040-010','Rua'),
(28090,'Ipatinga','Itaperuna','Tiradentes','35163-067','Rua'),
(28091,'Sete Lagoas','Itaperuna','São Francisco de Assis','35700-524','Rua'),
(28092,'Santa Luzia','Itaperuna','Asteca (São Benedito)','33120-200','Rua'),
(28093,'Belo Horizonte','Itaperuna','Saudade','30285-020','Rua'),
(28094,'Betim','Itapetinga','Cruzeiro','32534-200','Rua'),
(28095,'Montes Claros','Itapetinga','Alto São João','39400-306','Praça'),
(28096,'Belo Horizonte','Itapetinga','Cachoeirinha','31150-170','Rua'),
(28097,'Belo Horizonte','Itapetinga','Indaiá','31270-025','Rua'),
(28098,'Belo Horizonte','Itapetinga','Cachoeirinha','31130-100','Rua'),
(28099,'Belo Horizonte','Itapetinga','Piratininga (Venda Nova)','31573-100','Rua'),
(28100,'Belo Horizonte','Itapetininga','Urucuia','30626-470','Rua'),
(28101,'Belo Horizonte','Itapeva','Concórdia','31110-670','Rua'),
(28102,'Itajubá','Itapeva','São Sebastião','37502-458','Rua'),
(28103,'São João Del Rei','Itapeva','Vila São Bento','36309-378','Rua'),
(28104,'Ribeirão das Neves','Itapevi','Santa Branca (Justinópolis)','33935-124','Rua'),
(28105,'Betim','Itapi','Santa Cruz','32532-080','Rua'),
(28106,'Betim','Itapi','Salomé','32610-110','Rua'),
(28107,'Patos de Minas','Itapicuru','Sobradinho','38701-134','Rua'),
(28108,'Belo Horizonte','Itapicuru','Jardinópolis','30510-470','Rua'),
(28109,'Santa Luzia','Itapióca','São Benedito','33105-490','Rua'),
(28110,'Belo Horizonte','Itapira','São Geraldo','31050-210','Praça'),
(28111,'Belo Horizonte','Itapira','Guarujá','31840-310','Rua'),
(28112,'Belo Horizonte','Itapiranga','Santo André','31210-670','Rua'),
(28113,'Coronel Fabriciano','Itapoá','Belvedere','35170-131','Rua'),
(28114,'Cataguases','Itapoá','Haidee','36774-094','Rua'),
(28115,'Governador Valadares','Itapoá','Vila do Sol','35041-360','Rua'),
(28116,'Contagem','Itapoá','Novo Eldorado','32341-380','Rua'),
(28117,'Santa Luzia','Itapoá','Asteca (São Benedito)','33120-300','Rua'),
(28118,'Sete Lagoas','Itapoá','São Francisco de Assis','35700-527','Rua'),
(28119,'Belo Horizonte','Itapoã','Guarani','31840-020','Rua'),
(28120,'Ipatinga','Itapoã','Vila Ipanema','35160-056','Rua'),
(28121,'Juiz de Fora','Itapoã','Parque Guarua','36021-410','Rua'),
(28122,'Montes Claros','Itapoã','Edgar Pereira','39400-188','Rua'),
(28123,'Montes Claros','Itapoã','Nossa Senhora de Fátima','39402-218','Rua'),
(28124,'Belo Horizonte','Itapoã','Castanheiras','30290-700','Rua'),
(28125,'Belo Horizonte','Itapoã','Nossa Senhora da Glória','30865-090','Rua'),
(28126,'Santa Luzia','Itapoama','São Benedito','33125-480','Rua'),
(28127,'Santa Luzia','Itapoan','São Cosme de Cima (São Benedito)','33130-390','Rua'),
(28128,'Sete Lagoas','Itapoema','São Francisco de Assis','35700-532','Rua'),
(28129,'Betim','Itapora','Imbiruçu','32682-620','Rua'),
(28130,'Patos de Minas','Itaporanga','Centro','38700-088','Rua'),
(28131,'Belo Horizonte','Itaporé','Cachoeirinha','31130-800','Rua'),
(28132,'Contagem','Itapuan','Novo Riacho','32280-560','Rua'),
(28133,'Uberlândia','Itapuan','Nosso Recanto','38408-622','Rua'),
(28134,'Sete Lagoas','Itapuí','São Francisco de Assis','35700-523','Rua'),
(28135,'Belo Horizonte','Itapurá','Saudade','30285-070','Rua'),
(28136,'Cataguases','Itaquera','Haidee','36774-090','Rua'),
(28137,'Ipatinga','Itaquera','Vila Ipanema','35160-067','Rua'),
(28138,'Pará de Minas','Itaquera','Providência','35661-141','Rua'),
(28139,'Sete Lagoas','Itaquera','São Francisco de Assis','35700-522','Rua'),
(28140,'São João Del Rei','Itaquera','Jardim Colônia (Colônia do Marçal)','36302-400','Rua'),
(28141,'Belo Horizonte','Itaquera','Concórdia','31110-680','Rua'),
(28142,'Belo Horizonte','Itaquera','Graça','31140-120','Rua'),
(28143,'Cataguases','Itaqui','Haidee','36774-092','Rua'),
(28144,'Sete Lagoas','Itaquicé','São Francisco de Assis','35700-530','Rua'),
(28145,'Belo Horizonte','Itarana','Parque Pedro II','30775-180','Rua'),
(28146,'Betim','Itararé','São Cristóvão','32665-350','Avenida'),
(28147,'Contagem','Itararé','Industrial São Luiz','32073-150','Rua'),
(28148,'Divinópolis','Itararé','Icaraí','35502-271','Rua'),
(28149,'Belo Horizonte','Itararé','Concórdia','31110-700','Rua'),
(28150,'Santa Luzia','Itarema','São Benedito','33125-250','Rua'),
(28151,'Santa Luzia','Itarema','São Cosme de Cima (São Benedito)','33130-560','Rua'),
(28152,'Sete Lagoas','Itassuce','São Francisco de Assis','35700-526','Rua'),
(28153,'Betim','Itatiaia','Laranjeiras','32666-250','Rua'),
(28154,'Contagem','Itatiaia','Monte Castelo','32285-140','Rua'),
(28155,'Contagem','Itatiaia','Bandeirantes','32240-380','Rua'),
(28156,'Governador Valadares','Itatiaia','Parque Ibituruna','35044-140','Avenida'),
(28157,'Governador Valadares','Itatiaia','Ilha dos Araújos','35020-240','Praça'),
(28158,'Juiz de Fora','Itatiaia','Monte Castelo','36081-050','Rua'),
(28159,'João Monlevade','Itatiaia','Serra','35931-090','Rua'),
(28160,'Montes Claros','Itatiaia','Santos Reis','39401-187','Rua'),
(28161,'Pará de Minas','Itatiaia','Providência','35661-144','Rua'),
(28162,'Poços de Caldas','Itatiaia','Jardim dos Estados','37701-090','Rua'),
(28163,'São João Del Rei','Itatiaia','Jardim Colônia (Colônia do Marçal)','36302-418','Avenida'),
(28164,'Sete Lagoas','Itatiaia','Boa Vista','35700-113','Travessa'),
(28165,'Sete Lagoas','Itatiaia','Boa Vista','35700-112','Rua'),
(28166,'Araguari','Itatiaia','Santo Antônio','38443-012','Rua'),
(28167,'Belo Horizonte','Itatiaia','Bonfim','31210-170','Rua'),
(28168,'Uberlândia','Itatiaia','Santos Dumont','38408-070','Rua'),
(28169,'Belo Horizonte','Itatiaiuçu','Itatiaia','31365-270','Rua'),
(28170,'Itaúna','Itatiaiuçu','Parque Jardim Santanense','35681-106','Rua'),
(28171,'Betim','Itatiba','Cruzeiro','32534-550','Rua'),
(28172,'Ponte Nova','Itatiba','Palmeiras','35430-332','Rua'),
(28173,'São João Del Rei','Itatiba','Jardim Colônia (Colônia do Marçal)','36302-402','Rua'),
(28174,'Belo Horizonte','Itatiba','Jardinópolis','30510-520','Rua'),
(28175,'Belo Horizonte','Itatinga','Guarujá','31840-350','Rua'),
(28176,'Betim','Itaú','Jardim Alterosa','32660-720','Rua'),
(28177,'Betim','Itaú','Amazonas','32682-000','Rua'),
(28178,'Belo Horizonte','Itaú','São José','30820-125','Avenida'),
(28179,'Passos','Itaú','Centro','37900-144','Beco'),
(28180,'Ribeirão das Neves','Itaú','Havai (Justinópolis)','33935-315','Avenida'),
(28181,'Belo Horizonte','Itaú','Dom Bosco','30730-280','Avenida'),
(28182,'Belo Horizonte','Itaú','Pio XII','31370-760','Avenida'),
(28183,'Belo Horizonte','Itaú','João Pinheiro','30530-030','Avenida'),
(28184,'Timóteo','Itaúba','Limoeiro','35181-474','Rua'),
(28185,'Uberlândia','Itaúba','Parque Residencial do Camaru','38410-569','Rua'),
(28186,'Betim','Itaúna','Niterói','32652-330','Rua'),
(28187,'Caratinga','Itaúna','Esplanada','35302-290','Vila'),
(28188,'Coronel Fabriciano','Itaúna','Melo Viana','35170-173','Rua'),
(28189,'Divinópolis','Itaúna','Icaraí','35502-269','Rua'),
(28190,'Contagem','Itaúna','Bandeirantes','32240-294','Beco'),
(28191,'Itaúna','Itaúna','Parque Jardim Santanense','35681-121','Avenida'),
(28192,'Governador Valadares','Itaúna','Turmalina','35052-859','Rua'),
(28193,'Ipatinga','Itaúna','Tiradentes','35163-066','Rua'),
(28194,'Passos','Itaúna','Jardim Califórnia','37904-242','Rua'),
(28195,'Pará de Minas','Itaúna','Vila Raquel','35661-009','Rua'),
(28196,'Sabará','Itaúna','Nossa Senhora de Fátima','34600-070','Rua'),
(28197,'Sabará','Itaúna','Itacolomi','34580-100','Rua'),
(28198,'São João Del Rei','Itaúna','Jardim Colônia (Colônia do Marçal)','36302-414','Rua'),
(28199,'Sete Lagoas','Itaúna','Padre Teodoro','35702-114','Rua'),
(28200,'Belo Horizonte','Itaúna','Floresta','31110-070','Rua'),
(28201,'Belo Horizonte','Itaunense','Camargos','30520-420','Avenida'),
(28202,'Belo Horizonte','Itauninha','Parque São João Batista','31150-720','Rua'),
(28203,'Belo Horizonte','Itauninha','Cachoeirinha','31130-740','Rua'),
(28204,'Santa Luzia','Itaverá','São Benedito','33125-360','Rua'),
(28205,'Belo Horizonte','Itaverava','Guarani','31840-040','Rua'),
(28206,'São João Del Rei','Itaverava','São Caetano','36309-098','Rua'),
(28207,'Belo Horizonte','Itiberê da Cunha','Estrela Dalva','30570-700','Rua'),
(28208,'Divinópolis','Itinga','Industrial','35500-192','Rua'),
(28209,'Contagem','Itinga','Vila Pérola','32110-020','Rua'),
(28210,'Divinópolis','Itinga','Nossa Senhora da Conceição','35502-120','Rua'),
(28211,'Pará de Minas','Itinga','Providência','35661-146','Rua'),
(28212,'Belo Horizonte','Itinga','Canaã','31790-100','Rua'),
(28213,'Belo Horizonte','Itinga','Lagoinha','31110-360','Rua'),
(28214,'Belo Horizonte','Itinga','Serrano','30881-650','Rua'),
(28215,'Uberlândia','Itiocira','Bela Vista','38412-566','Rua'),
(28216,'Belo Horizonte','Itiúba','Bonsucesso','30620-590','Rua'),
(28217,'Belo Horizonte','Itobi','Nova Granada','30460-525','Praça'),
(28218,'Belo Horizonte','Itobi do Oeste','Ipanema','30830-040','Rua'),
(28219,'Pará de Minas','Itororós','Providência','35661-147','Rua'),
(28220,'Belo Horizonte','Itororós','Padre Eustáquio','30720-450','Rua'),
(28221,'Contagem','Itu','Industrial São Luiz','32073-250','Rua'),
(28222,'Belo Horizonte','Itu','Renascença','31130-570','Rua'),
(28223,'Uberlândia','Itu','Jardim Brasília','38401-368','Rua'),
(28224,'Santa Luzia','Ituberá','São Benedito','33125-410','Rua'),
(28225,'Belo Horizonte','Itueta','Vista Alegre','30514-190','Rua'),
(28226,'Governador Valadares','Itueta','Santa Rita','35040-240','Travessa'),
(28227,'Belo Horizonte','Itueto','Parque Leblon','31540-461','Beco'),
(28228,'Poços de Caldas','Ituí','Parque Vivaldi Leite Ribeiro','37701-208','Rua'),
(28229,'Governador Valadares','Ituiutaba','Santa Helena','35059-260','Rua'),
(28230,'Ipatinga','Ituiutaba','Centro','35160-025','Rua'),
(28231,'Montes Claros','Ituiutaba','Vila Ipiranga','39401-468','Rua'),
(28232,'Passos','Ituiutaba','Umuarama','37902-324','Rua'),
(28233,'Araguari','Ituiutaba','Jóquei Clube','38444-256','Rua'),
(28234,'Araguari','Ituiutaba','Santo Antônio','38443-000','Rua'),
(28235,'Belo Horizonte','Ituiutaba','Prado','30410-660','Rua'),
(28236,'Uberlândia','Ituiutaba','Aparecida','38400-614','Rua'),
(28237,'Uberaba','Ituiutaba','São Benedito','38020-310','Rua'),
(28238,'Divinópolis','Itumbiara','Orion','35502-049','Rua'),
(28239,'Ituiutaba','Itumbiara','Maria Vilela','38301-068','Rua'),
(28240,'Ribeirão das Neves','Itumbiara','Evereste','33935-701','Rua'),
(28241,'Santa Luzia','Itumbiara','São Benedito','33125-460','Rua'),
(28242,'Araguari','Itumbiara','Miranda','38444-016','Rua'),
(28243,'Belo Horizonte','Itumbiara','Bonsucesso','30622-330','Rua'),
(28244,'Uberlândia','Itumbiara','Bom Jesus','38400-624','Rua'),
(28245,'Betim','Itumirim','São Cristóvão','32662-320','Rua'),
(28246,'Belo Horizonte','Itumirim','Santa Inês','31080-230','Rua'),
(28247,'Divinópolis','Itumiritinga','Bom Pastor','35500-162','Rua'),
(28248,'Belo Horizonte','Iturama','Santa Inês','31080-200','Rua'),
(28249,'Sete Lagoas','Iturama','Interlagos 2','35702-339','Rua'),
(28250,'Araguari','Iturama','São Luiz','38446-104','Rua'),
(28251,'Uberlândia','Iturama','Martins','38400-374','Travessa'),
(28252,'Uberaba','Iturama','Boa Vista','38070-190','Travessa'),
(28253,'Contagem','Itutinga','Industrial São Luiz','32073-030','Rua'),
(28254,'Divinópolis','Itutinga','Nossa Senhora da Conceição','35502-117','Rua'),
(28255,'Divinópolis','Itutinga','Bom Pastor','35500-187','Rua'),
(28256,'Belo Horizonte','Itutinga','Minas Brasil','30535-640','Rua'),
(28257,'Uberlândia','Itutinga','Jardim dos Gravatás (Jockey Camping)','38410-614','Rua'),
(28258,'Uberlândia','Itutinha','Jardim dos Gravatás (Jockey Camping)','38410-619','Rua'),
(28259,'Betim','Ituverava','Cruzeiro','32534-490','Rua'),
(28260,'Belo Horizonte','Ituverava','Renascença','31130-590','Rua'),
(28261,'Betim','Iuca','Jardim Alterosa','32656-310','Rua'),
(28262,'Belo Horizonte','Iúca','Celestino','31780-140','Rua'),
(28263,'Belo Horizonte','Iucatan','São Pedro','30330-400','Rua'),
(28264,'Ituiutaba','Iugoslávia','Eldorado','38304-118','Rua');

INSERT INTO public.geo_cep_mg VALUES (28265,'Ipatinga','Iugoslávia','Cariru','35160-116','Rua'),
(28266,'Pará de Minas','Iugoslávia','Senador Valadares','35661-051','Rua'),
(28267,'Timóteo','Iugoslávia','Ana Rita','35182-288','Rua'),
(28268,'Uberaba','Iugoslávia','Boa Vista','38070-410','Rua'),
(28269,'Belo Horizonte','IV','Vila Itaipu','30692-486','Beco'),
(28270,'Belo Horizonte','Iva Leôncio Matos','Urucuia','30626-420','Rua'),
(28271,'Betim','Ivaí','Salomé','32610-120','Rua'),
(28272,'Belo Horizonte','Ivaí','Serra','30210-520','Rua'),
(28273,'Belo Horizonte','Ivaí','Dom Bosco','30850-000','Avenida'),
(28274,'Juiz de Fora','Ivair Fernandes Bispo','Nova Era','36087-145','Rua'),
(28275,'Uberlândia','Ivaldo Alves Nascimento','Bom Jesus','38400-628','Rua'),
(28276,'Belo Horizonte','Ivaldy Duarte Pessoa','Estoril','30455-625','Rua'),
(28277,'Uberlândia','Ivan Alves Carvalho','Jardim América II','38401-784','Rua'),
(28278,'Juiz de Fora','Ivan Baptista de Oliveira','Milho Branco','36083-000','Rua'),
(28279,'Patos de Minas','Ivan Borges Porto','Jardim Centro','38703-008','Avenida'),
(28280,'Santa Luzia','Ivan Colem','Conjunto Palmital (São Benedito)','33140-530','Rua'),
(28281,'Juiz de Fora','Ivan de Andrade Resende','Jardim Olímpia','36030-350','Rua'),
(28282,'Varginha','Ivan de Souza','Bela Vista','37014-750','Rua'),
(28283,'Belo Horizonte','Ivan Ferreira Alves','Jardim dos Comerciários (Venda Nova)','31652-060','Rua'),
(28284,'Juiz de Fora','Ivan Fontes Martins','Industrial','36081-360','Rua'),
(28285,'Juiz de Fora','Ivan José da Hora','Ponte Preta','36092-110','Rua'),
(28286,'Belo Horizonte','Ivan Lins','Dona Clara','31260-020','Rua'),
(28287,'Belo Horizonte','Ivan Morais Andrade','Dom Cabral','30535-050','Rua'),
(28288,'Belo Horizonte','Ivan Mota Dias','Tirol','30662-370','Rua'),
(28289,'Belo Horizonte','Ivan Pereira Lima','São Pedro (Venda Nova)','31610-310','Rua'),
(28290,'Poços de Caldas','Ivan Pomárico','Jardim Philadélphia','37710-320','Rua'),
(28291,'Divinópolis','Ivan Silva','Residencial Morumbi','35502-381','Rua'),
(28292,'Ribeirão das Neves','Ivan Soares Costa','Monte Verde','33883-008','Rua'),
(28293,'Juiz de Fora','Ivan Soares Oliveira','Parque Imperial','36036-350','Rua'),
(28294,'Juiz de Fora','Ivan Tabet','Nossa Senhora Aparecida','36052-070','Rua'),
(28295,'Pará de Minas','Ivan Vieira Leitão','Recanto da Lagoa','35661-087','Rua'),
(28296,'Santa Luzia','Ivana Gabrich Morais','Conjunto Palmital (São Benedito)','33140-580','Rua'),
(28297,'Uberlândia','Ivanete Alves Carvalho','Jardim América II','38401-778','Rua'),
(28298,'Santa Luzia','Ivapé','Asteca (São Benedito)','33120-390','Rua'),
(28299,'Belo Horizonte','Ivartt Maria Mota','São João Batista (Venda Nova)','31515-470','Rua'),
(28300,'Santa Luzia','Iverapuera','São Cosme de Baixo (São Benedito)','33130-090','Rua'),
(28301,'Belo Horizonte','Iveta da Silva Campos','Caetano Furquim','31050-450','Rua'),
(28302,'Uberlândia','Ivete Cordeiro da Silva','Shopping Park','38411-510','Rua'),
(28303,'Montes Claros','Ivete Vargas','Vila Regina','39400-196','Rua'),
(28304,'Timóteo','Ivitinga','Recanto Verde','35181-552','Rua'),
(28305,'Uberlândia','Ivo Alves Pereira','Planalto','38413-246','Trevo'),
(28306,'Sete Lagoas','Ivo Bruno Faccio','Cidade de Deus','35703-302','Rua'),
(28307,'Uberlândia','Ivo José de Oliveira','Nova Uberlândia','38412-628','Rua'),
(28308,'Itajubá','Ivo Rocha','Santos Dumont','37504-096','Rua'),
(28309,'Belo Horizonte','Ivo Rocha','Marajó','30570-140','Rua'),
(28310,'Betim','Ivo Romano','Amazonas','32680-320','Rua'),
(28311,'Itaúna','Ivo Rosa','Santanense','35681-199','Praça'),
(28312,'Poços de Caldas','Ivo Sandry','Campo  da Mogiana','37701-332','Rua'),
(28313,'Itaúna','Ivolina Gonçalves','Chácara do Quitão','35680-418','Rua'),
(28314,'Itaúna','Ivolino Pereira Lima','Itaunense','35681-092','Rua'),
(28315,'Sabará','Ivon de Paiva','Centro','34505-560','Rua'),
(28316,'Juiz de Fora','Ivon José Curi','Portal da Torre','36037-467','Rua'),
(28317,'Belo Horizonte','Ivon Magalhães Pinto','São Bento','30350-560','Rua'),
(28318,'Belo Horizonte','Ivone','Santa Teresa','31010-550','Vila'),
(28319,'Itajubá','Ivone Floriano Barbosa','Santa Rosa','37501-594','Rua'),
(28320,'Sete Lagoas','Ivone José Costa','Orozimbo Macedo','35702-310','Rua'),
(28321,'Juiz de Fora','Ivonette Barreto Mendes','Santa Cândida','36061-430','Rua'),
(28322,'Uberlândia','Izaac Antônio da Silva','Progresso','38408-104','Rua'),
(28323,'Uberlândia','Izaac de Oliveira','Progresso','38408-106','Rua'),
(28324,'Belo Horizonte','Izabel Alves Martins','Serrano','30882-390','Rua'),
(28325,'Barbacena','Izabel Antunes Paiva','Nova Suíça','36205-639','Rua'),
(28326,'Poços de Caldas','Izabel Aparecida Payoletti','Jardim Esperança','37713-136','Rua'),
(28327,'Juiz de Fora','Izabel Bastos','Passos','36025-050','Rua'),
(28328,'Juiz de Fora','Izabel Correa de Souza','São Pedro','36037-050','Rua'),
(28329,'Juiz de Fora','Izabel Defeo Zanini','Vina Del Mar','36037-690','Rua'),
(28330,'Juiz de Fora','Izabel Emiliana Mendes','Santa Luzia','36030-340','Rua'),
(28331,'Uberaba','Izabel Floripes da Silva','Mangueiras','38082-245','Rua'),
(28332,'Belo Horizonte','Izabel Lemos Martins','Santa Amélia','31555-270','Rua'),
(28333,'Juiz de Fora','Izabel Lucas Jorge','Santa Efigênia','36032-260','Rua'),
(28334,'Juiz de Fora','Izabel Pierre Feital','Grajaú','36052-250','Rua'),
(28335,'Barbacena','Izabel Silva','Funcionários','36202-068','Rua'),
(28336,'São João Del Rei','Izabel Zacarias de Paiva','Bom Pastor','36305-199','Rua'),
(28337,'Coronel Fabriciano','Izaías','Judith Bhering','35172-110','Rua'),
(28338,'Belo Horizonte','Izalina Faustina Silveira','Mantiqueira','31660-530','Rua'),
(28339,'Pará de Minas','Izaltina Ribeiro','Recanto da Lagoa','35661-093','Rua'),
(28340,'Uberaba','Izaltina Rodrigues Santana','Jardim Maracanã','38041-099','Rua'),
(28341,'Ribeirão das Neves','Izaltina Soares','Vereda','33822-543','Rua'),
(28342,'Pará de Minas','Izaltino de Aguiar','Santos Dumont','35660-330','Rua'),
(28343,'Pará de Minas','Izaltino de Almeida Mendonça','Redentor','35660-360','Rua'),
(28344,'Pará de Minas','Izaltino Moreira Mendonça','Santa Edwirges','35661-461','Rua'),
(28345,'Juiz de Fora','Izaltino Xavier Ribeiro','Ipiranga','36032-500','Rua'),
(28346,'Uberlândia','Izaú Rangel de Mendonça','Progresso','38408-136','Rua'),
(28347,'Uberlândia','Izaura Augusta Pereira','Santa Mônica','38408-192','Rua'),
(28348,'Varginha','Izaura Conceição Mambeli','Parque Boa Vista','37014-630','Rua'),
(28349,'Belo Horizonte','Izaura Pereira Almeida','Letícia','31570-360','Rua'),
(28350,'Ribeirão das Neves','Izeta Vieira da Silva','Papine (Justinópolis)','33900-610','Rua'),
(28351,'Uberlândia','Izídio Antônio da Silva','Presidente Roosevelt','38401-132','Rua'),
(28352,'Uberlândia','Izídio de Paiva Rezende','Santa Luzia','38408-780','Rua'),
(28353,'Ribeirão das Neves','Izidio Ferreira Coelho','Veneza','33820-190','Rua'),
(28354,'Teófilo Otoni','Izidoria Oliveira Bonfim','Centro','39800-142','Rua'),
(28355,'Teófilo Otoni','Izidorio Ferreira Azevedo','Bela Vista','39800-270','Rua'),
(28356,'Juiz de Fora','Izolino Gonçalves Coelho','Santos Dumont','36038-210','Rua'),
(28357,'Belo Horizonte','J','Capitão Eduardo','31998-594','Rua'),
(28358,'Belo Horizonte','J','Vila Formosa (Vale do Jatobá)','30668-186','Beco'),
(28359,'Belo Horizonte','J','São Lucas','30260-630','Rua'),
(28360,'Belo Horizonte','J','São Geraldo','31050-410','Rua'),
(28361,'Betim','J','Jardim Perla','32665-165','Rua'),
(28362,'Betim','J','Paulo Camilo','32530-400','Rua'),
(28363,'Governador Valadares','J','Palmeiras','35052-340','Rua'),
(28364,'Caratinga','J','Zacarias','35302-453','Rua'),
(28365,'Contagem','J','Tupã','32060-090','Rua'),
(28366,'Cataguases','J','Jardim Bandeirantes I','36773-096','Rua'),
(28367,'Contagem','J','Colorado','32143-400','Rua'),
(28368,'Caratinga','J','Doutor Eduardo Daladier Pereira','35304-629','Rua'),
(28369,'Contagem','J','Bernardo Monteiro','32013-190','Rua'),
(28370,'Contagem','J','São Mateus','32180-650','Rua'),
(28371,'Contagem','J','Inconfidentes','32265-120','Rua'),
(28372,'Governador Valadares','J','Elvamar','35044-560','Rua'),
(28373,'Contagem','J','Industrial','32230-305','Beco'),
(28374,'Contagem','J','Xangri-Lá','32186-470','Rua'),
(28375,'Governador Valadares','J','Vilagge da Serra','35044-690','Rua'),
(28376,'Contagem','J','Campo Alto','32071-028','Rua'),
(28377,'Governador Valadares','J','Universitário','35022-540','Rua'),
(28378,'Governador Valadares','J','Park da Fraternidade','35050-740','Rua'),
(28379,'Governador Valadares','J','Santa Paula','35054-600','Rua'),
(28380,'Governador Valadares','J','Vale Verde','35059-610','Rua'),
(28381,'Betim','J','Jardim Piemont','32680-530','Rua'),
(28382,'Divinópolis','J','Nossa Senhora da Conceição','35502-130','Rua'),
(28383,'Caratinga','J','Anápolis','35304-063','Rua'),
(28384,'Contagem','J','Fonte Grande','32015-470','Rua'),
(28385,'Governador Valadares','J','Vila Bretas','35052-170','Rua'),
(28386,'Coronel Fabriciano','J','Jardim Primavera','35172-327','Rua'),
(28387,'Caratinga','J','Santo Antônio','35303-025','Rua'),
(28388,'Divinópolis','J','Vale do Sol','35500-584','Rua'),
(28389,'Contagem','J','Conjunto Água Branca','32370-460','Rua'),
(28390,'Contagem','J','Estrela Dalva','32180-520','Rua'),
(28391,'Governador Valadares','J','JK','35045-640','Rua'),
(28392,'Juiz de Fora','J','Linhares','36060-740','Estrada'),
(28393,'Ipatinga','J','Primeiro de Maio','35162-625','Rua'),
(28394,'Juiz de Fora','J','Vila Olavo Costa','36021-510','Rua'),
(28395,'Juiz de Fora','J','Granjas Betânia','36047-460','Rua'),
(28396,'Juiz de Fora','J','Floresta','36072-065','Rua'),
(28397,'Itabira','J','Vila Nações Unidas','35900-061','Rua'),
(28398,'Itajubá','J','Morro Chic','37500-116','Rua'),
(28399,'Passos','J','Nossa Senhora de Lourdes','37904-472','Rua'),
(28400,'Montes Claros','J','Vila Atlântida','39401-139','Rua'),
(28401,'Montes Claros','J','Antônio Pimenta','39402-332','Rua'),
(28402,'Montes Claros','J','Nova América','39404-115','Rua'),
(28403,'Pará de Minas','J','Padre Libério','35660-289','Rua'),
(28404,'Montes Claros','J','Vargem Grande II','39403-096','Rua'),
(28405,'Montes Claros','J','Vila Campos','39403-058','Rua'),
(28406,'Montes Claros','J','Santa Lúcia','39402-085','Rua'),
(28407,'Montes Claros','J','José Carlos Vale de Lima','39402-346','Rua'),
(28408,'Montes Claros','J','Vila Oliveira','39401-122','Rua'),
(28409,'Montes Claros','J','Dona Gregória','39403-041','Rua'),
(28410,'Montes Claros','J','José Correia Machado','39403-141','Rua'),
(28411,'Montes Claros','J','Jardim Alvorada','39402-545','Rua'),
(28412,'Montes Claros','J','Conjunto Ciro dos Anjos','39403-239','Rua'),
(28413,'Patos de Minas','J','Jardim Centro','38703-018','Alameda'),
(28414,'Montes Claros','J','Acácias','39404-585','Rua'),
(28415,'Montes Claros','J','Village do Lago I','39404-062','Rua'),
(28416,'Montes Claros','J','João Botelho','39402-616','Rua'),
(28417,'Montes Claros','J','Ibituruna','39401-303','Avenida'),
(28418,'Pará de Minas','J','São Cristóvão','35660-374','Rua'),
(28419,'Patos de Minas','J','Abner Afonso','38702-140','Rua'),
(28420,'Poços de Caldas','J','Jardim Filipinas','37709-005','Caminho'),
(28421,'Teófilo Otoni','J','Esperança','39803-284','Rua'),
(28422,'Sete Lagoas','J','Esmeraldas 2','35702-070','Rua'),
(28423,'Sabará','J','Mangabeiras','34516-100','Rua'),
(28424,'Sete Lagoas','J','Cidade de Deus','35703-338','Rua'),
(28425,'Sete Lagoas','J','Iporanga','35701-654','Rua'),
(28426,'Sete Lagoas','J','Bela Vista ll','35703-061','Rua'),
(28427,'Sete Lagoas','J','Nossa Senhora de Lourdes','35703-078','Rua'),
(28428,'Santa Luzia','J','Boa Esperança','33035-120','Rua'),
(28429,'Santa Luzia','J','Frimisa','33045-300','Rua'),
(28430,'Sete Lagoas','J','Santa Felicidade','35703-222','Rua'),
(28431,'Teófilo Otoni','J','Manoel Pimenta','39802-094','Travessa'),
(28432,'Araguari','J','Goiás (Parte Alta)','38442-224','Rua'),
(28433,'Barbacena','J','São Vicente de Paula','36201-360','Rua'),
(28434,'Araxá','J','Conjunto Habitacional Bela Vista','38180-614','Rua'),
(28435,'Belo Horizonte','J','Castanheira I (Vale do Jatobá)','30668-120','Rua'),
(28436,'Barbacena','J','Santa Maria','36202-776','Rua'),
(28437,'Belo Horizonte','J','Braúnas','31370-324','Rua'),
(28438,'Araxá','J','Abolição','38180-264','Rua'),
(28439,'Belo Horizonte','J','Cabana','30512-520','Beco'),
(28440,'Belo Horizonte','J','Diamante','30660-170','Rua'),
(28441,'Araxá','J','Francisco Duarte','38181-028','Rua'),
(28442,'Belo Horizonte','J','Conjunto Minascaixa','31615-540','Rua'),
(28443,'Belo Horizonte','J','Conjunto Confisco','31360-460','Rua'),
(28444,'Belo Horizonte','J','Tirol','30662-240','Rua'),
(28445,'Belo Horizonte','J','Jardim Paquetá','31330-510','Rua'),
(28446,'Belo Horizonte','J','Paulo VI','31998-030','Rua'),
(28447,'Belo Horizonte','J','Mangueiras (Vale do Jatobá)','30666-380','Rua'),
(28448,'Belo Horizonte','J','São Cristóvão','31210-691','Beco'),
(28449,'Belo Horizonte','J','Brasil Industrial','30626-050','Rua'),
(28450,'Belo Horizonte','J','Conjunto Renato Ernesto (Vale do Jatobá )','30668-490','Rua'),
(28451,'Barbacena','J','Nove de Março','36202-818','Rua'),
(28452,'Barbacena','J','João Paulo II','36202-761','Rua'),
(28453,'Araxá','J','Bom Jesus','38181-002','Rua'),
(28454,'Uberaba','J','Cidade Ozanan','38045-761','Rua'),
(28455,'Varginha','J','Parque Rinaldo','37036-470','Rua'),
(28456,'Uberaba','J','Conjunto Chica Ferreira','38037-655','Rua'),
(28457,'Uberaba','J','Vila Esperança','38035-284','Rua'),
(28458,'Varginha','J','Parque São José','37030-310','Rua'),
(28459,'Varginha','J','Jardim Áurea','37034-090','Rua'),
(28460,'Uberaba','J','Conjunto Uberaba','38073-185','Rua'),
(28461,'Uberaba','J','Jardim Alvorada','38041-227','Rua'),
(28462,'Belo Horizonte','J-1','Capitão Eduardo','31998-645','Rua'),
(28463,'Governador Valadares','J-1','Sir','35024-420','Rua'),
(28464,'Sete Lagoas','J-1','Santa Felicidade','35703-224','Rua'),
(28465,'Belo Horizonte','J-2','Capitão Eduardo','31998-635','Rua'),
(28466,'Governador Valadares','J-2','Sir','35024-430','Rua'),
(28467,'Sete Lagoas','J-2','Santa Felicidade','35703-225','Rua'),
(28468,'Uberaba','J-2','Conjunto Alfredo Freire','38056-390','Rua'),
(28469,'Contagem','JA','Conjunto Água Branca','32370-470','Rua'),
(28470,'Uberlândia','JA-05','Jardim América I','38401-716','Rua'),
(28471,'Uberlândia','JA-07','Jardim América II','38401-722','Rua'),
(28472,'Uberlândia','JA-48','Jardim América II','38401-802','Rua'),
(28473,'Poços de Caldas','Jabaquara','Dom Bosco','37704-109','Rua'),
(28474,'Santa Luzia','Jabaquara','Asteca (São Benedito)','33120-170','Rua'),
(28475,'Belo Horizonte','Jabaquara','Serrano','30882-140','Rua'),
(28476,'Uberaba','Jaber Alexandre Cecim','Jardim Elza Amuí II','38082-221','Rua'),
(28477,'Belo Horizonte','Jaboatão','Jardinópolis','30510-500','Rua'),
(28478,'Ipatinga','Jaborandi','Chácaras Madalena','35162-867','Rua'),
(28479,'Belo Horizonte','Jaborandi','Cachoeirinha','31150-230','Rua'),
(28480,'Betim','Jaboticabal','Cruzeiro','32534-560','Rua'),
(28481,'Belo Horizonte','Jaboticabal','Jardim América','30550-520','Rua'),
(28482,'Belo Horizonte','Jaboticabal','Jardim América','30460-670','Rua'),
(28483,'Ipatinga','Jaboticabas','Limoeiro','35162-448','Rua'),
(28484,'Contagem','Jaboticabeiras','Eldorado','32310-350','Rua'),
(28485,'Betim','Jaboticatubas','Parque das Indústrias','32651-440','Rua'),
(28486,'Contagem','Jaboticatubas','Industrial São Luiz','32073-490','Rua'),
(28487,'Sabará','Jaboticatubas','Alvorada','34700-070','Rua'),
(28488,'Belo Horizonte','Jaboticatubas','São Cristóvão','31110-500','Rua'),
(28489,'Ipatinga','Jaca','Limoeiro','35162-446','Rua'),
(28490,'Santa Luzia','Jacaiaca','São Cosme de Baixo (São Benedito)','33130-130','Rua'),
(28491,'Belo Horizonte','Jacamar','Alípio de Melo','30830-590','Rua'),
(28492,'Belo Horizonte','Jacamim','Alípio de Melo','30830-600','Rua'),
(28493,'Belo Horizonte','Jaçanã','Flávio Marques Lisboa','30624-310','Praça'),
(28494,'Governador Valadares','Jaçanã','Carapina','35060-320','Rua'),
(28495,'Belo Horizonte','Jaçanã','Minaslândia (Primeiro de Maio)','31810-560','Rua'),
(28496,'Uberaba','Jaçanã','Jardim Maracanã','38041-017','Rua'),
(28497,'Poços de Caldas','Jaçanã Musa dos Santos','Conjunto Habitacional Pedro Afonso Junqueira','37706-206','Avenida'),
(28498,'Governador Valadares','Jacanan','Carapina','35060-620','Travessa'),
(28499,'Governador Valadares','Jacanan','Carapina','35060-660','Beco'),
(28500,'Belo Horizonte','Jacapá','Providência','31810-565','Rua'),
(28501,'Divinópolis','Jacaraípe','Oliveiras','35502-096','Rua'),
(28502,'Coronel Fabriciano','Jacaraípe','Giovanini','35170-095','Rua'),
(28503,'Governador Valadares','Jacaraípe','Vila do Sol','35041-370','Rua'),
(28504,'Governador Valadares','Jacarandá','Santo Agostinho','35065-007','Rua'),
(28505,'Governador Valadares','Jacarandá','Jardim Ipê','35043-320','Rua'),
(28506,'Contagem','Jacarandá','Jardim Laguna','32140-130','Rua'),
(28507,'Contagem','Jacarandá','Colonial','32044-120','Rua'),
(28508,'Governador Valadares','Jacarandá','Cidade Nova','35063-009','Rua'),
(28509,'Juiz de Fora','Jacarandá','Milho Branco','36083-030','Rua'),
(28510,'Governador Valadares','Jacarandá','Turmalina','35052-843','Rua'),
(28511,'Itabira','Jacarandá','Vila Conceição de Baixo','35901-094','Rua'),
(28512,'Ipatinga','Jacarandá','Horto','35160-304','Rua'),
(28513,'Poços de Caldas','Jacarandá','Vila Caio Junqueira','37704-183','Rua'),
(28514,'Ribeirão das Neves','Jacarandá','Tropical (Justinópolis)','33902-550','Avenida'),
(28515,'Ribeirão das Neves','Jacarandá','Tony (Justinópolis)','33930-470','Rua'),
(28516,'Passos','Jacarandá','Serra das Brisas','37901-220','Rua'),
(28517,'São João Del Rei','Jacarandá','Alto do Maquiné (Colônia do Marçal)','36302-332','Travessa'),
(28518,'Timóteo','Jacarandá','Limoeiro','35181-400','Rua'),
(28519,'Sabará','Jacarandá','Alto do Cabral','34505-690','Rua'),
(28520,'Sete Lagoas','Jacarandá','Santa Luzia','35700-339','Rua'),
(28521,'Uberlândia','Jacarandá','Jaraguá','38413-069','Avenida'),
(28522,'Uberlândia','Jacarandá','Morada dos Pássaros','38406-371','Avenida'),
(28523,'Contagem','Jacarandás','Eldorado','32310-340','Rua'),
(28524,'Ituiutaba','Jacarandás','Alvorada','38307-116','Avenida'),
(28525,'Ribeirão das Neves','Jacarandás','Verônica','33939-022','Rua'),
(28526,'Itabira','Jacaré','Colina da Praia','35900-324','Rua'),
(28527,'Betim','Jacareí','Cruzeiro','32534-220','Rua'),
(28528,'Santa Luzia','Jacareí','Asteca (São Benedito)','33120-090','Avenida'),
(28529,'Belo Horizonte','Jacareí','Nossa Senhora da Glória','30865-030','Avenida'),
(28530,'Belo Horizonte','Jacarepaguá','Jardim América','30460-410','Rua'),
(28531,'Ribeirão das Neves','Jacarepaguá','Botafogo (Justinópolis)','33902-240','Avenida'),
(28532,'Uberlândia','Jacarepaguá','Chácaras Tubalina','38413-300','Rua'),
(28533,'Belo Horizonte','Jacarina','Padre Eustáquio','30720-180','Rua'),
(28534,'Divinópolis','Jacatiá','Jardim das Acácias','35501-521','Rua'),
(28535,'Uberlândia','Jacatupe','Jaraguá','38413-099','Rua'),
(28536,'Coronel Fabriciano','Jacauna','Caladinho','35171-264','Rua'),
(28537,'Belo Horizonte','Jaceguai','Prado','30410-510','Rua'),
(28538,'Ipatinga','Jaci','Iguacu','35162-075','Rua'),
(28539,'Sete Lagoas','Jaci','Emília','35701-355','Rua'),
(28540,'Belo Horizonte','Jaci Nogueira','Floramar','31840-410','Rua'),
(28541,'Cataguases','Jaci Vieira de Souza','Izabel Cristina Mauad','36773-680','Rua'),
(28542,'Ipatinga','Jaciara','Tiradentes','35163-073','Rua'),
(28543,'Uberaba','Jaciara','Jardim Uberaba','38057-550','Rua'),
(28544,'Uberaba','Jacinta Bezerra da Silva','Boa Vista','38072-690','Rua'),
(28545,'Araguari','Jacinta Cruz','Paraíso','38445-080','Rua'),
(28546,'Ipatinga','Jacinto','Esperança','35162-328','Rua'),
(28547,'Governador Valadares','Jacinto','Turmalina','35052-875','Rua'),
(28548,'Belo Horizonte','Jacinto','Vila Oeste','30530-550','Rua'),
(28549,'Patos de Minas','Jacinto Alves','Nova Floresta','38703-492','Rua'),
(28550,'Pará de Minas','Jacinto Alves Ferreira Mendonça','Recanto da Lagoa','35661-118','Rua'),
(28551,'Montes Claros','Jacinto Alves Silveira','Esplanada','39401-453','Rua'),
(28552,'Montes Claros','Jacinto Atayde','Centro','39400-017','Rua'),
(28553,'Coronel Fabriciano','Jacinto das Neves','Caladinho','35171-153','Rua'),
(28554,'Juiz de Fora','Jacinto de Queiroz','São Mateus','36025-130','Avenida'),
(28555,'Itaúna','Jacinto Ferreira','Vila Tavares','35680-070','Rua'),
(28556,'Belo Horizonte','Jacinto Ferreira','Nova Barroca','30570-290','Rua'),
(28557,'Barbacena','Jacinto Ferreira Gomes','Grogotó','36202-372','Rua'),
(28558,'Varginha','Jacinto Foresti','Centro','37002-230','Rua'),
(28559,'Betim','Jacinto Franco Amaral','Riviera','32550-170','Rua'),
(28560,'Juiz de Fora','Jacinto Marcelino','Vila Olavo Costa','36021-530','Rua'),
(28561,'Belo Horizonte','Jacinto Marcelino Ferreira','Itatiaia','31360-170','Rua'),
(28562,'Belo Horizonte','Jacinto Olau','Humaitá','31150-430','Rua'),
(28563,'Timóteo','Jacinto Quintão','São José','35182-090','Rua'),
(28564,'Pará de Minas','Jacinto Teodoro da Silva','Santos Dumont','35660-327','Rua'),
(28565,'Belo Horizonte','Jacinto Vieira','Cachoeirinha','31130-140','Rua'),
(28566,'Varginha','Jacinto Zanattelli','Jardim Corcetti I','37036-590','Avenida'),
(28567,'Juiz de Fora','Jacks de Freitas Teixeira','Bom Clima','36046-500','Rua'),
(28568,'Ipatinga','Jacó do Bandolim','Ideal','35162-184','Rua'),
(28569,'Uberlândia','Jacó do Bandolin','Residencial Liberdade','38401-296','Rua'),
(28570,'Uberlândia','Jacó Faina','Virgilato Pereira','38408-616','Rua'),
(28571,'Juiz de Fora','Jacob Antônio Scoralick','Bairu','36050-180','Rua'),
(28572,'Sete Lagoas','Jacob do Bandolim','Alvorada','35702-224','Rua'),
(28573,'Barbacena','Jacob Herthel','Santa Tereza II (Geraldo Xavier)','36201-110','Rua'),
(28574,'Juiz de Fora','Jacob Kirchmaier','São Pedro','36037-340','Rua'),
(28575,'Juiz de Fora','Jacob Lawal','Borboleta','36035-430','Rua'),
(28576,'Barbacena','Jacob Loschi','Ipanema','36205-528','Rua'),
(28577,'Belo Horizonte','Jacob Marra de Freitas','Serra Verde (Venda Nova)','31630-280','Rua'),
(28578,'Ituiutaba','Jacob Miguel Yunes','Jardim Jamila','38307-436','Rua'),
(28579,'Uberaba','Jacob Pallis','Conjunto Cássio Rezende','38080-280','Rua'),
(28580,'Contagem','Jacob Tonucci','Vila Paris','32372-045','Rua'),
(28581,'Barbacena','Jacob Tonussi','Diniz II','36202-190','Rua'),
(28582,'Juiz de Fora','Jacob Valério','Santa Cruz','36088-200','Rua'),
(28583,'Betim','Jacobina','Imbiruçu','32682-570','Rua'),
(28584,'Montes Claros','Jacobina','Alto São João','39400-312','Rua'),
(28585,'Itaúna','Jacome Ribeiro','Residencial Morro do Sol','35680-288','Rua'),
(28586,'Belo Horizonte','Jacson Passos','Goiânia','31960-400','Rua'),
(28587,'Montes Claros','Jacu','Santos Reis','39401-199','Beco'),
(28588,'Betim','Jacuba','São Caetano','32686-270','Rua'),
(28589,'Betim','Jacuí','Vila Amaral','32610-170','Rua'),
(28590,'Coronel Fabriciano','Jacuí','Caladinho','35171-262','Rua'),
(28591,'Itajubá','Jacuí','São Sebastião','37502-468','Rua'),
(28592,'Montes Claros','Jacuí','Guarujá','39404-224','Rua'),
(28593,'Passos','Jacuí','Candeias','37902-006','Rua'),
(28594,'Belo Horizonte','Jacuí','Ipiranga','31160-190','Rua'),
(28595,'Belo Horizonte','Jacuí','Floresta','31110-050','Rua'),
(28596,'Belo Horizonte','Jacuí','Renascença','31140-650','Rua'),
(28597,'Belo Horizonte','Jacuí','São Gabriel','31980-000','Rua'),
(28598,'Uberlândia','Jacuí','Parque Residencial do Camaru','38410-574','Rua'),
(28599,'Santa Luzia','Jacuípe','São Benedito','33125-380','Rua'),
(28600,'Belo Horizonte','Jacuípe','Concórdia','31110-720','Rua'),
(28601,'Contagem','Jacuma','Novo Eldorado','32341-450','Rua'),
(28602,'Betim','Jacuri','Santa Lúcia','32630-750','Rua'),
(28603,'Betim','Jacuti','Icaivera','32639-080','Rua'),
(28604,'Contagem','Jacutinga','Industrial','32220-520','Rua'),
(28605,'Itabira','Jacutinga','Campestre I','35900-505','Travessa'),
(28606,'Itabira','Jacutinga','Campestre I','35900-086','Rua'),
(28607,'Passos','Jacutinga','Umuarama','37902-330','Rua'),
(28608,'Ribeirão das Neves','Jacutinga','Sônia (Justinópolis)','33935-236','Rua'),
(28609,'Santa Luzia','Jacutinga','São Cosme de Cima (São Benedito)','33130-500','Rua'),
(28610,'Belo Horizonte','Jacutinga','Padre Eustáquio','30730-430','Rua'),
(28611,'Belo Horizonte','Jacutinga','Canaã','31790-140','Rua'),
(28612,'Uberaba','Jacutinga','Jardim Maracanã','38041-004','Rua'),
(28613,'Uberaba','Jacutinga','Bom Retiro','38022-320','Rua'),
(28614,'Uberaba','Jacy Carvalho Rodrigues da Cunha','Cidade Ozanan','38045-756','Rua'),
(28615,'Cataguases','Jacy de Abreu Lopes','Menezes','36774-126','Praça'),
(28616,'Juiz de Fora','Jacy de Assis','Novo Triunfo','36092-410','Rua'),
(28617,'Uberlândia','Jacy Gonçalves','Jardim das Acácias','38411-208','Alameda'),
(28618,'Ponte Nova','Jacy Lopes','São Judas Tadeu','35430-175','Rua'),
(28619,'Divinópolis','Jacy Luís de Assis','Danilo Passos','35500-338','Rua'),
(28620,'Varginha','Jacy Sarube Pereira','Parque das Acácias','37044-240','Rua'),
(28621,'Contagem','Jade','São Joaquim','32110-090','Rua'),
(28622,'Ipatinga','Jade','Iguacu','35162-076','Rua'),
(28623,'Passos','Jade','Jardim Aclimação','37901-730','Rua'),
(28624,'Montes Claros','Jade','Vila Ipiranga','39402-032','Rua'),
(28625,'Belo Horizonte','Jade','Prado','30410-630','Rua'),
(28626,'Belo Horizonte','Jader Campos Guimarães','Barreiro','30640-115','Rua'),
(28627,'Teófilo Otoni','Jader Ferreira Barranco','Ipiranga','39801-014','Rua'),
(28628,'Poços de Caldas','Jadir Antônio Magalhães','Jardim Formosa','37704-153','Rua'),
(28629,'Divinópolis','Jadir Nunes','Realengo','35501-417','Rua'),
(28630,'Pará de Minas','Jafé de Almeida','Nossa Senhora das Graças','35660-056','Rua'),
(28631,'Caratinga','Jaguanharo da Silveira','Santa Cruz','35300-215','Rua'),
(28632,'Sete Lagoas','Jaguapita','Aeroporto Industrial','35701-312','Rua'),
(28633,'Belo Horizonte','Jaguara','Vera Cruz','30285-080','Rua'),
(28634,'Betim','Jaguara','Icaivera','32639-062','Rua'),
(28635,'Contagem','Jaguara','Icaivera','32055-070','Rua'),
(28636,'Contagem','Jaguara','Novo Eldorado','32341-180','Rua'),
(28637,'Uberlândia','Jaguara','Itapema Sul','38411-362','Rua'),
(28638,'Timóteo','Jaguaraçu','Ana Malaquias','35182-180','Rua'),
(28639,'Belo Horizonte','Jaguaraçu','Itatiaia','31360-010','Rua'),
(28640,'Contagem','Jaguarana','Industrial','32220-530','Rua'),
(28641,'Betim','Jaguarão','Jardim Petrópolis','32553-690','Rua'),
(28642,'Contagem','Jaguarão','Industrial São Luiz','32073-170','Rua'),
(28643,'Poços de Caldas','Jaguarão','Jardim dos Estados','37701-091','Rua'),
(28644,'Belo Horizonte','Jaguarão','Bonfim','31210-240','Rua'),
(28645,'Belo Horizonte','Jaguari','Bonfim','31210-430','Rua'),
(28646,'Poços de Caldas','Jaguari','Jardim São Paulo','37704-013','Rua'),
(28647,'Belo Horizonte','Jaguariba','Guarani','31840-200','Rua'),
(28648,'Montes Claros','Jaguaribe','Alto São João','39400-313','Rua'),
(28649,'Belo Horizonte','Jaguaribe','Concórdia','31130-000','Rua'),
(28650,'Barbacena','Jaguaribe','Caiçaras','36205-350','Rua'),
(28651,'Divinópolis','Jaguaruna','Costa Azul','35501-157','Rua'),
(28652,'Belo Horizonte','Jaíba','Vila Patrocínio','30510-820','Rua'),
(28653,'Caratinga','Jaider Matias','Limoeiro','35300-111','Travessa'),
(28654,'Belo Horizonte','Jaime','Morro do Papagaio','30335-710','Beco'),
(28655,'Uberlândia','Jaime Agostinho','Residencial Gramado','38401-579','Alameda'),
(28656,'Araguari','Jaime Araújo','Santo Antônio','38443-004','Rua'),
(28657,'Uberaba','Jaime Batista Pereira','Nossa Senhora da Abadia','38025-170','Rua'),
(28658,'Uberaba','Jaime Bilharinho','Fabrício','38065-280','Rua'),
(28659,'Uberaba','Jaime Bilharinho','Mercês','38060-300','Rua'),
(28660,'Santa Luzia','Jaime Carlos Afonso Teixeira','Bela Vista','33010-515','Rua'),
(28661,'Ribeirão das Neves','Jaime Corsino','São Pedro','33805-555','Rua'),
(28662,'Ipatinga','Jaime Costa','Ideal','35162-185','Rua'),
(28663,'Uberlândia','Jaime de Barros','Santa Luzia','38408-704','Avenida'),
(28664,'Varginha','Jaime de Oliveira','Parque Rinaldo','37036-070','Rua'),
(28665,'Barbacena','Jaime do Rego Macedo','Ibiapaba','36200-032','Rua'),
(28666,'Sete Lagoas','Jaime Domingos Rosa','Mata Grande','35701-546','Rua'),
(28667,'Sete Lagoas','Jaime Figueiredo','Manoa','35700-514','Rua'),
(28668,'Uberaba','Jaime Francisco de Mendonça','Vila Celeste','38061-220','Rua'),
(28669,'Passos','Jaime Gomes','Centro','37900-056','Rua'),
(28670,'Passos','Jaime Gomes','Candeias','37902-004','Rua'),
(28671,'Belo Horizonte','Jaime Gomes','Floresta','31015-240','Rua'),
(28672,'Araguari','Jaime Gomes','Centro','38440-244','Rua'),
(28673,'Barbacena','Jaime Gralha Maia','Caminho Novo','36204-152','Rua'),
(28674,'Araxá','Jaime Jacob de Ávila','Vila Silvéria','38183-374','Rua'),
(28675,'Uberlândia','Jaime Machado Filho','Tibery','38405-116','Avenida'),
(28676,'Itajubá','Jaime Martins Riera','Boa Vista','37505-042','Rua'),
(28677,'Uberlândia','Jaime Medina Coeli','Conjunto Alvorada','38407-075','Rua'),
(28678,'Araguari','Jaime Orsi','Jardim Regina','38440-276','Rua'),
(28679,'Ponte Nova','Jaime Pereira','Progresso','35430-186','Rua'),
(28680,'Belo Horizonte','Jaime Petit da Silva','Jardim das Nações','31535-270','Rua'),
(28681,'Itaúna','Jaime Pinto','Lourdes','35680-195','Rua'),
(28682,'Montes Claros','Jaime Rabelo','Vila Ipiranga','39402-040','Avenida'),
(28683,'Patos de Minas','Jaime Ramos','Caiçaras','38702-166','Rua'),
(28684,'Barbacena','Jaime Ribeiro','Caminho Novo','36204-226','Rua'),
(28685,'Uberlândia','Jaime Ribeiro da Luz','Santa Mônica','38408-188','Avenida'),
(28686,'Uberaba','Jaime Rodrigues Bernardes','Serra Dourada','38057-716','Rua'),
(28687,'Belo Horizonte','Jaime Salse','Madre Gertrudes','30518-325','Beco'),
(28688,'Belo Horizonte','Jaime Salse','Madre Gertrudes','30518-320','Rua'),
(28689,'Juiz de Fora','Jaime Schmitz','Encosta do Sol','36083-013','Rua'),
(28690,'Uberlândia','Jaime Tannus','Santa Mônica','38408-700','Rua'),
(28691,'Varginha','Jaime Venturato','Vila São Geraldo','37030-400','Rua'),
(28692,'Itajubá','Jaime Wood','Avenida','37504-020','Rua'),
(28693,'Belo Horizonte','Jair Afonso Inácio','Conjunto Colar','31570-430','Avenida'),
(28694,'Sete Lagoas','Jair Andrade','Vila Ipê','35700-411','Rua'),
(28695,'Sete Lagoas','Jair Antônio da Silva','Canaan','35700-300','Rua'),
(28696,'Sete Lagoas','Jair Antônio de Silva','Interlagos ll','35701-571','Rua'),
(28697,'Governador Valadares','Jair Avelar','Nossa Senhora das Graças','35057-390','Rua'),
(28698,'São João Del Rei','Jair Braga Machado','Barro Preto','36309-570','Rua'),
(28699,'Juiz de Fora','Jair Carneiro','Parque Independência','36048-395','Rua'),
(28700,'Juiz de Fora','Jair da Silva Spinelli','Nova Era','36087-180','Rua'),
(28701,'Belo Horizonte','Jair Dalamoura','Marize','31780-195','Rua'),
(28702,'Timóteo','Jair de Freitas','Vila dos Técnicos','35180-064','Rua'),
(28703,'Belo Horizonte','Jair de Matos','São José','30820-610','Rua'),
(28704,'Montes Claros','Jair de Oliveira','São José','39400-342','Rua'),
(28705,'Juiz de Fora','Jair de Oliveira Pires','São Judas Tadeu','36087-590','Rua'),
(28706,'Belo Horizonte','Jair Diniz Camargos','Santa Lúcia','30360-120','Rua'),
(28707,'Belo Horizonte','Jair Dutra de Morais','Dona Clara','31260-290','Rua'),
(28708,'Belo Horizonte','Jair Ferreira de Sá','Enseada das Garças','31370-100','Rua'),
(28709,'Belo Horizonte','Jair Fortes da Silva','Jacqueline','31785-175','Rua'),
(28710,'Caratinga','Jair Fraga Galofante','Salatiel','35300-253','Travessa'),
(28711,'Belo Horizonte','Jair Gomes Bastos','Jardim Paquetá','31330-655','Rua'),
(28712,'Sete Lagoas','Jair José de Almeida','Recanto do Cedro','35701-191','Rua'),
(28713,'Belo Horizonte','Jair Lopes de Carvalho','Letícia','31640-650','Rua'),
(28714,'Pará de Minas','Jair Luiz Elias','Padre Libério','35660-434','Rua'),
(28715,'Itaúna','Jair Miguel','Itaunense II','35681-081','Avenida'),
(28716,'Belo Horizonte','Jair Negrão de Lima','Letícia','31640-080','Rua'),
(28717,'Teófilo Otoni','Jair Otoni Soriano','Bela Vista','39800-555','Rua'),
(28718,'Belo Horizonte','Jair Penido','Tupi','31844-580','Rua'),
(28719,'Juiz de Fora','Jair Pereira','Santos Dumont','36038-020','Rua'),
(28720,'Belo Horizonte','Jair Pereira da Costa','Mantiqueira','31655-540','Rua'),
(28721,'Governador Valadares','Jair Rodrigues Coelho','Vila Bretas','35032-200','Rua'),
(28722,'Governador Valadares','Jair Rodrigues Coelho','Santa Rita','35040-250','Rua'),
(28723,'Contagem','Jair Rodrigues Vale','Inconfidentes','32260-080','Avenida'),
(28724,'Sete Lagoas','Jair Sales','Jardim Arizona','35700-378','Rua'),
(28725,'Varginha','Jair Santana','Padre Vitor','37048-360','Rua'),
(28726,'Uberlândia','Jair Vieira da Mota','Lourdes','38400-486','Rua'),
(28727,'Ribeirão das Neves','Jair Vieira Gomes','Savassi','33880-590','Rua'),
(28728,'Teófilo Otoni','Jair Werneck','Cidade Alta','39800-093','Rua'),
(28729,'Belo Horizonte','Jairo','Morro do Papagaio','30335-832','Beco'),
(28730,'Belo Horizonte','Jairo Dumont Oliveira','Diamante','30660-316','Rua'),
(28731,'Itaúna','Jairo Ferreira da Silva','São Geraldo','35680-439','Rua'),
(28732,'Uberlândia','Jairo Marques de Andrade','Custódio Pereira','38405-192','Rua'),
(28733,'Uberlândia','Jairo Pontes','Luizote de Freitas','38414-230','Rua'),
(28734,'Uberaba','Jairo Ramos','Boa Vista','38072-750','Travessa'),
(28735,'Belo Horizonte','Jalaliel','Vitória da Conquista','30666-763','Rua'),
(28736,'Teófilo Otoni','Jalile Naamam','Jardim Iracema','39801-118','Rua'),
(28737,'Betim','Jamaica','Petrovale','32536-460','Rua'),
(28738,'Betim','Jamaica','Nova Baden','32662-250','Rua'),
(28739,'Ipatinga','Jamaica','Cariru','35160-319','Rua'),
(28740,'Patos de Minas','Jamaica','Boa Vista','38705-160','Rua'),
(28741,'Poços de Caldas','Jamaica','Jardim Quisisana','37701-251','Rua'),
(28742,'Ribeirão das Neves','Jamaica','Conjunto Henrique Sapori','33823-120','Rua'),
(28743,'Montes Claros','Jamaica','Independência','39404-302','Rua'),
(28744,'Pará de Minas','Jamaica','Senador Valadares','35661-040','Rua'),
(28745,'Sete Lagoas','Jamaica','Nova Cidade','35702-266','Rua'),
(28746,'Teófilo Otoni','Jamaica','Vila Betel','39800-598','Rua'),
(28747,'Belo Horizonte','Jamaica','Itapoã','31710-310','Rua'),
(28748,'Coronel Fabriciano','Jamari','Caladinho','35171-277','Rua'),
(28749,'Juiz de Fora','Jamary','Parque Guarua','36021-420','Rua'),
(28750,'Ipatinga','Jambo','Limoeiro','35162-447','Rua'),
(28751,'Uberlândia','James Siqueira','Murumbi','38407-480','Avenida'),
(28752,'Uberlândia','Jamil Abrão','Conjunto Segismundo Pereira','38408-306','Rua'),
(28753,'Belo Horizonte','Jamil Farah','Nova Barroca','30570-320','Rua'),
(28754,'São João Del Rei','Jamil Nacif','Colinas Del Rey','36307-636','Rua'),
(28755,'Poços de Caldas','Jamil Sayeg','Vila José Carlos','37701-118','Rua'),
(28756,'Uberlândia','Jamil Tannus','Vila Póvoa','38400-134','Rua'),
(28757,'Ribeirão das Neves','Jamir Lopes Dias','Santana (Justinópolis)','33920-180','Rua'),
(28758,'Uberlândia','Jamira Clara de Andrade','Nova Uberlândia','38412-626','Rua'),
(28759,'Betim','Jamour','Jardim Alterosa','32660-510','Rua'),
(28760,'Ribeirão das Neves','Jampruca','Sevilha (2 Seção)','33840-460','Rua'),
(28761,'Belo Horizonte','Janaína','São Gabriel','31985-120','Rua'),
(28762,'Belo Horizonte','Janaitiba','São Geraldo','31050-260','Rua'),
(28763,'Betim','Janaúba','Capelinha','32690-500','Rua'),
(28764,'Contagem','Janaúba','Fonte Grande','32013-315','Rua'),
(28765,'João Monlevade','Janaúba','Loanda','35930-351','Rua'),
(28766,'Passos','Janaúba','COHAB II','37903-204','Rua'),
(28767,'Montes Claros','Janaúba','Alto São João','39400-326','Rua'),
(28768,'Belo Horizonte','Janaúba','Vista Alegre','30518-050','Rua'),
(28769,'Varginha','Janaúba','Parque Boa Vista','37014-550','Rua'),
(28770,'Uberlândia','Janaúba','Jaraguá','38413-102','Rua'),
(28771,'Montes Claros','Jandaia','Santos Reis','39401-209','Beco'),
(28772,'Sete Lagoas','Jandaia','Itapoã 2','35702-039','Rua'),
(28773,'Belo Horizonte','Jandaia','Padre Eustáquio','30720-170','Rua'),
(28774,'Belo Horizonte','Jandiatuba','Estoril','30455-840','Rua'),
(28775,'Ituiutaba','Jandir Vilela de Freitas','Jerônimo Mendonça','38305-004','Avenida'),
(28776,'Belo Horizonte','Jandira','Nova Cachoeirinha','31250-493','Beco'),
(28777,'Belo Horizonte','Jandira da Costa Mourão','São Bento','30350-360','Rua'),
(28778,'Coronel Fabriciano','Jandira Daurte','Belvedere','35170-344','Rua'),
(28779,'Juiz de Fora','Jandira Limp Pinheiro','Ipiranga','36032-470','Rua'),
(28780,'Barbacena','Jandira Prado dos Santos','Carmo','36200-635','Travessa'),
(28781,'Barbacena','Jandira Prado Santos','Carmo','36200-634','Rua'),
(28782,'Araxá','Jandira Santos Oliveira','Armando Santos','38182-366','Rua'),
(28783,'Uberlândia','Jandira Siqueira de Lima','Buritis','38410-018','Alameda'),
(28784,'Varginha','Jandira Teixeira Reis','Vila São Geraldo','37030-480','Rua'),
(28785,'Ituiutaba','Jandiro Vilela de Freitas','Guimarães','38307-494','Avenida'),
(28786,'Uberlândia','Jandyro Vilela de Freitas','Virgilato Pereira','38408-606','Rua'),
(28787,'Belo Horizonte','Jane Eyre','Primeiro de Maio','31810-290','Rua'),
(28788,'Belo Horizonte','Jane Monteiro','Vera Cruz','30285-355','Beco'),
(28789,'Ribeirão das Neves','Jane Pablo Maciel','Rosana','33860-160','Rua'),
(28790,'Montes Claros','Jane Rabelo','Interlagos','39404-270','Avenida'),
(28791,'Belo Horizonte','Janete Clair','Santa Mônica','31525-400','Rua'),
(28792,'Belo Horizonte','Janete Helena','Eymard','31910-580','Rua'),
(28793,'Divinópolis','Janete Rios','Quintino','35503-016','Rua'),
(28794,'Betim','Jangada','Sidon','32662-580','Rua'),
(28795,'Passos','Jangada','Jardim Belo Horizonte','37901-178','Rua'),
(28796,'Uberlândia','Jangadeiro','Tubalina','38412-016','Rua'),
(28797,'Ituiutaba','Jânio Quadros','São José','38301-044','Avenida'),
(28798,'Itaúna','Janon Saldanha','Cidade Nova','35681-068','Praça'),
(28799,'Divinópolis','Janot Viana da Silva','Oliveiras','35502-077','Rua'),
(28800,'Barbacena','Janua Abalem Sab','Santa Cecília','36201-513','Rua'),
(28801,'Betim','Januária','Marimbá','32617-390','Rua'),
(28802,'Governador Valadares','Januária','Santa Helena','35059-270','Rua'),
(28803,'Contagem','Januária','Fonte Grande','32013-300','Rua'),
(28804,'Divinópolis','Januária','São Bento','35500-596','Rua'),
(28805,'Governador Valadares','Januária','Turmalina','35052-870','Rua'),
(28806,'Ipatinga','Januária','Centro','35160-043','Rua'),
(28807,'Itabira','Januária','Praia','35900-273','Rua'),
(28808,'João Monlevade','Januária','Loanda','35930-353','Rua'),
(28809,'Montes Claros','Januária','Centro','39400-077','Rua'),
(28810,'Pará de Minas','Januária','Santos Dumont','35660-335','Rua'),
(28811,'Sabará','Januária','Nações Unidas','34590-150','Rua'),
(28812,'Sabará','Januária','Nossa Senhora de Fátima','34600-500','Rua'),
(28813,'Belo Horizonte','Januária','Aarão Reis','31814-450','Rua'),
(28814,'Belo Horizonte','Januária','Centro','30110-055','Rua'),
(28815,'Belo Horizonte','Januária','Floresta','31110-060','Rua'),
(28816,'Belo Horizonte','Januária Marques Barbosa','Serra Verde (Venda Nova)','31630-520','Rua'),
(28817,'Governador Valadares','Januária Souza Nunes','Morada do Acampamento','35012-480','Rua'),
(28818,'Sabará','Januário Basílio da Costa','Borba Gato','34730-020','Rua'),
(28819,'Belo Horizonte','Januário Borges','Jardim Vitória','31970-390','Rua'),
(28820,'Sete Lagoas','Januário Correa','Belo Vale','35702-446','Rua'),
(28821,'Divinópolis','Januário de Souza Rocha','Belvedere','35501-320','Rua'),
(28822,'Betim','Januário Eduardo dos Santos','Guanabara','32532-310','Rua'),
(28823,'Sete Lagoas','Januário Esteves Rodrigues','Santo Antônio','35701-249','Rua'),
(28824,'Caratinga','Januário Luiz Soares','Santa Cruz','35300-203','Rua'),
(28825,'Uberaba','Januário Mário Felice','Jardim Elza Amuí I','38082-225','Rua'),
(28826,'Sete Lagoas','Januário Pena Rodrigues','Cidade de Deus','35703-383','Rua'),
(28827,'Ribeirão das Neves','Januário Pereira Bem','Tropical (Justinópolis)','33902-540','Rua'),
(28828,'Belo Horizonte','Januário Pereira Gonçalves','Jacqueline','31785-100','Rua'),
(28829,'Sete Lagoas','Jaó','Itapoã','35702-022','Rua'),
(28830,'Belo Horizonte','Jaó','Alípio de Melo','30830-580','Rua'),
(28831,'Uberaba','Jaó','Jardim Maracanã','38041-087','Rua'),
(28832,'Timóteo','Jão','Macuco','35181-731','Rua'),
(28833,'Betim','Japão','Petrovale','32536-470','Rua'),
(28834,'Coronel Fabriciano','Japão','Santa Cruz','35170-246','Rua'),
(28835,'Ipatinga','Japão','Cariru','35160-118','Avenida'),
(28836,'Ipatinga','Japão','Cariru','35160-119','Avenida'),
(28837,'Ipatinga','Japão','Cariru','35160-117','Avenida'),
(28838,'Pará de Minas','Japão','Senador Valadares','35661-052','Rua'),
(28839,'Passos','Japão','Novo Mundo II','37901-090','Rua'),
(28840,'Poços de Caldas','Japão','Parque das Nações','37706-193','Alameda'),
(28841,'Ribeirão das Neves','Japão','Esperança (Justinópolis)','33913-195','Rua'),
(28842,'Timóteo','Japão','Ana Rita','35182-290','Rua'),
(28843,'Sabará','Japão','Nações Unidas','34590-370','Rua'),
(28844,'Sete Lagoas','Japão','Jardim Universitário','35702-151','Rua'),
(28845,'Santa Luzia','Japão','Baronesa (São Benedito)','33115-080','Rua'),
(28846,'Belo Horizonte','Japão','Barroca','30430-420','Rua'),
(28847,'Belo Horizonte','Japão','Jardim América','30455-560','Beco'),
(28848,'Varginha','Japão','Vila Andere II','37026-440','Rua'),
(28849,'Uberlândia','Japão','Lagoinha','38408-564','Rua'),
(28850,'Sete Lagoas','Japi','Nossa Senhora do Carmo','35700-418','Rua'),
(28851,'Belo Horizonte','Japim','Padre Eustáquio','30720-040','Rua'),
(28852,'Belo Horizonte','Japuíra','Alípio de Melo','30830-570','Rua'),
(28853,'Betim','Japurá','Nossa Senhora de Fátima','32658-090','Rua'),
(28854,'Contagem','Japurá','Amazonas','32223-490','Rua'),
(28855,'Contagem','Japurá','Amazonas','32240-070','Rua'),
(28856,'Belo Horizonte','Japurá','Renascença','31130-760','Rua'),
(28857,'Sabará','Jaqueline','Borges','34720-020','Rua'),
(28858,'Belo Horizonte','Jaques Luciano','Sagrada Família','31030-320','Rua'),
(28859,'Belo Horizonte','Jaques Roberto','São Marcos','31920-460','Rua'),
(28860,'Betim','Jaraguá','Laranjeiras','32665-020','Rua'),
(28861,'Contagem','Jaraguá','Bandeirantes','32240-630','Rua'),
(28862,'Contagem','Jaraguá','Estaleiro','32050-355','Rua'),
(28863,'Contagem','Jaraguá','Monte Castelo','32285-070','Rua'),
(28864,'Montes Claros','Jaraguá','Alto São João','39400-328','Rua'),
(28865,'Passos','Jaraguá','Jardim Planalto','37903-334','Rua'),
(28866,'Santa Luzia','Jaraguá','São Benedito','33125-150','Rua'),
(28867,'Timóteo','Jaraguá','John Kennedy','35182-414','Rua'),
(28868,'Belo Horizonte','Jaraguá','Céu Azul','31585-030','Rua'),
(28869,'Belo Horizonte','Jaraguá','Jaraguá','31270-500','Praça'),
(28870,'Belo Horizonte','Jaraguá','Castanheiras','30290-200','Rua'),
(28871,'Uberaba','Jaraguá','Jardim Uberaba','38057-560','Avenida'),
(28872,'Betim','Jarayba','Icaivera','32639-125','Rua'),
(28873,'Divinópolis','Jarbas Alves do Amaral','João Antônio Gonçalves','35501-640','Rua'),
(28874,'Teófilo Otoni','Jarbas Caldeira Brant','Centro','39800-132','Travessa'),
(28875,'Cataguases','Jarbas Cortes Domingos','Bom Pastor','36772-352','Rua'),
(28876,'Sete Lagoas','Jarbas de Assis Nonato','Bouganvile ll','35703-400','Rua'),
(28877,'Juiz de Fora','Jarbas de Lery Santos','Centro','36013-150','Rua'),
(28878,'Juiz de Fora','Jarbas de Lery Santos','São Mateus','36016-390','Rua'),
(28879,'Cataguases','Jarbas de S. Melo','Ibraim Mendoça','36771-141','Rua'),
(28880,'Ituiutaba','Jarbas Gomide','Universitário','38302-216','Rua'),
(28881,'Itajubá','Jarbas Guimarães','Avenida','37504-022','Rua'),
(28882,'Cataguases','Jarbas Henrique Passos','Chácara Bom Sucesso','36772-548','Rua'),
(28883,'Itaúna','Jarbas Herculano','Lourdes','35680-214','Rua'),
(28884,'Santa Luzia','Jarbas Souza Lima','Esplanada','33015-110','Rua'),
(28885,'Juiz de Fora','Jarcil Firmino Pinheiro','Nova Era','36087-340','Rua'),
(28886,'Montes Claros','Jardel Filho','Vila Regina','39400-195','Rua'),
(28887,'Belo Horizonte','Jardel Filho','Santa Mônica','31525-290','Rua'),
(28888,'Juiz de Fora','Jardelino de Souza','Lourdes','36071-060','Rua'),
(28889,'Betim','Jardim','Jardim Petrópolis','32550-570','Travessa'),
(28890,'Governador Valadares','Jardim','São Cristóvão','35045-240','Praça'),
(28891,'Ponte Nova','Jardim','Santa Teresa','35430-093','Rua'),
(28892,'Belo Horizonte','Jardim','Vera Cruz','30285-225','Rua'),
(28893,'Belo Horizonte','Jardim América','Castanheiras','30295-470','Rua'),
(28894,'Contagem','Jardim América','Jardim Industrial','32220-220','Rua'),
(28895,'Belo Horizonte','Jardim América','Jardim América','30455-110','Rua'),
(28896,'Pará de Minas','Jardim Botânico','Eldorado','35661-410','Rua'),
(28897,'Araguari','Jardim Botânico','Santa Helena','38440-326','Rua'),
(28898,'Betim','Jardim Casa Branca','Jardim Casa Branca','32550-685','Praça'),
(28899,'Ipatinga','Jardim das Flores','Irmãos Marianos','35162-601','Rua'),
(28900,'Belo Horizonte','Jardim das Oliveiras','Castanheiras','30295-150','Rua'),
(28901,'Pará de Minas','Jardim das Oliveiras','Santos Dumont','35660-343','Rua'),
(28902,'Belo Horizonte','Jardim de Alá','Vila Santa Branca (Venda Nova)','31575-460','Rua'),
(28903,'Betim','Jardim de Minas','Jardim Teresópolis','32663-740','Rua'),
(28904,'Betim','Jardim do Norte','Jardim Teresópolis','32663-170','Rua'),
(28905,'Betim','Jardim do Seridó','Jardim Teresópolis','32663-120','Rua'),
(28906,'Belo Horizonte','Jardim do Vale','Santa Cecília (Vale do Jatobá)','30668-315','Rua'),
(28907,'Patos de Minas','Jardim Floresta','Jardim Floresta','38703-158','Praça'),
(28908,'Uberlândia','Jardim Holanda','Chácaras Jardim Holanda','38412-330','Alameda'),
(28909,'Juiz de Fora','Jardim Marajós','São Pedro','36037-402','Rua'),
(28910,'Belo Horizonte','Jardim Montanhês','Castanheiras','30295-495','Rua'),
(28911,'Santa Luzia','Jardim Natal','Nova Esperança (São Benedito)','33141-089','Rua'),
(28912,'João Monlevade','Jardim Paraíso','Alvorada','35930-054','Rua'),
(28913,'Contagem','Jardineiros do Ideal','Jardim Industrial','32215-360','Rua'),
(28914,'Contagem','Jare','Icaivera','32055-080','Rua'),
(28915,'Ponte Nova','Jared Pires','Bom Pastor','35430-168','Rua'),
(28916,'Contagem','Jari','Amazonas','32240-110','Rua'),
(28917,'Ponte Nova','Jari','São Pedro','35430-275','Rua'),
(28918,'Patos de Minas','Jari','Jardim Esperança','38703-734','Rua'),
(28919,'Belo Horizonte','Jari','Renascença','31130-400','Rua'),
(28920,'Belo Horizonte','Jarina','Campo Alegre','31730-170','Rua'),
(28921,'Sete Lagoas','Jasmi Gomes de Oliveira','Glória','35700-570','Rua'),
(28922,'Betim','Jasmim','Jardim Alterosa','32654-020','Rua'),
(28923,'Coronel Fabriciano','Jasmim','São Domingos','35171-011','Rua'),
(28924,'Contagem','Jasmim','Chácara Boa Vista','32150-180','Rua'),
(28925,'Divinópolis','Jasmim','Chácaras Bom Retiro','35502-001','Rua'),
(28926,'Betim','Jasmim','Açude','32615-330','Rua'),
(28927,'Ipatinga','Jasmim','Bom Jardim','35162-273','Rua'),
(28928,'Governador Valadares','Jasmim','Turmalina','35052-830','Rua'),
(28929,'João Monlevade','Jasmim','Vila Tanque','35930-440','Rua'),
(28930,'Montes Claros','Jasmim','Sagrada Família','39401-028','Rua'),
(28931,'Ribeirão das Neves','Jasmim','Rosimeire (Justinópolis)','33938-160','Rua'),
(28932,'Pará de Minas','Jasmim','Jardim Castelo Branco','35660-406','Rua'),
(28933,'Ribeirão das Neves','Jasmim','Rosaneves','33840-020','Rua'),
(28934,'Timóteo','Jasmim','Primavera','35182-490','Rua'),
(28935,'Sete Lagoas','Jasmim','Santa Rita de Cássia','35700-448','Rua'),
(28936,'Sabará','Jasmim','Santana','34545-490','Rua'),
(28937,'Sabará','Jasmim','Adelmolândia','34525-590','Rua'),
(28938,'Belo Horizonte','Jasmim','Vila Leonina','30450-380','Beco'),
(28939,'Belo Horizonte','Jasmim do Cabo','Diamante','30660-640','Rua'),
(28940,'Belo Horizonte','Jasmim Estrela','Celestino','31780-340','Rua'),
(28941,'Varginha','Jasmina Bacha David','Bom Pastor','37014-190','Praça'),
(28942,'Ribeirão das Neves','Jasmins','Santa Margarida (Justinópolis)','33920-380','Rua'),
(28943,'Araxá','Jason Armando de Paula','Bom Jesus','38181-020','Rua'),
(28944,'Itabira','Jason Bragança','Clóvis Alvim I','35901-003','Rua'),
(28945,'Araxá','Jason de Oliveira','Vila Silvéria','38183-362','Rua'),
(28946,'Montes Claros','Jason Gero','Santa Rita I','39400-389','Rua'),
(28947,'Ipatinga','Jaspe','Iguacu','35162-077','Rua'),
(28948,'Passos','Jaspe','Jardim Aclimação','37901-714','Rua'),
(28949,'São João Del Rei','Jaspe','COHAB','36302-202','Rua'),
(28950,'Belo Horizonte','Jaspe','Horto','31015-130','Rua'),
(28951,'Belo Horizonte','Jassapé','Vila Maravilhas','30525-310','Rua'),
(28952,'Betim','Jassy','Icaivera','32639-075','Rua'),
(28953,'Governador Valadares','Jataí','Carapina','35060-330','Rua'),
(28954,'Belo Horizonte','Jataí','Concórdia','31130-350','Rua'),
(28955,'Belo Horizonte','Jataí','Graça','31140-190','Rua'),
(28956,'Uberlândia','Jataí','Bom Jesus','38400-632','Rua'),
(28957,'Contagem','Jati','Vila Pérola','32110-030','Rua'),
(28958,'Sabará','Jatinho','Rosário','34575-140','Rua'),
(28959,'Belo Horizonte','Jatir','Nossa Senhora da Glória','30865-050','Rua'),
(28960,'Timóteo','Jatoba','Recanto Verde','35181-549','Rua'),
(28961,'Betim','Jatobá','Imbiruçu','32680-070','Rua'),
(28962,'Belo Horizonte','Jatobá','Vila Leonina','30450-200','Rua'),
(28963,'Governador Valadares','Jatobá','Jardim Ipê','35043-330','Rua'),
(28964,'Contagem','Jatobá','Tijuco','32180-050','Rua'),
(28965,'Contagem','Jatobá','Colonial','32044-220','Rua'),
(28966,'Contagem','Jatobá','Chácara Contagem','32025-005','Rua'),
(28967,'Contagem','Jatobá','Jardim Laguna','32140-060','Rua'),
(28968,'Governador Valadares','Jatobá','Santo Agostinho','35065-008','Rua'),
(28969,'Divinópolis','Jatobá','Jardinópolis','35501-587','Rua'),
(28970,'João Monlevade','Jatobá','São João','35930-229','Rua'),
(28971,'Ituiutaba','Jatobá','Alvorada','38307-094','Rua'),
(28972,'Ipatinga','Jatobá','Horto','35160-305','Rua'),
(28973,'Itabira','Jatobá','Vila São Geraldo','35900-196','Rua'),
(28974,'Juiz de Fora','Jatobá','Milho Branco','36083-080','Rua'),
(28975,'Governador Valadares','Jatobá','Turmalina','35052-842','Rua'),
(28976,'Governador Valadares','Jatobá','Cidade Nova','35063-001','Rua'),
(28977,'Santa Luzia','Jatobá','São Cosme de Cima (São Benedito)','33130-164','Rua'),
(28978,'Sete Lagoas','Jatobá','Piedade','35700-213','Rua'),
(28979,'Timóteo','Jatobá','Limoeiro','35181-436','Rua'),
(28980,'Belo Horizonte','Jatobá','Castanheiras','30290-480','Rua'),
(28981,'Belo Horizonte','Jatobá','Calafate','30480-285','Rua'),
(28982,'Uberlândia','Jatobá','Jaraguá','38413-078','Rua'),
(28983,'Contagem','Jatobás','Eldorado','32315-110','Rua'),
(28984,'Contagem','Jatobás','Cidade Industrial','32210-143','Beco'),
(28985,'Betim','Jatura','Santa Cruz','32530-220','Rua'),
(28986,'Contagem','Jaú','Industrial São Luiz','32073-270','Rua'),
(28987,'Contagem','Jaú','Novo Progresso','32140-690','Rua'),
(28988,'Teófilo Otoni','Jaú','Jardim São Paulo','39803-378','Rua'),
(28989,'Belo Horizonte','Jaú','Paraíso','30270-250','Rua'),
(28990,'Uberlândia','Jaú','Jardim Brasília','38401-366','Rua'),
(28991,'Belo Horizonte','Jauá','Alípio de Melo','30830-480','Rua'),
(28992,'Uberlândia','Jauru','Jardim Brasília','38401-634','Rua'),
(28993,'Uberlândia','Jauru','Bela Vista','38412-528','Rua'),
(28994,'Contagem','Java','Industrial São Luiz','32073-110','Rua'),
(28995,'Belo Horizonte','Java','Nova Suíça','30460-160','Rua'),
(28996,'Itaúna','Javae','Nogueirinha','35680-251','Rua'),
(28997,'Passos','Javali','Jardim Vila Rica','37901-036','Rua'),
(28998,'Betim','Javaneza','Nova Baden','32662-170','Rua'),
(28999,'Ipatinga','Javari','Iguacu','35162-079','Rua'),
(29000,'Poços de Caldas','Javari','Parque Vivaldi Leite Ribeiro','37701-202','Rua'),
(29001,'Belo Horizonte','Javari','Cachoeirinha','31130-540','Rua'),
(29002,'Uberlândia','Javari','Vila Póvoa','38400-146','Rua'),
(29003,'Belo Horizonte','Javaúba','Cabana','30512-030','Rua'),
(29004,'Patos de Minas','Jayme Gonçalves','Ipanema','38706-498','Rua'),
(29005,'São João Del Rei','Jayme Silva Coelho','Colinas Del Rey','36302-818','Rua'),
(29006,'Belo Horizonte','Jayme Silva Diniz','Nova York','31650-710','Rua'),
(29007,'Ituiutaba','Jayme Veloso Meiberg','Ipiranga','38302-136','Praça'),
(29008,'Belo Horizonte','Jaziel','Vitória da Conquista','30666-757','Rua'),
(29009,'Sete Lagoas','Jebel Aguiar','Alex Paiva','35701-458','Rua'),
(29010,'Contagem','Jeceaba','Industrial São Luiz','32073-730','Rua'),
(29011,'Patos de Minas','Jeceaba','Boa Vista','38705-152','Rua'),
(29012,'Belo Horizonte','Jeceaba','Minaslândia (Primeiro de Maio)','31810-370','Rua'),
(29013,'Patos de Minas','Jeconias Mathias de Abreu','Nossa Senhora das Graças','38701-306','Rua'),
(29014,'Itajubá','Jeferson Noronha','Varginha','37501-172','Praça'),
(29015,'Belo Horizonte','Jefferson','União','31170-690','Rua'),
(29016,'Belo Horizonte','Jefferson de Oliveira','Santa Amélia','31560-230','Rua'),
(29017,'Uberlândia','Jefferson Guimarães Silva','Jaraguá','38413-109','Praça'),
(29018,'Patos de Minas','Jefferson Nepomuceno','Ipanema','38706-510','Rua'),
(29019,'São João Del Rei','Jehudiel Torga','Tejuco','36300-158','Rua'),
(29020,'Timóteo','Jenipapo','Limoeiro','35181-424','Rua'),
(29021,'Belo Horizonte','Jeová','Coqueiros','30881-200','Rua'),
(29022,'Belo Horizonte','Jeová','Vila Nossa Senhora de Fátima','30230-580','Beco'),
(29023,'Belo Horizonte','Jeová de Assis Gomes','Lagoa','31575-600','Rua'),
(29024,'Belo Horizonte','Jeová Jiré','Vitória da Conquista','30666-759','Rua'),
(29025,'Betim','Jequeri','Dom Bosco','32662-310','Rua'),
(29026,'Governador Valadares','Jequeri','Vila Bretas','35051-310','Rua'),
(29027,'Contagem','Jequeri','Industrial','32220-540','Rua'),
(29028,'Belo Horizonte','Jequeri','Lagoinha','31210-070','Rua'),
(29029,'Belo Horizonte','Jequi','Leblon (Venda Nova)','31575-270','Rua'),
(29030,'Belo Horizonte','Jequiá','Concórdia','31130-300','Rua'),
(29031,'Betim','Jequié','Jardim Teresópolis','32664-370','Rua'),
(29032,'Betim','Jequié','Imbiruçu','32682-555','Rua'),
(29033,'Belo Horizonte','Jequiriçá','Concórdia','31110-840','Rua'),
(29034,'Montes Claros','Jequitai','Monte Alegre','39401-487','Rua'),
(29035,'Betim','Jequitaí','Pedreira','32560-480','Rua'),
(29036,'Ribeirão das Neves','Jequitaí','Sevilha (2 Seção)','33858-570','Rua'),
(29037,'Patos de Minas','Jequitaí','Jardim Esperança','38703-722','Rua'),
(29038,'Belo Horizonte','Jequitaí','Santo André','31230-590','Rua'),
(29039,'Betim','Jequitibá','Imbiruçu','32680-080','Rua'),
(29040,'Divinópolis','Jequitibá','Jardinópolis','35501-574','Rua'),
(29041,'Contagem','Jequitibá','Vila Ipê Amarelo','32051-063','Avenida'),
(29042,'Coronel Fabriciano','Jequitibá','Melo Viana','35170-171','Rua'),
(29043,'Governador Valadares','Jequitibá','Jardim Ipê','35043-340','Rua'),
(29044,'Coronel Fabriciano','Jequitibá','Floresta','35170-220','Rua'),
(29045,'Coronel Fabriciano','Jequitibá','Córrego Alto','35170-292','Rua'),
(29046,'Governador Valadares','Jequitibá','Santo Agostinho','35065-000','Rua'),
(29047,'Contagem','Jequitibá','Colonial','32044-240','Rua'),
(29048,'Contagem','Jequitibá','Jardim Laguna','32140-150','Rua'),
(29049,'Juiz de Fora','Jequitibá','Milho Branco','36083-060','Rua'),
(29050,'Governador Valadares','Jequitibá','Floresta','35022-604','Rua'),
(29051,'Ipatinga','Jequitibá','Horto','35160-306','Rua'),
(29052,'Sete Lagoas','Jequitibá','Progresso','35701-103','Rua'),
(29053,'Timóteo','Jequitibá','Limoeiro','35181-404','Rua'),
(29054,'Belo Horizonte','Jequitibá','Vista Alegre','30518-060','Rua'),
(29055,'Belo Horizonte','Jequitibá','Cachoeirinha','31150-290','Rua'),
(29056,'Contagem','Jequitibas','Eldorado','32310-390','Rua'),
(29057,'Ribeirão das Neves','Jequitibás','Verônica','33939-012','Rua'),
(29058,'Betim','Jequitinhonha','Nossa Senhora de Fátima','32653-200','Rua'),
(29059,'Contagem','Jequitinhonha','Fonte Grande','32013-710','Rua'),
(29060,'Governador Valadares','Jequitinhonha','Ilha dos Araújos','35020-250','Avenida'),
(29061,'Passos','Jequitinhonha','Jardim Vila Rica','37901-068','Rua'),
(29062,'Patos de Minas','Jequitinhonha','Jardim Esperança','38703-706','Avenida'),
(29063,'Montes Claros','Jequitinhonha','Guarujá','39404-218','Rua'),
(29064,'Montes Claros','Jequitinhonha','Alto São João','39400-302','Rua'),
(29065,'Ribeirão das Neves','Jequitinhonha','Sevilha (1 Seção)','33855-000','Rua'),
(29066,'Teófilo Otoni','Jequitinhonha','Filadélfia','39803-191','Rua'),
(29067,'Belo Horizonte','Jequitinhonha','Vera Cruz','30285-130','Avenida'),
(29068,'Barbacena','Jequitinhonha','Caiçaras','36205-412','Rua'),
(29069,'Belo Horizonte','Jeremias','Hosana','30622-582','Rua'),
(29070,'Coronel Fabriciano','Jeremias','Judith Bhering','35172-113','Rua'),
(29071,'Ipatinga','Jeremias','Canaã','35164-174','Rua'),
(29072,'Belo Horizonte','Jeribá','Diamante','30660-360','Rua'),
(29073,'Ipatinga','Jericó','Canaã','35164-175','Rua'),
(29074,'Itabira','Jericó','Vila Bethânia','35900-476','Rua'),
(29075,'Belo Horizonte','Jericó','Milionários','30620-510','Rua'),
(29076,'Uberlândia','Jericó','Canaã','38412-416','Rua'),
(29077,'Belo Horizonte','Jerimum','Independência','30666-600','Rua'),
(29078,'Betim','Jeromenha','São Caetano','32686-320','Rua'),
(29079,'Varginha','Jerônima Correia de Carvalho','Santa Luiza','37026-720','Rua'),
(29080,'Ituiutaba','Jerônima Etelvina Camargo','Sol Nascente','38307-376','Rua'),
(29081,'Uberlândia','Jerônima Lucas Barros','Santa Mônica','38408-278','Rua'),
(29082,'Uberlândia','Jerônima Reis da Silva','Patrimônio','38411-028','Rua'),
(29083,'Uberlândia','Jerônimo Arantes','Industrial','38401-340','Rua'),
(29084,'Uberaba','Jerônimo Batista Rribeiro','Residencial 2000','38038-380','Rua'),
(29085,'Uberlândia','Jerônimo José Alves','Murumbi','38407-285','Avenida'),
(29086,'Uberaba','Jerônimo Luiz Silva','Serra Dourada','38057-720','Rua'),
(29087,'Uberlândia','Jerônimo Maia Santos','Santa Maria','38408-014','Avenida'),
(29088,'Belo Horizonte','Jerônimo Marcucci','Olhos D''Água','30390-150','Rua'),
(29089,'Uberlândia','Jerônimo Martins Nascimento','Bom Jesus','38400-630','Rua'),
(29090,'Uberlândia','Jerônimo Mendonça','Presidente Roosevelt','38401-152','Rua'),
(29091,'Belo Horizonte','Jerônimo Monteiro','Boa Vista','31060-210','Rua'),
(29092,'Passos','Jerônimo Neto','Centro','37900-120','Rua'),
(29093,'Passos','Jerônimo Neto','Centro','37900-141','Travessa'),
(29094,'Passos','Jerônimo Neto','Jardim Vila Rica','37901-004','Rua'),
(29095,'Uberlândia','Jerônimo Pereira Carrijo','Marta Helena','38402-316','Praça'),
(29096,'Uberlândia','Jerônimo Plácido da Silva','Conjunto Bandeirantes','38400-776','Rua'),
(29097,'Juiz de Fora','Jerônimo Rocha','Jardim de Alá','36030-590','Rua'),
(29098,'Ituiutaba','Jerônimo Santana','Sol Nascente','38307-394','Travessa'),
(29099,'Ituiutaba','Jerônimo Santana','Ipiranga','38302-114','Travessa'),
(29100,'Itajubá','Jerônimo Sodré','Vila Poddis','37503-010','Rua'),
(29101,'Ituiutaba','Jerônimo Teodoro de Souza','Pirapitinga','38307-430','Rua'),
(29102,'Varginha','Jerônimo Trombini','Conjunto Habitacional Centenário','37062-080','Rua'),
(29103,'Belo Horizonte','Jerusalém','Vila Fazendinha','30250-443','Rua'),
(29104,'Belo Horizonte','Jerusalém','Vitória da Conquista','30666-762','Rua'),
(29105,'Itabira','Jerusalém','Vila Bethânia','35900-475','Rua'),
(29106,'Poços de Caldas','Jerusalém','Jardim Santa Rita','37701-155','Rua'),
(29107,'Pará de Minas','Jerusalém','Santos Dumont','35660-352','Rua'),
(29108,'Montes Claros','Jerusalém','Santo Inácio','39402-488','Rua'),
(29109,'Sete Lagoas','Jerusalém','Esperança','35701-032','Rua'),
(29110,'Timóteo','Jerusalém','Bela Vista','35182-205','Beco'),
(29111,'Belo Horizonte','Jerusalém','São Salvador','30880-080','Rua'),
(29112,'Uberlândia','Jerusalém','Canaã','38412-392','Rua'),
(29113,'Contagem','Jeruti','Icaivera','32055-200','Rua'),
(29114,'Betim','Jeruzalém','Laranjeiras','32666-240','Rua'),
(29115,'Ipatinga','Jês','Iguacu','35162-080','Rua'),
(29116,'Betim','Jesuana','Dom Bosco','32662-780','Rua'),
(29117,'Cataguases','Jesuína Ávila Thome','Thomé','36774-160','Rua'),
(29118,'Betim','Jesuína dos Anjos','Jardim Alterosa','32660-260','Rua'),
(29119,'Belo Horizonte','Jesuína Ferraz dos Santos','Teixeira Dias','30644-310','Rua'),
(29120,'Divinópolis','Jesuíno Ferreira da Silva','Santa Lúcia','35502-848','Avenida'),
(29121,'Montes Claros','Jesuíta','Nossa Senhora das Graças','39403-036','Avenida'),
(29122,'Belo Horizonte','Jesus','São Cristóvão','31210-703','Beco'),
(29123,'Sete Lagoas','Jesus Amâncio de Carvalho','Orozimbo Macedo','35702-301','Rua'),
(29124,'Uberlândia','Jésus Cassimiro','Jardim Patrícia','38414-074','Rua'),
(29125,'Patos de Minas','Jesus de Nazaré','Nossa Senhora Aparecida','38700-478','Rua'),
(29126,'Juiz de Fora','Jésus de Oliveira','Vitorino Braga','36060-220','Rua'),
(29127,'São João Del Rei','Jésus Evilásio de Resende','Dom Bosco','36301-050','Rua'),
(29128,'Divinópolis','Jesus Jota','Interlagos','35500-459','Rua'),
(29129,'Belo Horizonte','Jesus Machado Gontijo','Ouro Preto','31340-010','Rua'),
(29130,'Uberaba','Jesus Parreira','Núcleo Habitacional Silvério Cartafina','38036-560','Rua'),
(29131,'Juiz de Fora','Jésus Raimundo','Teixeiras','36033-370','Rua'),
(29132,'Sete Lagoas','Jesus Ramos Moreira','Vale das Palmeiras','35701-176','Rua'),
(29133,'Coronel Fabriciano','Jesus Rodrigues Valente','Belvedere','35170-346','Avenida'),
(29134,'São João Del Rei','Jésus Silva','Matozinhos','36305-160','Rua'),
(29135,'Pará de Minas','Jesus Vítor de Lima','Recanto da Lagoa','35661-078','Praça'),
(29136,'Contagem','Jeupira','Novo Eldorado','32341-030','Rua'),
(29137,'Belo Horizonte','JI-Parana','Estoril','30455-775','Rua'),
(29138,'Contagem','JJ','Morro do Confisco (Arvoredo)','32113-184','Rua'),
(29139,'Governador Valadares','JK','São Paulo','35030-210','Avenida'),
(29140,'Caratinga','JK','Centro','35300-096','Travessa'),
(29141,'Divinópolis','JK','Bom Pastor','35500-155','Rua'),
(29142,'Governador Valadares','JK','Santa Rita','35040-260','Avenida'),
(29143,'Governador Valadares','JK','Vila Rica','35045-250','Avenida'),
(29144,'Passos','JK','Jardim Colégio de Passos','37901-000','Avenida'),
(29145,'Belo Horizonte','JK','Cabana','30512-370','Beco'),
(29146,'Belo Horizonte','JK','Morro do Papagaio','30335-150','Beco'),
(29147,'Belo Horizonte','JK','Castanheiras','30290-612','Rua'),
(29148,'Ipatinga','Jó','Canaã','35164-176','Rua'),
(29149,'Itabira','Jó Ferreira Silva','Gabiroba','35902-059','Rua'),
(29150,'Belo Horizonte','Joá','Leblon (Venda Nova)','31575-380','Rua'),
(29151,'Belo Horizonte','Joab Rosa Soares','Santa Mônica','31525-220','Rua'),
(29152,'Contagem','Joaçaba','Industrial','32220-550','Rua'),
(29153,'Coronel Fabriciano','Joacir Azeredo','Surinan','35170-199','Rua'),
(29154,'Contagem','Joaima','Pedra Azul','32183-200','Rua'),
(29155,'Teófilo Otoni','Joaima','Joaquim Pedrosa','39804-429','Rua'),
(29156,'Ribeirão das Neves','Joaíma','Sevilha (2 Seção)','33858-460','Rua'),
(29157,'Belo Horizonte','Joaíma','Parque Leblon','31540-080','Rua'),
(29158,'Belo Horizonte','Joana Angélica','Primeiro de Maio','31810-390','Rua'),
(29159,'Itajubá','Joana Anibeli Romano','Rebourgeon','37503-370','Rua'),
(29160,'Patos de Minas','Joana Augusta Cambraia','Alvorada','38701-462','Rua'),
(29161,'Sete Lagoas','Joana Batista Barcelos','Jardim Universitário','35702-148','Rua'),
(29162,'Uberlândia','Joana Ceccon Schiavinato','Jardim América II','38401-762','Rua'),
(29163,'Juiz de Fora','Joana D'' Arc','Santa Cruz','36088-390','Rua'),
(29164,'Uberlândia','Joana da Costa Ferreira','Nova Uberlândia','38412-632','Rua'),
(29165,'Patos de Minas','Joana da Rocha Andrade','Cidade Jardim','38705-200','Rua'),
(29166,'Divinópolis','Joana Daldegan','Santa Lúcia','35502-852','Rua'),
(29167,'Contagem','Joana D''arc','Nova Contagem','32050-163','Beco'),
(29168,'João Monlevade','Joana D''Arc','Alvorada','35930-053','Rua'),
(29169,'Patos de Minas','Joana D''Arc','Aurélio Caixeta','38702-072','Rua'),
(29170,'Sabará','Joana D''Arc','Rosário','34575-520','Rua'),
(29171,'Belo Horizonte','Joana D''arc','Santo André','31210-622','Beco'),
(29172,'Belo Horizonte','Joana D''arc','Vila Nossa Senhora de Fátima','30230-290','Rua'),
(29173,'Belo Horizonte','Joana D''Arc','Primeiro de Maio','31810-320','Rua'),
(29174,'Varginha','Joana D''Arc','Parque Ileana','37022-210','Praça'),
(29175,'Araxá','Joana D''Arc Gonçalves','Abolição','38180-228','Rua'),
(29176,'Caratinga','Joana Fernandes','Santa Zita','35300-338','Vila'),
(29177,'Araxá','Joana Francisca da Costa','Urciano Lemos','38181-290','Rua'),
(29178,'Belo Horizonte','Joana Lopes dos Santos','Independência','30666-630','Rua'),
(29179,'Patos de Minas','Joana Maria de Jesus','Jardim Panorâmico','38705-353','Rua'),
(29180,'Uberaba','Joana Maria de Jesus','Vila Esperança','38036-552','Rua'),
(29181,'Uberaba','Joana Maria de Jesus','Vila Esperança','38035-393','Rua'),
(29182,'Juiz de Fora','Joana Matilde da Silva','Jardim Natal','36083-460','Rua'),
(29183,'Uberlândia','Joana Silva','Cazeca','38408-004','Rua'),
(29184,'Belo Horizonte','Joana Soares Miranda','Braúnas','31365-690','Rua'),
(29185,'Contagem','Joana Soares Miranda','Xangri-Lá','32186-150','Rua'),
(29186,'Itabira','Joanésia','Praia','35900-283','Rua'),
(29187,'Ipatinga','Joanésia','Centro','35160-032','Rua'),
(29188,'Belo Horizonte','Joanésia','Serra','30240-030','Rua'),
(29189,'Itaúna','Joanica Antunes','Piedade','35680-397','Praça'),
(29190,'Belo Horizonte','Joanico Cirilo de Abreu','Independência','30672-200','Rua'),
(29191,'Montes Claros','Joaninha Prates','Alice Maia','39400-222','Rua'),
(29192,'Contagem','Joanita Menezes Soares','Xangri-Lá','32186-110','Rua'),
(29193,'Belo Horizonte','Joanita Menezes Soares','Braúnas','31365-670','Rua'),
(29194,'Uberlândia','Joanito Rodrigues Cunha','Virgilato Pereira','38408-452','Rua'),
(29195,'Belo Horizonte','Joanópolis','Cachoeirinha','31130-490','Rua'),
(29196,'Santa Luzia','João','Nova Esperança (São Benedito)','33141-180','Beco'),
(29197,'São João Del Rei','João A. Viegas','Fábricas','36301-015','Rua'),
(29198,'Belo Horizonte','João Abras','Mangueiras (Vale do Jatobá)','30666-260','Rua'),
(29199,'Juiz de Fora','João Abreu Filho','Ponte Preta','36092-170','Rua'),
(29200,'Divinópolis','João Adelino Pires','Chanadour','35501-289','Rua'),
(29201,'Santa Luzia','João Adolfo Emílio Zeymer','Nossa Senhora do Carmo','33030-390','Rua'),
(29202,'Belo Horizonte','João Afonso Moreira','Ouro Preto','31310-130','Rua'),
(29203,'Sete Lagoas','João Albano Dolabela','Bela Vista ll','35703-058','Rua'),
(29204,'Poços de Caldas','João Alberto Trevisan','Parque São Sebastião','37706-159','Rua'),
(29205,'Poços de Caldas','João Albino','Residencial Mantiqueira','37705-402','Rua'),
(29206,'Belo Horizonte','João Albino de Almeida','Sion','30315-530','Praça'),
(29207,'Itajubá','João Aldano Silva','Açude','37504-352','Rua'),
(29208,'Juiz de Fora','João Alexandre','Eldorado','36046-290','Rua'),
(29209,'Pará de Minas','João Alexandre','Dom Bosco','35661-221','Rua'),
(29210,'Belo Horizonte','João Alexandre Pires','Milionários','30620-080','Rua'),
(29211,'São João Del Rei','João Alfenes da Silva','Guarda-Mor','36309-010','Rua'),
(29212,'Belo Horizonte','João Alfredo','Horto','31010-440','Rua'),
(29213,'Uberaba','João Alfredo','Nossa Senhora da Abadia','38025-300','Rua'),
(29214,'Belo Horizonte','João Alphonsus','Santa Maria','30525-160','Rua'),
(29215,'Belo Horizonte','João Altino Maurício','Nova York','31650-320','Rua'),
(29216,'Belo Horizonte','João Álvares Cabral','Floramar','31765-510','Rua'),
(29217,'Juiz de Fora','João Álvares de Assis','Jardim Esperança','36072-175','Praça'),
(29218,'Belo Horizonte','João Alves','Mantiqueira','31660-010','Praça'),
(29219,'Montes Claros','João Alves Coutinho','João Gordo','39400-157','Rua'),
(29220,'Belo Horizonte','João Alves da Silva','Jardim Paquetá','31330-410','Rua'),
(29221,'Timóteo','João Alves de Azevedo','Olaria','35180-192','Rua'),
(29222,'Juiz de Fora','João Alves de Carvalho','Ipiranga','36031-490','Rua'),
(29223,'Varginha','João Alves de Miranda','Vila Paiva','37018-070','Rua'),
(29224,'Ponte Nova','João Alves de Oliveira','Triângulo Novo','35430-125','Rua'),
(29225,'Itaúna','João Alves de Souza','Itaunense','35681-091','Rua'),
(29226,'Sete Lagoas','João Alves Ferreira','Esmeraldas','35702-079','Rua'),
(29227,'Coronel Fabriciano','João Alves Filho','Belvedere','35170-371','Rua'),
(29228,'Sete Lagoas','João Alves França','Iporanga','35701-217','Rua'),
(29229,'Uberlândia','João Alves Garcia','Santa Maria','38408-020','Rua'),
(29230,'Ituiutaba','João Alves Gouveia','Platina','38307-062','Rua'),
(29231,'Montes Claros','João Alves Maurício','Jardim Panorama','39401-096','Rua'),
(29232,'Teófilo Otoni','João Alves Nascimento','Teófilo Rocha','39803-160','Rua'),
(29233,'Uberaba','João Alves Salgado','Conjunto Costa Telles I','38035-590','Rua'),
(29234,'Uberaba','João Alves Salgado','Jardim Maracanã','38041-052','Rua'),
(29235,'Belo Horizonte','João Alves Teixeira','Mantiqueira','31660-270','Rua'),
(29236,'Belo Horizonte','João Amacecks','Boa Vista','31070-420','Rua'),
(29237,'Santa Luzia','João Amâncio Siqueira','Kennedy','33015-500','Rua'),
(29238,'Poços de Caldas','João Amaral','Vila Líder','37701-262','Rua'),
(29239,'Belo Horizonte','João Ambrósio','Santa Branca','31565-350','Rua'),
(29240,'Ribeirão das Neves','João Anacleto','Campos Silveira','33861-305','Rua'),
(29241,'Sete Lagoas','João Anastácio','Chácara do Paiva','35700-165','Rua'),
(29242,'Betim','João Anatólio Lima','Ingá','32632-050','Rua'),
(29243,'Belo Horizonte','João Anatólio Lima','Estoril','30450-450','Rua'),
(29244,'Sete Lagoas','João Andrade','São Geraldo','35700-178','Rua'),
(29245,'Ribeirão das Neves','João André','Veneza','33820-140','Rua'),
(29246,'Juiz de Fora','João Andréola','Jardim Glória','36036-190','Travessa'),
(29247,'Uberaba','João Ângelo de Paula','Conjunto Costa Telles II','38036-280','Rua'),
(29248,'Betim','João Ângelo do Pinho','Centro','32510-040','Rua'),
(29249,'Uberlândia','João Ângelo Schiavinato','Santa Mônica','38408-272','Rua'),
(29250,'Sabará','João Antero Lopes','Centro','34505-410','Praça'),
(29251,'Belo Horizonte','João Antônio Azeredo','Belvedere','30320-610','Rua'),
(29252,'Belo Horizonte','João Antônio Cardoso','Ouro Preto','31310-390','Rua'),
(29253,'Contagem','João Antônio de Faria','Alvorada','32042-690','Rua'),
(29254,'Poços de Caldas','João Antônio de Oliveira','Jardim Santa Augusta','37701-321','Rua'),
(29255,'Divinópolis','João Antônio Gonçalves','João Antônio Gonçalves','35501-512','Rua'),
(29256,'Itajubá','João Antônio Grilo','Cruzeiro','37500-204','Rua'),
(29257,'Itajubá','João Antônio Pereira','Varginha','37501-060','Avenida'),
(29258,'Uberlândia','João Antônio Teixeira','Jardim das Hortências','38410-582','Rua'),
(29259,'Belo Horizonte','João Antunes de Siqueira','Horto','31035-020','Rua'),
(29260,'Sete Lagoas','João Antunes França','Vale das Palmeiras','35701-171','Rua'),
(29261,'Governador Valadares','João Apolônio Caetano','Sir','35024-490','Rua'),
(29262,'Barbacena','João Aquino de Araújo','Jardim','36200-472','Rua'),
(29263,'Uberaba','João Aquino Silva e Oliveira','Santa Maria','38050-480','Rua'),
(29264,'Belo Horizonte','João Arantes','Cidade Nova','31170-240','Rua'),
(29265,'Araguari','João Araújo','Santa Helena','38440-198','Rua'),
(29266,'Juiz de Fora','João Araújo Braga','Lourdes','36070-650','Rua'),
(29267,'Divinópolis','João Arcanjo de Faria','Grajaú','35502-344','Rua'),
(29268,'Uberaba','João Argemiro Correa','Jardim Maracanã','38041-093','Rua'),
(29269,'Uberlândia','João Ascindino da Costa','Nossa Senhora das Graças','38402-276','Rua'),
(29270,'Pará de Minas','João Assunção','Nossa Senhora de Fátima','35660-162','Rua'),
(29271,'Teófilo Otoni','João Augusto','Bela Vista','39800-565','Rua'),
(29272,'Belo Horizonte','João Augusto Bitarães','Independência','30672-210','Rua'),
(29273,'Belo Horizonte','João Augusto Bitarães','Trevo','31370-585','Rua'),
(29274,'Varginha','João Augusto Bottrel','Damasco','37060-100','Rua'),
(29275,'Itaúna','João Augusto de Oliveira','Padre Eustáquio','35680-160','Praça'),
(29276,'Cataguases','João Augusto de Souza','Fátima','36773-574','Rua'),
(29277,'Patos de Minas','João Augusto de Souza','Boa Vista','38705-134','Rua'),
(29278,'Uberlândia','João Augusto Lopes','Conjunto Alvorada','38407-072','Rua'),
(29279,'Poços de Caldas','João Augusto Ramos','Jardim Itamaraty II','37710-215','Rua'),
(29280,'Uberaba','João Aureliano de Oliveira','Santa Maria','38050-620','Praça'),
(29281,'Poços de Caldas','João Avelino de Melo','Conjunto Habitacional Pedro Afonso Junqueira','37706-196','Avenida'),
(29282,'Belo Horizonte','João Avelino Pereira','Califórnia','30855-170','Rua'),
(29283,'Montes Claros','João Avelino Veloso','Vila Telma','39402-484','Rua'),
(29284,'São João Del Rei','João B. Silva','São José Operário','36309-313','Travessa'),
(29285,'Uberlândia','João Balbino','Santa Mônica','38408-262','Rua'),
(29286,'Poços de Caldas','João Baldan','Jardim Ipê','37704-202','Rua'),
(29287,'Juiz de Fora','João Bansemer','São Pedro','36037-170','Rua'),
(29288,'Belo Horizonte','João Baptista da Rocha','Jardim Atlântico','31560-048','Praça'),
(29289,'Patos de Minas','João Baptista Rodrigues','Residencial Monjolo','38703-746','Avenida'),
(29290,'Sete Lagoas','João Barbosa Mendes','Bela Vista l','35703-038','Rua'),
(29291,'Ipatinga','João Basílio Gomes','Bom Jardim','35162-274','Rua'),
(29292,'Itaúna','João Batista','Santanense','35681-194','Rua'),
(29293,'Sete Lagoas','João Batista Andrade','Belo Vale','35702-317','Rua'),
(29294,'Poços de Caldas','João Batista Blasi','Vila Bela','37701-309','Rua'),
(29295,'Varginha','João Batista Bueno','Vila Bueno','37006-480','Rua'),
(29296,'Juiz de Fora','João Batista Campos','Parque Guadalajara','36033-610','Rua'),
(29297,'Barbacena','João Batista Cantaruti','Carmo','36200-680','Rua'),
(29298,'Uberaba','João Batista Carvalho','Nossa Senhora da Abadia','38026-370','Praça'),
(29299,'Uberlândia','João Batista Coelho','Luizote de Freitas','38414-234','Rua'),
(29300,'Montes Claros','João Batista Cordeiro','Renascenca','39400-256','Rua'),
(29301,'Contagem','João Batista Costa Pio','Alvorada','32042-370','Rua'),
(29302,'Araxá','João Batista da Costa','Odilon José Carneiro','38182-070','Rua'),
(29303,'Caratinga','João Batista da Cruz','Nossa Senhora Aparecida','35300-165','Rua'),
(29304,'Teófilo Otoni','João Batista da Motta','Marajoara','39803-144','Rua'),
(29305,'Pará de Minas','João Batista da Silva','Recanto da Lagoa','35661-104','Rua'),
(29306,'Araxá','João Batista da Silva','Vila São Pedro','38183-062','Rua'),
(29307,'Sete Lagoas','João Batista de Abreu','Padre Teodoro','35702-128','Rua'),
(29308,'Juiz de Fora','João Batista de Almeida','São Sebastião','36061-520','Travessa'),
(29309,'Belo Horizonte','João Batista de Assis','Tirol','30662-320','Rua'),
(29310,'Itajubá','João Batista de Brito','Porto Velho','37501-032','Rua'),
(29311,'Patos de Minas','João Batista de Castro','Alto dos Caiçaras','38702-200','Praça'),
(29312,'Patos de Minas','João Batista de Lacerda','Jardim Itamarati','38702-333','Rua'),
(29313,'Uberlândia','João Batista de Lima','Tibery','38405-016','Praça'),
(29314,'Uberlândia','João Batista de Melo','Parque Granada','38410-128','Rua'),
(29315,'Itajubá','João Batista de Miranda','Cruzeiro','37500-236','Rua'),
(29316,'Belo Horizonte','João Batista de Oliveira','São Geraldo','31050-085','Beco'),
(29317,'Juiz de Fora','João Batista de Paula','Milho Branco','36083-220','Rua'),
(29318,'Araxá','João Batista do Nascimento','Engenheiro Clovis Freitas Leal','38182-210','Rua'),
(29319,'Sete Lagoas','João Batista Efigênio','Eldorado','35702-169','Rua'),
(29320,'Belo Horizonte','João Batista Fernandes','Serra Verde (Venda Nova)','31630-340','Rua'),
(29321,'Araxá','João Batista Fernandes','Vila João Ribeiro','38184-112','Rua'),
(29322,'Araguari','João Batista Ferreira Cascão','Novo Horizonte','38446-248','Rua'),
(29323,'Uberaba','João Batista Jacques Gonçalves','Jardim Induberaba','38040-060','Rua'),
(29324,'Uberaba','João Batista Jacques Gonçalves','Parque das Américas','38045-220','Rua'),
(29325,'Santa Luzia','João Batista Lima','Conjunto Palmital (São Benedito)','33140-840','Avenida'),
(29326,'Santa Luzia','João Batista Lima','Conjunto Palmital (São Benedito)','33145-350','Avenida'),
(29327,'Ribeirão das Neves','João Batista Menezes','Centro','33805-520','Rua'),
(29328,'Sete Lagoas','João Batista Miranda','Planalto','35702-238','Rua'),
(29329,'Barbacena','João Batista Monteiro','João Paulo II','36202-746','Rua'),
(29330,'Barbacena','João Batista Monteiro','João Paulo II','36202-747','Travessa'),
(29331,'Uberlândia','João Batista Nascimento','Shopping Park','38411-440','Rua'),
(29332,'Ribeirão das Neves','João Batista Nogueira','Centro','33805-560','Rua'),
(29333,'Santa Luzia','João Batista P. Beraldo','Conjunto Palmital (São Benedito)','33140-240','Rua'),
(29334,'Ituiutaba','João Batista Pacheco','Novo Tempo II','38305-234','Rua'),
(29335,'Poços de Caldas','João Batista Pancini','Nossa Senhora Aparecida','37701-127','Rua'),
(29336,'São João Del Rei','João Batista Resende','Jardim Montese','36302-652','Rua'),
(29337,'Belo Horizonte','João Batista Ribeiro','Conjunto Túnel Ibirité','30662-512','Rua'),
(29338,'Varginha','João Batista Ribeiro','Parque Boa Vista','37014-640','Rua'),
(29339,'Uberaba','João Batista Rosa','Núcleo Residencial Tutunas','38057-360','Rua'),
(29340,'Teófilo Otoni','João Batista Santos','Altino Barbosa','39800-073','Rua'),
(29341,'Itajubá','João Batista Silva','Santo Antônio','37503-140','Rua'),
(29342,'Poços de Caldas','João Batista Taraboli','Jardim Esperança','37713-104','Rua'),
(29343,'Sete Lagoas','João Batista Teixeira','Bela Vista l','35703-047','Rua'),
(29344,'Uberlândia','João Batista Tronconi','Residencial Gramado','38401-616','Alameda'),
(29345,'Cataguases','João Batista Valverde','Primavera','36772-526','Rua'),
(29346,'Poços de Caldas','João Batista Verola','São José','37704-238','Rua'),
(29347,'Belo Horizonte','João Batista Vianna','Tirol','30662-390','Rua'),
(29348,'Belo Horizonte','João Batista Vieira','Camargos','30525-395','Rua'),
(29349,'Uberlândia','João Batista Vieira','Jardim Brasília','38401-642','Praça'),
(29350,'Ponte Nova','João Batista Viggiano','Triângulo','35430-140','Avenida'),
(29351,'Barbacena','João Beferino de Oliveira','Grogotó','36202-377','Rua'),
(29352,'Juiz de Fora','João Beghelli','Dom Bosco','36025-600','Rua'),
(29353,'Uberlândia','João Beltrão Araújo','Jardim Patrícia','38414-210','Rua'),
(29354,'Patos de Minas','João Benedito Amâncio','Nova Floresta','38703-462','Rua'),
(29355,'Uberaba','João Benedito da Silva','Conjunto Morada do Sol','38071-110','Rua'),
(29356,'Uberaba','João Bento de Carvalho','Conjunto Manoel Mendes','38082-149','Rua'),
(29357,'Barbacena','João Bento Rosa','Santa Tereza II (Geraldo Xavier)','36201-124','Rua'),
(29358,'Juiz de Fora','João Beraldo','Centro','36010-220','Galeria'),
(29359,'Sete Lagoas','João Beraldo','Vapabuçu','35701-149','Rua'),
(29360,'Uberlândia','João Bernardes da Silva','Luizote de Freitas','38414-270','Rua'),
(29361,'Uberlândia','João Bernardes de Souza','Presidente Roosevelt','38401-016','Avenida'),
(29362,'Uberlândia','João Bernardes Silva','Luizote de Freitas','38414-318','Rua'),
(29363,'Pará de Minas','João Bernardino','Padre Libério','35660-280','Rua'),
(29364,'São João Del Rei','João Bernardino da Silva','São José Operário','36309-328','Rua'),
(29365,'Belo Horizonte','João Bernardino Santos','Jardim Paquetá','31330-470','Rua'),
(29366,'Belo Horizonte','João Bernardo Magalhães','Santa Mônica','31525-230','Rua'),
(29367,'Barbacena','João Bertola','Carmo','36200-684','Rua'),
(29368,'Barbacena','João Bertolin','Colônia Rodrigo Silva','36201-155','Rua'),
(29369,'Cataguases','João Bianchi','Sol Nascente','36774-428','Rua'),
(29370,'Pará de Minas','João Binder','Residencial Dona Tunica','35661-014','Rua'),
(29371,'Araguari','João Bispo de Deus','Goiás','38442-092','Rua'),
(29372,'Uberaba','João Boff','Quinta Boa Esperança','38017-420','Rua'),
(29373,'Betim','João Bonifácio Rosa','Vila Triângulo','32651-240','Rua'),
(29374,'Uberlândia','João Borges','Presidente Roosevelt','38401-056','Rua'),
(29375,'Uberlândia','João Borges da Cunha','Parque São Jorge I','38410-040','Rua'),
(29376,'Juiz de Fora','João Borges de Matos','Centro','36010-180','Galeria'),
(29377,'Uberaba','João Borges Sobrinho','Parque do Mirante','38081-440','Rua'),
(29378,'Belo Horizonte','João Bosco','Pompéia','30280-462','Beco'),
(29379,'Ribeirão das Neves','João Bosco da Rocha','Santa Martinha','33860-430','Rua'),
(29380,'Contagem','João Bosco Martins','Piraquara','32040-430','Rua'),
(29381,'Pará de Minas','João Bosco Mendonça','Dom Bosco','35661-223','Rua'),
(29382,'Divinópolis','João Bosco Sobrinho','Nossa Senhora das Graças','35501-087','Rua'),
(29383,'Cataguases','João Braga','Centro','36770-080','Rua'),
(29384,'João Monlevade','João Braga','Jacuí','35930-411','Avenida'),
(29385,'Montes Claros','João Braga','Cidade Santa Maria','39401-086','Rua'),
(29386,'Varginha','João Braga','Vila Ipiranga','37004-190','Rua'),
(29387,'Belo Horizonte','João Braga Alves','Conjunto Habitacional Vale do Jatobá','30664-110','Rua'),
(29388,'Belo Horizonte','João Braga de Moura','Santa Helena (Barreiro)','30642-170','Rua'),
(29389,'Betim','João Brito de Oliveira','Jardim Petrópolis','32553-670','Rua'),
(29390,'Barbacena','João Brônzio de Almeida','Jardim','36200-404','Rua'),
(29391,'Juiz de Fora','João Brun','Grajaú','36052-260','Travessa'),
(29392,'Poços de Caldas','João Bueno Brandão','São Geraldo','37701-339','Rua'),
(29393,'Teófilo Otoni','João Burmamm','Matinha','39801-390','Rua'),
(29394,'Betim','João C. Rosa','Guanabara','32532-360','Rua'),
(29395,'Coronel Fabriciano','João Caetano','Olaria','35170-156','Rua'),
(29396,'Ipatinga','João Caetano','Ideal','35162-186','Rua'),
(29397,'Itaúna','João Caetano','Santanense','35681-185','Rua'),
(29398,'Sete Lagoas','João Caetano','Cidade de Deus','35703-311','Rua'),
(29399,'Belo Horizonte','João Caetano','Nova Suíça','30550-040','Rua'),
(29400,'Belo Horizonte','João Caetano','Nova Suíça','30460-190','Rua'),
(29401,'Uberaba','João Caetano','Centro','38010-090','Rua'),
(29402,'Uberaba','João Caetano Borges','Conjunto Margarida Rosa de Azevedo','38045-620','Rua'),
(29403,'Uberlândia','João Caetano de Rezende','Conjunto Segismundo Pereira','38408-354','Rua'),
(29404,'Caratinga','João Caetano Nascimento','Limoeiro','35300-104','Avenida'),
(29405,'Uberaba','João Caetano Primo','Conjunto Alfredo Freire','38056-190','Rua'),
(29406,'Montes Claros','João Caldeira Brant','São José','39400-360','Rua'),
(29407,'Montes Claros','João Caldeira de Souza','João Gordo','39400-034','Rua'),
(29408,'Montes Claros','João Caldeira Filho','João Gordo','39400-517','Rua'),
(29409,'Belo Horizonte','João Caldeira Filho','Mantiqueira','31655-550','Rua'),
(29410,'Barbacena','João Calmeto de Castro','Belvedere','36201-132','Rua'),
(29411,'Belo Horizonte','João Calvino','São João Batista (Venda Nova)','31520-220','Rua'),
(29412,'São João Del Rei','João Camargo','Águas Férreas (Tejuco)','36309-292','Rua'),
(29413,'Santa Luzia','João Camargo Costa Sobrinho','Conjunto Palmital (São Benedito)','33145-520','Rua'),
(29414,'Belo Horizonte','João Camargos','Nova Vista','31070-190','Rua'),
(29415,'Belo Horizonte','João Camelo','Boa Vista','31060-380','Rua'),
(29416,'Itabira','João Camilo de Oliveira Torres','Juca Rosa','35900-690','Travessa'),
(29417,'Itabira','João Camilo de Oliveira Torres','Juca Rosa','35900-185','Rua'),
(29418,'Itabira','João Camilo de Oliveira Torres','Praia','35900-270','Rua'),
(29419,'Itabira','João Camilo de Oliveira Torres','Praia','35900-271','Rua'),
(29420,'Belo Horizonte','João Camilo de Oliveira Torres','Mangabeiras','30210-260','Rua'),
(29421,'Belo Horizonte','João Camilo de Oliveira Torres','Tupi','31846-310','Rua'),
(29422,'Barbacena','João Camilo dos Santos','Pontilhão','36202-364','Praça'),
(29423,'Belo Horizonte','João Campos','Castanheira II (Vale do Jatobá)','30670-070','Rua'),
(29424,'Uberlândia','João Campos Leite','Luizote de Freitas','38414-268','Rua'),
(29425,'Belo Horizonte','João Cândido','Independência','30672-060','Rua'),
(29426,'Belo Horizonte','João Cândido Felisberto','Campo Alegre','31730-310','Praça'),
(29427,'Uberlândia','João Cândido Pereira','Luizote de Freitas','38414-232','Rua'),
(29428,'Itajubá','João Cândido Pereira Renno','Varginha','37501-124','Rua'),
(29429,'Montes Claros','João Cândido Souto','João Gordo','39400-518','Rua'),
(29430,'Sete Lagoas','João Capistrano','Indústrias','35702-064','Rua'),
(29431,'Juiz de Fora','João Cardoso','Centenário','36045-210','Rua'),
(29432,'Ituiutaba','João Cardoso Duarte','Jerônimo Mendonça','38305-076','Rua'),
(29433,'Passos','João Cardoso Lemos','Maria Augusta','37904-138','Rua'),
(29434,'Belo Horizonte','João Carlos','Horto','31030-360','Rua'),
(29435,'Belo Horizonte','João Carlos','Graça','31140-110','Rua'),
(29436,'Patos de Minas','João Carlos da Cunha','Novo Horizonte','38703-618','Rua'),
(29437,'Juiz de Fora','João Carlos da Fonseca','Filgueiras','36048-670','Rua'),
(29438,'Juiz de Fora','João Carlos Garcia','Benfica','36090-400','Rua'),
(29439,'Santa Luzia','João Carlos Geovanini','Adeodato','33015-270','Rua'),
(29440,'Pará de Minas','João Carlos Junqueira Meireles','São Paulo','35661-515','Rua'),
(29441,'Montes Claros','João Carneiro','Santo Antônio','39402-502','Rua'),
(29442,'Montes Claros','João Carneiro Coelho','Morrinhos','39401-012','Beco'),
(29443,'Montes Claros','João Carneiro Coelho','Morrinhos','39402-771','Ladeira'),
(29444,'Belo Horizonte','João Carneiro de Resende','Palmeiras','30575-550','Rua'),
(29445,'Sete Lagoas','João Carneiro Leão','Vapabuçu','35701-138','Rua'),
(29446,'Juiz de Fora','João Carrico','Centro','36016-190','Rua'),
(29447,'Cataguases','João Carroceiro','Haidee','36774-112','Rua'),
(29448,'Ribeirão das Neves','João Carvalho','São Pedro','33805-553','Rua'),
(29449,'Patos de Minas','João Castro Ferreira','Santa Terezinha','38700-377','Praça'),
(29450,'Uberlândia','João Catanduva','Santa Mônica','38408-240','Rua'),
(29451,'Montes Claros','João Catone','Centro','39400-031','Praça'),
(29452,'Caratinga','João Cavati Sobrinho','Santa Cruz','35300-194','Rua'),
(29453,'Itaúna','João Cerqueira Lima','Centro','35680-063','Rua'),
(29454,'Contagem','João César de Oliveira','Eldorado','32310-000','Avenida'),
(29455,'Contagem','João César de Oliveira','Eldorado','32340-000','Avenida'),
(29456,'Contagem','João César de Oliveira','Glória','32340-001','Avenida'),
(29457,'Contagem','João César de Oliveira','Eldorado','32315-000','Avenida'),
(29458,'Contagem','João César de Oliveira','Eldorado','32010-000','Avenida'),
(29459,'Contagem','João César de Oliveira','Novo Eldorado','32341-001','Avenida'),
(29460,'Contagem','João César de Oliveira','Santa Cruz Industrial','32341-000','Avenida'),
(29461,'Contagem','João César de Oliveira','Beatriz','32040-000','Avenida'),
(29462,'Uberlândia','João César de Souza','Morada da Colina','38411-154','Alameda'),
(29463,'Cataguases','João Cesário','Sol Nascente','36774-430','Rua'),
(29464,'Belo Horizonte','João Ceschiatti','Mangabeiras','30315-130','Rua'),
(29465,'Belo Horizonte','João Chagas','União','31170-370','Rua'),
(29466,'Araguari','João Chagas','Aeroporto','38440-179','Rua'),
(29467,'Montes Claros','João Chaves','Jardim São Luiz','39401-048','Avenida'),
(29468,'Ituiutaba','João Cinquene','Ipiranga','38302-062','Praça'),
(29469,'Cataguases','João Ciodario','Hermenegildo Marote','36774-664','Rua'),
(29470,'São João Del Rei','João Ciríaco da Costa','Dom Bosco','36301-054','Rua'),
(29471,'Contagem','João Cisenando da Costa','Fonte Grande','32013-570','Rua'),
(29472,'Belo Horizonte','João Clapp','Coração de Jesus','30380-250','Rua'),
(29473,'Belo Horizonte','João Cláudio Campos','Urucuia','30628-130','Rua'),
(29474,'Santa Luzia','João Cláudio de Sales','Esplanada','33045-185','Avenida'),
(29475,'Ipatinga','João Cláudio T. Sales','Horto','35160-307','Avenida'),
(29476,'Uberlândia','João Clemente de Oliveira','Presidente Roosevelt','38401-128','Rua'),
(29477,'Uberaba','João Coelho','Residencial Morumbi','38051-105','Rua'),
(29478,'Sete Lagoas','João Coelho Júnior','São Vicente','35701-073','Rua'),
(29479,'Uberlândia','João Coletor','Jardim Finotti','38408-061','Rua'),
(29480,'Divinópolis','João Constantino','Niterói','35502-475','Praça'),
(29481,'Varginha','João Corcetti','Jardim Mont Serrat','37036-310','Rua'),
(29482,'Belo Horizonte','João Correa','Santo André','31230-190','Rua'),
(29483,'Ribeirão das Neves','João Correia Armond','Sevilha (1 Seção)','33855-130','Rua'),
(29484,'Ribeirão das Neves','João Correia Filho','Bom Sossego','33860-030','Rua'),
(29485,'Juiz de Fora','João Correia Maia','Barbosa Lage','36085-270','Rua'),
(29486,'São João Del Rei','João Costa','Fábricas','36301-016','Travessa'),
(29487,'São João Del Rei','João Costa','Fábricas','36301-014','Rua'),
(29488,'Varginha','João Costa','Parque Rinaldo','37036-520','Rua'),
(29489,'Itajubá','João Costa Machado','Santos Dumont','37504-094','Rua'),
(29490,'Juiz de Fora','João Costa Nunes','Quintas das Avenidas','36046-620','Rua'),
(29491,'Sete Lagoas','João Cota','Barreiro','35701-530','Rua'),
(29492,'Caratinga','João Coutinho','Centro','35300-058','Travessa'),
(29493,'Uberaba','João Crema','Nossa Senhora da Abadia','38025-130','Alameda'),
(29494,'Juiz de Fora','João Cristiano Sell','Cidade Jardim','36026-580','Rua'),
(29495,'Cataguases','João Cruz','Pampulha','36774-790','Rua'),
(29496,'Patos de Minas','João Cunha','Caiçaras','38702-184','Rua'),
(29497,'Belo Horizonte','João Custódio Veiga','Taquaril','30285-650','Rua'),
(29498,'Patos de Minas','João Cyrino','Nossa Senhora de Fátima','38701-538','Avenida'),
(29499,'Juiz de Fora','João D. Agosto','São Geraldo','36031-240','Rua'),
(29500,'Divinópolis','João da Cruz','Santa Clara','35500-881','Rua'),
(29501,'Itaúna','João da Cruz','Piedade','35680-393','Rua'),
(29502,'Araguari','João da Cruz Machado','Santa Helena','38440-228','Rua'),
(29503,'Itaúna','João da Cruz Penido','Santa Mônica','35681-224','Rua'),
(29504,'Belo Horizonte','João da Cunha','Calafate','30480-020','Rua'),
(29505,'Contagem','João da Mata','Praia','32044-360','Rua'),
(29506,'São João Del Rei','João da Mata','Bonfim','36307-444','Rua'),
(29507,'Patos de Minas','João da Mata Correa','Jardim Centro','38703-012','Rua'),
(29508,'Sabará','João da Mata Lima','Vila Santo Antônio de Pádua','34515-540','Rua'),
(29509,'Santa Luzia','João da Rocha','Nossa Senhora do Carmo','33030-380','Rua'),
(29510,'Patos de Minas','João da Rocha Filgueira','Centro','38700-074','Rua'),
(29511,'Caratinga','João da Silva Araújo','Esplanada','35300-238','Rua'),
(29512,'Montes Claros','João da Silva Maia','Vila Guilhermina','39400-498','Rua'),
(29513,'Araguari','João da Silva Oliveira','Paraíso','38445-003','Rua'),
(29514,'Itaúna','João da Silva Reis','Centro','35680-038','Rua'),
(29515,'Betim','João da Silva Santos','Angola','32630-730','Rua'),
(29516,'Betim','João da Silva Santos','Novo Horizonte','32634-400','Rua'),
(29517,'Belo Horizonte','João da Viúva','Calafate','30480-260','Beco'),
(29518,'Contagem','João Damasceno','Nossa Senhora de Fátima','32017-300','Rua'),
(29519,'Sete Lagoas','João Damasceno','Santo Antônio','35701-238','Rua'),
(29520,'Varginha','João Dandi dos Santos','Jardim Mont Serrat','37036-120','Rua'),
(29521,'São João Del Rei','João D''Ângelo','Barro Preto','36309-506','Rua'),
(29522,'Araxá','João Davi','Santo Antônio','38182-120','Rua'),
(29523,'Uberlândia','João David','Luizote de Freitas','38414-372','Rua'),
(29524,'São João Del Rei','João Davim','Nascente do Sol (Colônia do Marçal)','36302-266','Rua'),
(29525,'Belo Horizonte','João de Almeida','Estoril','30450-510','Rua'),
(29526,'Poços de Caldas','João de Almeida Prata','Jardim São Paulo','37704-003','Rua'),
(29527,'Patos de Minas','João de Aquino Nunes','Jardim Panorâmico','38705-390','Rua'),
(29528,'Poços de Caldas','João de Araújo','Jardim Centenário','37704-271','Rua'),
(29529,'Contagem','João de Assis Filho','Riacho das Pedras','32280-690','Praça'),
(29530,'Timóteo','João de Assis Martins','Centro Sul','35182-036','Rua'),
(29531,'Sete Lagoas','João de Barro','Itapoã 2','35702-047','Rua'),
(29532,'Patos de Minas','João de Barros','Alto dos Caiçaras','38702-212','Rua'),
(29533,'Divinópolis','João de Barros Neto','Rancho Alegre','35502-408','Rua'),
(29534,'Montes Claros','João de Bernardo','Vila Regina','39400-200','Rua'),
(29535,'Belo Horizonte','João de Carvalho','Dom Bosco','30850-240','Rua'),
(29536,'Belo Horizonte','João de Carvalho Barros','Serra Verde (Venda Nova)','31630-400','Rua'),
(29537,'Santa Luzia','João de Castro','Moreira','33010-110','Rua'),
(29538,'São João Del Rei','João de Deus Assunção','Jardim Paulo Campos','36305-034','Rua'),
(29539,'São João Del Rei','João de Deus Carvalho','Vila Jardim São José','36309-554','Rua'),
(29540,'Contagem','João de Deus Costa','Centro','32040-580','Avenida'),
(29541,'Itabira','João de Deus Deiró','Santa Tereza (Cvrd)','35900-439','Rua'),
(29542,'Uberlândia','João de Deus Faria','Luizote de Freitas','38414-344','Rua'),
(29543,'Betim','João de Deus Fíuza de Moura','Morada do Trevo','32510-680','Rua'),
(29544,'Ribeirão das Neves','João de Deus Gomes','Elizabeth (Justinópolis)','33943-720','Rua'),
(29545,'Ribeirão das Neves','João de Deus Lopes','Elizabeth (Justinópolis)','33943-786','Rua'),
(29546,'Belo Horizonte','João de Deus Matos','Cachoeirinha','31150-030','Rua'),
(29547,'Juiz de Fora','João de Deus Pereira','Santo Antônio','36071-490','Rua'),
(29548,'Belo Horizonte','João de Deus Tavares','Urucuia','30626-390','Rua'),
(29549,'Itajubá','João de Faria','Boa Vista','37505-108','Rua'),
(29550,'Belo Horizonte','João de Freitas','Santo Antônio','30350-100','Rua'),
(29551,'Ribeirão das Neves','João de Gois Sobrinho','Centro (Justinópolis)','33900-800','Rua'),
(29552,'Barbacena','João de Guimarães Rosa','Santa Cecília','36201-515','Praça'),
(29553,'Contagem','João de Lima','Inconfidentes','32260-260','Rua'),
(29554,'Belo Horizonte','João de Matos','Ipiranga','31160-080','Rua'),
(29555,'Belo Horizonte','João de Melo','Santa Amélia','31550-340','Rua'),
(29556,'Betim','João de Melo Matos','Centro','32510-420','Rua'),
(29557,'Cataguases','João de Moura','Sol Nascente','36774-416','Rua'),
(29558,'Poços de Caldas','João de Moura Gavião','Santa Emília','37704-039','Avenida'),
(29559,'Divinópolis','João de Oliveira','Icaraí','35502-261','Rua'),
(29560,'Juiz de Fora','João de Oliveira','São Francisco de Paula','36087-490','Rua'),
(29561,'Uberlândia','João de Oliveira Andrade','Tocantins','38415-294','Rua'),
(29562,'Itajubá','João de Oliveira Feichas','Centro','37500-040','Travessa'),
(29563,'Ituiutaba','João de Oliveira Gouveia','Sol Nascente','38307-398','Rua'),
(29564,'Itabira','João de Oliveira Pena','Eldorado','35900-606','Travessa'),
(29565,'Itabira','João de Oliveira Pena','Eldorado','35900-153','Rua'),
(29566,'Poços de Caldas','João de Parolis','Jardim Country Club','37704-308','Rua'),
(29567,'Belo Horizonte','João de Paula Estrela','Jacqueline','31785-110','Rua'),
(29568,'Sete Lagoas','João de Paula França','Santa Luzia','35700-061','Rua'),
(29569,'Sete Lagoas','João de Paula Pacu','Fátima','35700-140','Rua'),
(29570,'Belo Horizonte','João de Queiroz','Horto','31060-030','Rua'),
(29571,'São João Del Rei','João de Resende Campos','Jardim Paulo Campos','36305-038','Rua'),
(29572,'Santa Luzia','João de Sá','Conjunto Cristina (São Benedito)','33110-210','Rua'),
(29573,'Belo Horizonte','João de Sales Pires','Planalto','31720-220','Rua'),
(29574,'Sete Lagoas','João de Sena','Funcionários','35701-297','Rua'),
(29575,'Ponte Nova','João de Souza Mendes','Progresso','35430-187','Rua'),
(29576,'Patos de Minas','João de Souza Nascentes','Eldorado','38705-008','Rua'),
(29577,'São João Del Rei','João Del Rei','Vila Militar','36307-678','Rua'),
(29578,'Cataguases','João Delacio','Taquara Preta','36771-546','Rua'),
(29579,'Uberaba','João Della Libera','Parque das Gameleiras','38037-220','Rua'),
(29580,'Governador Valadares','João Denizar','Nossa Senhora de Fátima','35050-160','Rua'),
(29581,'Divinópolis','João Dias','Interlagos','35500-470','Rua'),
(29582,'Santa Luzia','João Dias','Conjunto Cristina (São Benedito)','33110-170','Rua'),
(29583,'Uberlândia','João Dias da Mota','City Uberlândia','38411-244','Alameda'),
(29584,'Betim','João Dias da Silveira','Guanabara','32532-350','Rua'),
(29585,'Governador Valadares','João Dias Duarte','Lourdes','35032-600','Rua'),
(29586,'Governador Valadares','João Dias Duarte','São Paulo','35030-220','Rua'),
(29587,'Itabira','João Dias Duarte','Bela Vista','35900-095','Rua'),
(29588,'Divinópolis','João Dias Filho','Santa Clara','35500-078','Rua'),
(29589,'Cataguases','João Dias Neto','Vila Reis','36770-228','Rua'),
(29590,'Patos de Minas','João Dias Soares','Jardim Recanto','38705-238','Rua'),
(29591,'Sete Lagoas','João Dinis Pontes','São Dimas','35700-227','Rua'),
(29592,'Juiz de Fora','João Diniz Pipa','Benfica','36090-436','Rua'),
(29593,'Pará de Minas','João do Neto','Centro','35660-043','Rua'),
(29594,'Juiz de Fora','João do Rio','Manoel Honório','36051-510','Rua'),
(29595,'Sete Lagoas','João do Vale','Boa Vista','35700-120','Rua'),
(29596,'Varginha','João Domingheti','Santa Maria','37022-430','Rua'),
(29597,'Ribeirão das Neves','João Domingos da Silva','Areias (Justinópolis)','33920-110','Rua'),
(29598,'Poços de Caldas','João Domingos de Lima','Jardim Ipê','37704-213','Rua'),
(29599,'Belo Horizonte','João Donada','Itatiaia','31360-190','Rua'),
(29600,'Uberlândia','João Donato','Bom Jesus','38400-686','Travessa'),
(29601,'Poços de Caldas','João Dore Júnior','Jardim Centenário','37704-255','Rua'),
(29602,'Itaúna','João Dornas','Centro','35680-335','Rua'),
(29603,'Belo Horizonte','João Dornas Filho','Tupi','31842-430','Rua'),
(29604,'Juiz de Fora','João dos Santos','Centenário','36045-320','Rua'),
(29605,'Poços de Caldas','João dos Santos','Jardim Ipê','37704-205','Rua'),
(29606,'Itajubá','João dos Santos Barbosa','Varginha','37501-092','Passarela'),
(29607,'Itabira','João dos Santos Cunha','Gabiroba','35902-058','Rua'),
(29608,'Araguari','João dos Santos Moutinho','Goiás','38442-194','Rua'),
(29609,'Juiz de Fora','João Duque de Almeida','Milho Branco','36083-130','Rua'),
(29610,'Juiz de Fora','João Duque de Almeida','São Pedro','36037-570','Rua'),
(29611,'São João Del Rei','João E. Ramalho','Matozinhos','36305-031','Rua'),
(29612,'Belo Horizonte','João Edmundo Caldeira Brant','Itapoã','31710-200','Rua'),
(29613,'Santa Luzia','João Elias Hanun','Conjunto Cristina (São Benedito)','33105-310','Rua'),
(29614,'Itaúna','João Enock','Várzea da Olaria','35680-120','Rua'),
(29615,'Divinópolis','João Epifânio Pereira','Residencial Morumbi','35502-730','Rua'),
(29616,'Belo Horizonte','João Ermes','Santa Efigênia','30260-540','Rua'),
(29617,'Sete Lagoas','João Estanilau da Silva','Vale Verde','35702-564','Rua'),
(29618,'Divinópolis','João Estêves','Bom Pastor','35500-153','Rua'),
(29619,'Juiz de Fora','João Esteves dos Reis','São Pedro','36037-560','Rua'),
(29620,'Uberlândia','João Esteves Júnior','Jardim Patrícia','38414-279','Rua'),
(29621,'Caratinga','João Etiene Arreguy','Graça','35305-007','Rua'),
(29622,'Belo Horizonte','João Euflásio','Dom Bosco','30850-050','Rua'),
(29623,'Varginha','João Eufrázio Tavares','Vila Verde','37012-060','Avenida'),
(29624,'Betim','João Evangelista','Bom Retiro','32636-035','Rua'),
(29625,'João Monlevade','João Evangelista','Teresópolis','35931-153','Rua'),
(29626,'Belo Horizonte','João Evangelista','Itatiaia','31360-140','Rua'),
(29627,'Uberlândia','João Evangelista','Maravilha','38401-452','Rua'),
(29628,'Itabira','João Evangelista Costa Lage','Panorama','35900-337','Rua'),
(29629,'São João Del Rei','João Evangelista da Silva','Vila São Paulo (Fábricas)','36301-356','Rua'),
(29630,'Santa Luzia','João Evangelista Dolabela','Centro','33010-300','Rua'),
(29631,'Coronel Fabriciano','João Evangelista dos Anjos','Mangueiras','35171-305','Rua'),
(29632,'Betim','João Evangelista dos Anjos','Santa Cruz','32530-155','Rua'),
(29633,'Juiz de Fora','João Evangelista dos Santos','Nova Era','36087-170','Rua'),
(29634,'Araxá','João Evangelista dos Santos','São Pedro Pezzute','38183-182','Rua'),
(29635,'Sete Lagoas','João Evangelista França','Jardim Cambuí','35700-064','Rua'),
(29636,'Varginha','João Evangelista Lima','Vila Mendes','37018-150','Rua'),
(29637,'Belo Horizonte','João Evangelista Pinheiro','Santa Lúcia','30360-170','Rua'),
(29638,'Betim','João Evangelista Quarto','Paulo Camilo','32530-110','Rua'),
(29639,'Juiz de Fora','João Evilásio de Oliveira','Ipiranga','36032-640','Rua'),
(29640,'Varginha','João Ezequiel de Souza','Jardim Áurea','37034-030','Avenida'),
(29641,'Betim','João Ezidório de Almeida','Jardim Brasília','32651-740','Rua'),
(29642,'Montes Claros','João F. Pimenta','Cidade Santa Maria','39401-081','Rua'),
(29643,'Caratinga','João F. Silva','Nossa Senhora Aparecida','35301-305','Rua'),
(29644,'Betim','João Fagundes da Mata','Vila Triângulo','32651-270','Rua'),
(29645,'Juiz de Fora','João Faria Júnior','Bom Clima','36046-490','Rua'),
(29646,'Itajubá','João Faria Sobrinho','Varginha','37501-080','Rua'),
(29647,'Poços de Caldas','João Feliciano Alves','Conjunto Habitacional Pedro Afonso Junqueira','37706-204','Rua'),
(29648,'São João Del Rei','João Felipe de Paiva','Fábricas','36301-244','Rua'),
(29649,'Poços de Caldas','João Félix Braga','Parque São Sebastião','37706-242','Rua'),
(29650,'Belo Horizonte','João Félix de Araújo','Manacás','30840-560','Rua'),
(29651,'São João Del Rei','João Félix Teixeira','Guarda-Mor','36309-042','Rua'),
(29652,'Timóteo','João Fernandes','Ana Moura','35183-286','Rua'),
(29653,'Belo Horizonte','João Fernandes','Liberdade','31270-290','Rua'),
(29654,'Araguari','João Fernandes da Silva','Eduardo Mendes (Aeroporto)','38446-096','Rua'),
(29655,'Belo Horizonte','João Fernandes de Oliveira','Planalto','31730-620','Rua'),
(29656,'Itabira','João Fernandes Vieira','João XXIII','35901-048','Rua'),
(29657,'Belo Horizonte','João Fernandes Vieira','Santa Amélia','31560-130','Rua'),
(29658,'Poços de Caldas','João Ferrari','Parque Véu das Noivas','37704-378','Avenida'),
(29659,'Montes Claros','João Ferreira','Eldorado','39401-266','Rua'),
(29660,'Belo Horizonte','João Ferreira','São Lucas','30240-327','Beco'),
(29661,'Contagem','João Ferreira Aguiar','Praia','32044-310','Rua'),
(29662,'Belo Horizonte','João Ferreira Cardoso','Brasil Industrial','30626-190','Rua'),
(29663,'Belo Horizonte','João Ferreira da Silva','Lagoinha (Venda Nova)','31680-050','Rua'),
(29664,'Contagem','João Ferreira de Aguiar','Fonte Grande','32013-550','Rua'),
(29665,'Juiz de Fora','João Ferreira de Morais','Santa Cruz','36088-330','Rua'),
(29666,'Divinópolis','João Ferreira de Oliveira','Quintino','35503-019','Rua'),
(29667,'Poços de Caldas','João Ferreira Gonçalves','Jardim Amaryllis','37705-220','Avenida'),
(29668,'Governador Valadares','João Ferreira Nunes','Jardim Atalaia','35042-410','Praça'),
(29669,'Uberaba','João Ferreira Peixoto','Oneida Mendes','38082-183','Rua'),
(29670,'Montes Claros','João Figueiredo','Vila Exposição','39400-286','Rua'),
(29671,'Teófilo Otoni','João Figueiredo','Grão Pará','39800-174','Rua'),
(29672,'Belo Horizonte','João Firmino Luzia','Castanheira I (Vale do Jatobá)','30668-010','Rua'),
(29673,'Uberlândia','João Florindo de Faria','Aruanan','38415-162','Rua'),
(29674,'Montes Claros','João Fonseca','Jardim Brasil','39401-224','Rua'),
(29675,'Uberlândia','João Fonseca','Centro','38400-194','Praça'),
(29676,'Itajubá','João Fonseca Júnior','Vila Poddis','37503-018','Rua'),
(29677,'Juiz de Fora','João França','Cerâmica','36080-450','Rua'),
(29678,'Patos de Minas','João Francisco da Silva','Novo Horizonte','38703-606','Rua'),
(29679,'Betim','João Francisco de Oliveira','Jardim Recreio Alvorada','32615-070','Rua'),
(29680,'Sete Lagoas','João Francisco de Oliveira','Belo Vale','35702-320','Travessa'),
(29681,'Sete Lagoas','João Francisco de Oliveira','Belo Vale ll','35702-614','Rua'),
(29682,'Sete Lagoas','João Francisco de Sousa','Vale das Palmeiras','35701-166','Rua'),
(29683,'Sabará','João Francisco Ferreira','Centro','34505-740','Rua'),
(29684,'Varginha','João Francisco Ferreira','Distrito Industrial Miguel de Luca','37072-020','Rua'),
(29685,'Poços de Caldas','João Francisco Leal','Vila José Carlos','37701-119','Rua'),
(29686,'Uberaba','João Francisco Molinar','Conjunto Alfredo Freire','38056-260','Rua'),
(29687,'Juiz de Fora','João Francisco Monteiro','Santa Cecília','36026-080','Rua'),
(29688,'Uberlândia','João Francisco Veloso','Jardim Finotti','38408-066','Rua'),
(29689,'Belo Horizonte','João Francisco Xavier','Flávio Marques Lisboa','30624-330','Praça'),
(29690,'Contagem','João Franco','Industrial','32235-060','Rua'),
(29691,'Betim','João Franco do Amaral','Vila Triângulo','32651-510','Rua'),
(29692,'Varginha','João Frota','Vila Adelaide','37010-020','Rua'),
(29693,'Uberlândia','João Furlaneto','Progresso','38408-120','Rua'),
(29694,'Belo Horizonte','João Furtado','Gutierrez','30430-210','Rua'),
(29695,'Patos de Minas','João Gabriel Ferreira','Jardim Centro','38703-002','Rua'),
(29696,'Patos de Minas','João Gabriel Ferreira','Centro','38700-054','Rua'),
(29697,'São João Del Rei','João Galdêncio','Colinas Del Rey','36307-638','Rua'),
(29698,'Divinópolis','João Galdino','São Paulo','35501-339','Rua'),
(29699,'Montes Claros','João Gama','Cintra','39400-398','Rua'),
(29700,'Cataguases','João Garcia','Jardim Bandeirantes II','36773-108','Rua'),
(29701,'Poços de Caldas','João Garcia','Parque São Sebastião','37706-503','Rua'),
(29702,'Juiz de Fora','João Garcia Couri','Eldorado','36046-150','Rua'),
(29703,'Ituiutaba','João Garcia Gomes','Paranaiba','38301-106','Rua'),
(29704,'Ponte Nova','João Gariglio','São Judas Tadeu','35430-825','Rua'),
(29705,'Belo Horizonte','João Garzon','Bandeirantes (Pampulha)','31365-410','Rua'),
(29706,'Teófilo Otoni','João Gentilini Fasciani','Fátima','39800-202','Rua'),
(29707,'São João Del Rei','João Geraldo Braga','Residencial Lenheiro','36309-396','Rua'),
(29708,'Juiz de Fora','João Germano','Jardim Natal','36083-410','Rua'),
(29709,'Juiz de Fora','João Gino Mandia','Quintas das Avenidas','36050-337','Rua'),
(29710,'Juiz de Fora','João Gollner','Fábrica','36080-230','Vila'),
(29711,'Belo Horizonte','João Gomes','Santa Efigênia','30270-390','Rua'),
(29712,'Belo Horizonte','João Gomes','Vila Nossa Senhora de Fátima','30230-001','Beco'),
(29713,'Itajubá','João Gomes Braga','Santa Rosa','37501-576','Rua'),
(29714,'Contagem','João Gomes Cardoso','Eldorado','32315-030','Rua'),
(29715,'Itajubá','João Gomes de Lima','São Vicente','37502-078','Rua'),
(29716,'Ituiutaba','João Gomes Pinheiro','Alcides Junqueira','38304-050','Rua'),
(29717,'Belo Horizonte','João Gomes Teixeira','São Bento','30350-440','Rua'),
(29718,'Belo Horizonte','João Gomide Leite','Nossa Senhora da Glória','30880-590','Rua'),
(29719,'Governador Valadares','João Gonçalves','São José','35050-080','Rua'),
(29720,'Itaúna','João Gonçalves','Centro','35680-044','Rua'),
(29721,'Cataguases','João Gonçalves Afonso','Primavera','36772-532','Rua'),
(29722,'Patos de Minas','João Gonçalves da Silva','Novo Horizonte','38703-604','Rua'),
(29723,'Itabira','João Gonçalves de Lima','Centro','35900-524','Rua'),
(29724,'Patos de Minas','João Gonçalves de Sousa','Jardim Panorâmico','38705-366','Rua'),
(29725,'Divinópolis','João Gonçalves Dias','São Domingos','35501-826','Rua'),
(29726,'Montes Claros','João Gonçalves dos Santos','São José','39400-355','Rua'),
(29727,'Contagem','João Gonçalves Lima','Alvorada','32041-610','Avenida'),
(29728,'Santa Luzia','João Gonçalves Marques','Conjunto Palmital (São Benedito)','33140-690','Rua'),
(29729,'Ribeirão das Neves','João Gonçalves Neto','Santa Marta','33880-060','Rua'),
(29730,'Uberlândia','João Gonçalves Pena','Chácaras Tubalina','38413-304','Rua'),
(29731,'Divinópolis','João Gontijo da Fonseca','Oliveiras','35502-088','Rua'),
(29732,'Patos de Minas','João Gontijo Ribeiro','Ipanema','38706-506','Rua'),
(29733,'Varginha','João Gonzaga','Centro','37002-380','Praça'),
(29734,'Sete Lagoas','João Gregório Santos','Nova Cidade','35702-289','Rua'),
(29735,'Juiz de Fora','João Gualberto','Industrial','36081-370','Rua'),
(29736,'Contagem','João Gualberto Costa','Vila Santa Luzia','32110-460','Rua'),
(29737,'Belo Horizonte','João Gualberto de Abreu','São João Batista (Venda Nova)','31510-480','Rua'),
(29738,'Patos de Minas','João Gualberto de Amorim','Sebastião Amorim','38705-278','Rua'),
(29739,'Barbacena','João Gualberto de Araújo','Caminho Novo','36204-164','Praça'),
(29740,'Barbacena','João Gualberto de Araújo','Santa Cecília','36201-538','Rua'),
(29741,'Contagem','João Gualberto de Jesus','Três Barras','32041-110','Rua'),
(29742,'Belo Horizonte','João Gualberto Filho','Sagrada Família','31035-570','Rua'),
(29743,'Belo Horizonte','João Gualberto Filho','Sagrada Família','31030-410','Rua'),
(29744,'Belo Horizonte','João Gualberto Santos','Céu Azul','31580-500','Rua'),
(29745,'Belo Horizonte','João Guilherme Lúcio','Jacqueline','31785-120','Rua'),
(29746,'Barbacena','João Guilhermino de Assis','Santa Efigênia','36204-024','Rua'),
(29747,'Contagem','João Guimarães','Ressaca','32113-370','Rua'),
(29748,'Itajubá','João Guimarães da Silva','Santa Rosa','37501-566','Rua'),
(29749,'Divinópolis','João Guimarães Milagre','Davanuze','35500-872','Rua'),
(29750,'Uberlândia','João Guimarães Naves','Tibery','38405-046','Rua'),
(29751,'Belo Horizonte','João Gusman','Jacqueline','31785-700','Rua'),
(29752,'São João Del Rei','João Hallak','Matozinhos','36305-024','Rua'),
(29753,'Sabará','João Hamacek','Praia dos Bandeirantes','34525-000','Rua'),
(29754,'São João Del Rei','João Henrique','Senhor dos Montes','36300-243','Travessa'),
(29755,'São João Del Rei','João Henrique','Senhor dos Montes','36300-234','Rua'),
(29756,'Cataguases','João Henrique da Mata','Centro','36770-030','Rua'),
(29757,'Juiz de Fora','João Henrique Dielle','São Mateus','36025-200','Rua'),
(29758,'Juiz de Fora','João Henriques Vila Real','Vitorino Braga','36060-280','Rua'),
(29759,'Uberaba','João Hercos','Parque do Mirante','38081-450','Rua'),
(29760,'Itajubá','João Herculano da Silva','Avenida','37504-010','Rua'),
(29761,'Itaúna','João Herculano Pereira','Santa Mônica','35681-225','Rua'),
(29762,'Itajubá','João Hermenegildo','São Vicente','37502-004','Rua'),
(29763,'Santa Luzia','João Higino Rodrigues','Conjunto Palmital (São Benedito)','33140-720','Rua'),
(29764,'Belo Horizonte','João Hilbert','Letícia','31640-660','Rua'),
(29765,'São João Del Rei','João Honorato de Carvalho','Águas Férreas (Tejuco)','36309-300','Rua'),
(29766,'Caratinga','João Horácio Alves','Santa Cruz','35300-235','Rua'),
(29767,'Contagem','João Horta Costa','Alvorada','32042-700','Rua'),
(29768,'Uberlândia','João Hortêncio','Custódio Pereira','38405-274','Rua'),
(29769,'Betim','João Inácio da Silva','Ingá','32632-150','Rua'),
(29770,'Ituiutaba','João Inácio Franco','Novo Tempo II','38305-230','Rua'),
(29771,'Uberlândia','João Inácio Lemes','General Osório','38400-230','Rua'),
(29772,'Cataguases','João Inácio Peixoto','Granjaria','36773-560','Avenida'),
(29773,'São João Del Rei','João Jacob','Centro','36300-064','Rua'),
(29774,'Uberaba','João Joaquim Dutra','Nossa Senhora da Abadia','38025-520','Alameda'),
(29775,'Ituiutaba','João Jorge','Satélite Andradina','38308-016','Rua'),
(29776,'Uberlândia','João Jorge Coury','Presidente Roosevelt','38401-000','Praça'),
(29777,'Patos de Minas','João José Alexandre','Sebastião Amorim','38705-326','Rua'),
(29778,'Itaúna','João José Calazans','Alaita','35681-128','Avenida'),
(29779,'Uberlândia','João José da Silva','Jardim Finotti','38408-116','Rua'),
(29780,'Contagem','João José de Almeida','Alvorada','32042-150','Rua'),
(29781,'Contagem','João José de Miranda','Xangri-Lá','32186-180','Rua'),
(29782,'Uberaba','João José do Carmo','Vila Esperança','38035-341','Rua'),
(29783,'Ituiutaba','João José Ferreira','Satélite Andradina','38308-038','Rua'),
(29784,'Pará de Minas','João José Guimarães','São Pedro','35660-224','Rua'),
(29785,'São João Del Rei','João José Soares','São Judas Tadeu','36307-026','Rua'),
(29786,'Uberaba','João Júliano','Parque das Américas','38045-450','Rua'),
(29787,'Montes Claros','João Júlio de Oliveira','São Judas Tadeu I','39402-426','Rua'),
(29788,'Barbacena','João Júlio de Oliveira','Guarani','36204-496','Rua'),
(29789,'Itabira','João Júlio de Oliveira Jota','Bela Vista','35900-099','Rua'),
(29790,'Belo Horizonte','João Junqueira','Vila Paris','30350-270','Rua'),
(29791,'Itaúna','João Justino','Centro','35680-026','Rua'),
(29792,'Uberlândia','João Justino Fernandes','Presidente Roosevelt','38401-006','Rua'),
(29793,'Ribeirão das Neves','João Kennedy','Cerejeira (Justinópolis)','33902-080','Rua'),
(29794,'Juiz de Fora','João Kraitsfeld','Borboleta','36035-610','Rua'),
(29795,'Juiz de Fora','João Krolman Sobrinho','São Pedro','36037-500','Rua'),
(29796,'Belo Horizonte','João Kubitschek de Figueiredo','Independência','30672-230','Rua'),
(29797,'Belo Horizonte','João Ladeira de Sena','Estoril','30450-500','Rua'),
(29798,'Divinópolis','João Lara','Tietê','35501-177','Rua'),
(29799,'Uberlândia','João Leão','Custódio Pereira','38405-236','Alameda'),
(29800,'Varginha','João Leite Alvarenga','Industrial Reinaldo Foresti','37026-491','Rua'),
(29801,'Juiz de Fora','João Leite de Oliveira','Encosta do Sol','36083-012','Rua'),
(29802,'Ribeirão das Neves','João Lélio Nogueira','Status','33880-160','Rua'),
(29803,'Belo Horizonte','João Lemos','Paulo VI','31995-150','Rua'),
(29804,'Teófilo Otoni','João Leonardo Hollerbach','Jardim Iracema','39801-098','Rua'),
(29805,'Juiz de Fora','João Leopoldo Pires','Democrata','36035-280','Rua'),
(29806,'Varginha','João Liberal','Parque Catanduvas','37006-240','Rua'),
(29807,'Sete Lagoas','João Libório Júnior','São Geraldo','35700-198','Rua'),
(29808,'Belo Horizonte','João Lima Mitre','Goiânia','31960-315','Rua'),
(29809,'Uberlândia','João Limírio dos Anjos','Santa Mônica','38408-266','Rua'),
(29810,'Pará de Minas','João Linhares Moreira','Recanto da Lagoa','35661-107','Rua'),
(29811,'Belo Horizonte','João Lirio dos Santos','São João Batista (Venda Nova)','31510-400','Rua'),
(29812,'São João Del Rei','João Lombardi Filho','Colinas Del Rey','36307-640','Rua'),
(29813,'Governador Valadares','João Lopes da Silva','Santa Rita','35040-270','Rua'),
(29814,'Governador Valadares','João Lopes da Silva','Vila Bretas','35032-210','Rua'),
(29815,'Teófilo Otoni','João Lopes da Silva','Manoel Pimenta','39802-184','Rua'),
(29816,'Belo Horizonte','João Lopes de Oliveira','São Bernardo','31750-370','Rua'),
(29817,'Teófilo Otoni','João Lorentz Júnior','Jardim Iracema','39801-112','Rua'),
(29818,'Juiz de Fora','João Lourenço','Centenário','36045-230','Rua'),
(29819,'Sete Lagoas','João Lourenço','Vapabuçu','35701-137','Rua'),
(29820,'Patos de Minas','João Lourenço de Lima','Residencial Sorriso','38701-645','Rua'),
(29821,'Juiz de Fora','João Lourenço Marcelino','Benfica','36090-510','Rua'),
(29822,'Barbacena','João Lourenço Pinto','Santa Maria','36202-778','Rua'),
(29823,'Teófilo Otoni','João Lourentz','Centro','39800-030','Rua'),
(29824,'Belo Horizonte','João Lourival Dias','Silveira','31140-450','Rua'),
(29825,'Belo Horizonte','João Lúcio Brandão','Prado','30410-480','Rua'),
(29826,'Ribeirão das Neves','João Lúcio Evangelista','Havai (Justinópolis)','33935-280','Rua'),
(29827,'Divinópolis','João Luis Ribeiro','Quintino','35503-011','Rua'),
(29828,'Sabará','João Luís Spechitt','Vila Santo Antônio de Pádua','34515-450','Rua'),
(29829,'Poços de Caldas','João Luiz','Estância Poços de Caldas','37706-053','Rua'),
(29830,'Teófilo Otoni','João Luiz','Barreiros','39803-323','Travessa'),
(29831,'Belo Horizonte','João Luiz','São José (Pampulha)','31275-160','Rua'),
(29832,'Uberaba','João Luiz Alvarenga','Vila Olímpica','38066-050','Rua'),
(29833,'Juiz de Fora','João Luiz Alves','Vila Ideal','36020-680','Rua'),
(29834,'Belo Horizonte','João Luiz Alves','Lourdes','30170-100','Praça'),
(29835,'Itabira','João Luiz da Silva Torres','Campestre I','35900-083','Rua'),
(29836,'Montes Claros','João Luiz de Almeida','Ibituruna','39401-288','Rua'),
(29837,'Montes Claros','João Luiz de Almeida','Vila Guilhermina','39400-466','Avenida'),
(29838,'Juiz de Fora','João Luiz de Barros','Vila Ideal','36020-430','Rua'),
(29839,'Belo Horizonte','João Luiz de Campos','Nova Cachoeirinha','31250-450','Rua'),
(29840,'Santa Luzia','João Luiz dos Santos','Conjunto Palmital (São Benedito)','33140-250','Rua'),
(29841,'Contagem','João Luiz Faria','Darcy Ribeiro','32060-531','Rua'),
(29842,'Belo Horizonte','João Luiz Ferreira','São João Batista (Venda Nova)','31520-470','Rua'),
(29843,'Teófilo Otoni','João Luiz Gomes de Vasconcelos','São Jacinto','39801-241','Rua'),
(29844,'Itajubá','João Luiz Gonçalves','Medicina','37502-160','Rua'),
(29845,'Belo Horizonte','João Luiz Neto','Indústrias','30610-440','Rua'),
(29846,'Patos de Minas','João Luiz Redondo','Lagoinha','38701-052','Rua'),
(29847,'Juiz de Fora','João Lustosa','Lourdes','36070-720','Rua'),
(29848,'Teófilo Otoni','João Macedo','Ipiranga','39801-012','Rua'),
(29849,'Belo Horizonte','João Machado','Barreiro','30640-320','Rua'),
(29850,'Uberaba','João Machado Borges','Jardim Espírito Santo','38067-380','Avenida'),
(29851,'Uberaba','João Machado Borges','Nossa Senhora da Abadia','38026-440','Rua'),
(29852,'Divinópolis','João Machado Primo','Orion','35502-422','Rua'),
(29853,'Divinópolis','João Machado Veloso','Residencial Morumbi','35502-721','Rua'),
(29854,'São João Del Rei','João Magalhães','Senhor dos Montes','36300-286','Rua'),
(29855,'Araxá','João Magalhães','Vila João Ribeiro','38184-104','Rua'),
(29856,'Juiz de Fora','João Magalhães Beraldo','Vila Olavo Costa','36021-320','Rua'),
(29857,'Belo Horizonte','João Magela Luz','Céu Azul','31580-050','Rua'),
(29858,'Juiz de Fora','João Manata','Dom Bosco','36025-570','Rua'),
(29859,'Montes Claros','João Mangabeira','São Judas Tadeu I','39402-557','Rua'),
(29860,'Varginha','João Manoel Azze','Centro','37002-370','Rua'),
(29861,'São João Del Rei','João Manoel Teixeira','Bonfim','36307-456','Rua'),
(29862,'Uberlândia','João Marçal Dionísio','Jardim Karaíba','38411-184','Rua'),
(29863,'Varginha','João Marcelino Bernardes','Vila Monte Castelo','37022-190','Rua'),
(29864,'Uberlândia','João Marcos Cardoso','Shopping Park','38411-436','Rua'),
(29865,'Poços de Caldas','João Maria Casalinho','Santa Ângela','37701-276','Rua'),
(29866,'Patos de Minas','João Maria de Souza','Rosário','38701-034','Rua'),
(29867,'Governador Valadares','João Maria dos Santos','Vila Ozanan','35052-020','Rua'),
(29868,'Santa Luzia','João Maria Silva','Esplanada','33025-090','Rua'),
(29869,'Ponte Nova','João Marinho Sette e Câmara','Bom Pastor','35430-162','Rua'),
(29870,'Poços de Caldas','João Mariusso','Jardim Paraíso','37706-147','Rua'),
(29871,'Governador Valadares','João Marques','Vilagge da Serra','35044-473','Rua'),
(29872,'Patos de Minas','João Marques de Queiroz','Jardim Esperança','38703-718','Avenida'),
(29873,'Varginha','João Martinho da Ponte','Jardim Mont Serrat','37036-030','Avenida'),
(29874,'Belo Horizonte','João Martins','Jaraguá','31270-550','Rua'),
(29875,'Montes Claros','João Martins','Alice Maia','39400-217','Rua'),
(29876,'Montes Claros','João Martins','Vila Guilhermina','39400-499','Rua'),
(29877,'Uberlândia','João Martins Borges','City Uberlândia','38411-248','Alameda'),
(29878,'Sete Lagoas','João Martins de Abreu','Henrique Nery','35700-329','Rua'),
(29879,'Ituiutaba','João Martins de Andrade','Platina','38307-048','Rua'),
(29880,'Poços de Caldas','João Martins de Araújo','Jardim Centenário','37704-478','Rua'),
(29881,'Pará de Minas','João Martins de Melo','Recanto da Lagoa','35661-097','Rua'),
(29882,'Belo Horizonte','João Martins de Souza','Ouro Preto','31320-300','Rua'),
(29883,'Itabira','João Martins de Souza','Fênix','35901-230','Rua'),
(29884,'Juiz de Fora','João Martins Filho','Parque Guarani','36047-265','Travessa'),
(29885,'Uberlândia','João Martins Oliveira','Tocantins','38415-255','Rua'),
(29886,'Juiz de Fora','João Massena','Dom Bosco','36025-460','Rua'),
(29887,'Belo Horizonte','João Mata de Brito','São Marcos','31930-130','Rua'),
(29888,'Uberaba','João Matias Borges','Jardim Pacaembu','38026-580','Rua'),
(29889,'Belo Horizonte','João Mauro','Sinimbu','31530-610','Rua'),
(29890,'Araxá','João Maximiniano','Centro','38183-206','Rua'),
(29891,'Belo Horizonte','João Maximiniano','Santa Mônica','31525-370','Rua'),
(29892,'Ponte Nova','João Mayrink','Jardim','35430-242','Rua'),
(29893,'Ponte Nova','João Mayrink','Cidade Nova','35431-101','Travessa'),
(29894,'Patos de Minas','João Meira de Magalhães','Boa Vista','38705-140','Rua'),
(29895,'São João Del Rei','João Meirinho','Bela Vista','36301-040','Rua'),
(29896,'Sete Lagoas','João Mendes','Piedade','35700-226','Rua'),
(29897,'Uberlândia','João Mendes','Pampulha','38408-660','Avenida'),
(29898,'Pará de Minas','João Mendes de Carvalho','São Pedro','35660-235','Rua'),
(29899,'Contagem','João Menezes Soares','Xangri-Lá','32186-240','Rua'),
(29900,'Ponte Nova','João Messias','Vale Verde','35430-293','Rua'),
(29901,'Patos de Minas','João Messias Marques','Sobradinho','38701-114','Rua'),
(29902,'Uberaba','João Miguel Hueb','Parque São Geraldo','38030-010','Rua'),
(29903,'Divinópolis','João Milani','Quinta das Palmeiras','35501-140','Rua'),
(29904,'Contagem','João Militão','Canadá','32015-305','Rua'),
(29905,'Santa Luzia','João Miranda','Quarenta e Dois','33025-230','Rua'),
(29906,'Ituiutaba','João Mizael Franco','Lagoa Azul II','38307-498','Rua'),
(29907,'Uberaba','João Modesto dos Santos','Quinta Boa Esperança','38017-340','Rua'),
(29908,'Betim','João Monlevade','São Cristóvão','32665-310','Rua'),
(29909,'Ipatinga','João Monlevade','Cidade Nobre','35162-378','Rua'),
(29910,'João Monlevade','João Monlevade','Lucília','35930-011','Rua'),
(29911,'Sete Lagoas','João Monlevade','São Jorge','35700-262','Rua'),
(29912,'Sabará','João Monlevade','Vila Eugênio Rossi','34585-330','Rua'),
(29913,'Belo Horizonte','João Monlevade','Parque Leblon','31540-280','Rua'),
(29914,'Itaúna','João Monteiro','Santanense','35681-192','Rua'),
(29915,'Divinópolis','João Morato de Faria','Centro','35500-615','Rua'),
(29916,'Divinópolis','João Morato Filho','Centro','35500-054','Praça'),
(29917,'Divinópolis','João Moreira','Tietê','35501-189','Rua'),
(29918,'Juiz de Fora','João Moreira da Rocha','Teixeiras','36033-020','Rua'),
(29919,'Itaúna','João Moreira de Carvalho','Parque Jardim Santanense','35681-100','Avenida'),
(29920,'Patos de Minas','João Moreira de Carvalho','Nova Floresta','38703-486','Rua'),
(29921,'Sete Lagoas','João Moreira Maciel','Bouganvile ll','35703-397','Rua'),
(29922,'Belo Horizonte','João Moreira Rocha','Ouro Preto','31310-150','Rua'),
(29923,'Araxá','João Moreira Sales','Arasol','38182-264','Avenida'),
(29924,'Poços de Caldas','João Moreira Salles','Jardim dos Estados','37701-107','Praça'),
(29925,'Barbacena','João Moreira Vidigal','Caminho Novo','36204-162','Rua'),
(29926,'Teófilo Otoni','João Moreira Vilela','Indaiá','39804-711','Rua'),
(29927,'São João Del Rei','João Mourão','Centro','36300-094','Rua'),
(29928,'Ipatinga','João Napoleão da Cruz','Centro','35160-027','Rua'),
(29929,'Barbacena','João Narciso de Souza','Diniz II','36202-188','Rua'),
(29930,'Uberaba','João Nascimento','Jardim Triângulo','38072-600','Rua'),
(29931,'Belo Horizonte','João Nascimento Pires','Jacqueline','31785-680','Rua'),
(29932,'Uberlândia','João Naves de Ávila','Centro','38400-042','Avenida'),
(29933,'Uberlândia','João Naves de Ávila','Santa Mônica','38408-288','Avenida'),
(29934,'Uberlândia','João Naves de Ávila','Xangri-Lá','38408-680','Avenida'),
(29935,'Uberlândia','João Naves de Ávila','Jardim Finotti','38408-144','Avenida'),
(29936,'Uberlândia','João Naves de Ávila','Aparecida','38400-600','Avenida'),
(29937,'Uberlândia','João Naves de Ávila','Santa Maria','38408-100','Avenida'),
(29938,'Belo Horizonte','João Neiva','Boa Vista','31070-380','Rua'),
(29939,'Belo Horizonte','João Nepomuceno da Silva','Jardim dos Comerciários (Venda Nova)','31652-170','Rua'),
(29940,'Poços de Caldas','João Nery Sobrinho','Campo de Santa Maria','37701-548','Rua'),
(29941,'Teófilo Otoni','João Neves','Centro','39800-145','Travessa'),
(29942,'Uberlândia','João Neves','Marta Helena','38402-086','Rua'),
(29943,'Contagem','João Nogueira','Inconfidentes','32260-330','Rua'),
(29944,'Itaúna','João Nogueira','Centro','35680-041','Praça'),
(29945,'Itaúna','João Nogueira Penido','Piedade','35680-391','Rua'),
(29946,'Belo Horizonte','João Nola','Santa Helena (Barreiro)','30642-370','Rua'),
(29947,'São João Del Rei','João O. de Oliveira','Jardim América','36302-833','Rua'),
(29948,'Poços de Caldas','João Olímpio da Silva','Santa Lúcia','37704-172','Rua'),
(29949,'Varginha','João Olinto Nery','São Francisco','37044-460','Rua'),
(29950,'Itaúna','João Otoni','Santanense','35681-187','Rua'),
(29951,'Ipatinga','João P. de Araújo','Jardim Panorama','35164-226','Rua'),
(29952,'Contagem','João Pacheco da Cruz','Bernardo Monteiro','32010-790','Rua'),
(29953,'Patos de Minas','João Pacheco Filho','Alto dos Caiçaras','38702-226','Rua'),
(29954,'Montes Claros','João Paculdino','Edgar Pereira','39400-170','Rua'),
(29955,'Sete Lagoas','João Paiva','São Geraldo','35700-189','Rua'),
(29956,'São João Del Rei','João Palmiro Fazzioni','Centro','36300-097','Rua'),
(29957,'Patos de Minas','João Panhares','Nossa Senhora de Fátima','38701-608','Rua'),
(29958,'Itajubá','João Paredao','Boa Vista','37505-046','Rua'),
(29959,'Varginha','João Paruci','Jardim Zinoca','37018-430','Rua'),
(29960,'Itaúna','João Patrício','Residencial Santanense','35681-118','Rua'),
(29961,'Ipatinga','João Patrício Araújo','Veneza','35164-251','Rua'),
(29962,'Uberlândia','João Patrus de Souza','Jardim das Palmeiras','38412-284','Avenida'),
(29963,'Sete Lagoas','João Paulino','Bouganvile l','35703-393','Rua'),
(29964,'Belo Horizonte','João Paulino','Lagoa','31578-020','Rua'),
(29965,'Betim','João Paulo','Nossa Senhora das Graças','32632-380','Rua'),
(29966,'Contagem','João Paulo','Bernardo Monteiro','32010-830','Rua'),
(29967,'Contagem','João Paulo de Amorim','Industrial','32235-280','Rua'),
(29968,'Betim','João Paulo I','Betim Industrial','32662-630','Rua'),
(29969,'Divinópolis','João Paulo I','Bom Pastor','35500-131','Rua'),
(29970,'Divinópolis','João Paulo I','Anchieta','35502-177','Rua'),
(29971,'Contagem','João Paulo I','Inconfidentes','32260-360','Rua'),
(29972,'Itabira','João Paulo I','Boa Esperança','35903-611','Rua'),
(29973,'Passos','João Paulo I','Jardim Vila Rica','37901-024','Rua'),
(29974,'Pará de Minas','João Paulo I','Padre Libério','35660-267','Avenida'),
(29975,'Montes Claros','João Paulo I','Jardim Brasil','39401-225','Rua'),
(29976,'Montes Claros','João Paulo I','Francisco Peres I','39402-235','Rua'),
(29977,'Teófilo Otoni','João Paulo I','Esperança','39803-255','Rua'),
(29978,'Sete Lagoas','João Paulo I','Centro','35700-051','Praça'),
(29979,'Belo Horizonte','João Paulo I','Alípio de Melo','30840-030','Avenida'),
(29980,'Barbacena','João Paulo I','Diniz','36202-164','Rua'),
(29981,'Divinópolis','João Paulo II','Vila Romana','35500-398','Rua'),
(29982,'Cataguases','João Paulo II','Colinas','36773-274','Praça'),
(29983,'Itabira','João Paulo II','Boa Esperança','35903-612','Rua'),
(29984,'Ponte Nova','João Paulo II','São Judas Tadeu','35430-827','Travessa'),
(29985,'Pará de Minas','João Paulo II','Padre Libério','35660-286','Avenida'),
(29986,'Belo Horizonte','João Paulo II','Serra','30220-346','Beco'),
(29987,'Araxá','João Paulo II','Centro','38183-000','Avenida'),
(29988,'Belo Horizonte','João Paulo II','Jardim América','30455-190','Rua'),
(29989,'Barbacena','João Paulo II','Nossa Senhora Aparecida','36202-034','Beco'),
(29990,'Barbacena','João Paulo II','Nossa Senhora Aparecida','36202-028','Rua'),
(29991,'Araxá','João Paulo II','Vila Jardim','38184-122','Avenida'),
(29992,'Governador Valadares','João Paulo Pinheiro','São Pedro','35020-260','Rua'),
(29993,'Timóteo','João Pedreiro','Cachoeira do Vale','35184-010','Rua'),
(29994,'Juiz de Fora','João Pedro Costa','Nova Era','36087-150','Rua'),
(29995,'Teófilo Otoni','João Pedro da Silva','Ipiranga','39801-067','Rua'),
(29996,'São João Del Rei','João Pedro da Silva','Residencial Lenheiro','36309-394','Rua'),
(29997,'Belo Horizonte','João Pedro Fabel','São Pedro (Venda Nova)','31610-470','Rua'),
(29998,'Uberlândia','João Pedro Ferreira','Aclimação','38406-070','Rua'),
(29999,'Araguari','João Pedro Figueiredo','Goiás','38442-085','Rua'),
(30000,'Juiz de Fora','João Pedro Hallack','Centro','36013-160','Galeria'),
(30001,'Juiz de Fora','João Pedro Lawal','São Pedro','36036-450','Rua'),
(30002,'Juiz de Fora','João Pedro Mendes','Filgueiras','36048-665','Rua'),
(30003,'Belo Horizonte','João Pedro Moreira','Morro do Papagaio','30335-060','Rua'),
(30004,'Juiz de Fora','João Pedro Pizzeli','Filgueiras','36048-660','Rua'),
(30005,'Araguari','João Peixoto','Centro','38440-082','Rua'),
(30006,'Divinópolis','João Pereira','Quintino','35503-018','Rua'),
(30007,'Sete Lagoas','João Pereira Amorim','Jardim Arizona','35700-373','Rua'),
(30008,'Betim','João Pereira da Silva','Cachoeira','32610-640','Rua'),
(30009,'Juiz de Fora','João Pereira da Silva','Santa Cruz','36088-030','Rua'),
(30010,'Patos de Minas','João Pereira da Silva','Vila Garcia','38703-172','Rua'),
(30011,'Uberlândia','João Pereira da Silva','Santa Mônica','38408-198','Rua'),
(30012,'Patos de Minas','João Pereira de Lima','Cônego Getúlio','38700-151','Rua'),
(30013,'Juiz de Fora','João Pereira de Mattos','Jardim Esperança','36072-230','Travessa'),
(30014,'Araxá','João Pereira de Resende','Novo Santo Antônio','38182-256','Rua'),
(30015,'Poços de Caldas','João Pereira Júnior','Vila Olímpica','37704-372','Rua'),
(30016,'Araxá','João Pereira Júnior','Vila Andréa','38182-140','Rua'),
(30017,'Montes Claros','João Pereira Lima','Vera Cruz','39401-435','Rua'),
(30018,'Belo Horizonte','João Pereira Lima','Jacqueline','31785-430','Rua'),
(30019,'Itajubá','João Pereira Machado','Boa Vista','37505-152','Rua'),
(30020,'Divinópolis','João Pereira Neto','Residencial Doutor Walchir Resende Costa','35503-131','Rua'),
(30021,'Governador Valadares','João Pereira Neves','São Cristóvão','35050-090','Rua'),
(30022,'Betim','João Pessoa','Niterói','32653-020','Rua'),
(30023,'Betim','João Pessoa','Cruzeiro','32534-540','Rua'),
(30024,'Betim','João Pessoa','Jardim Teresópolis','32663-660','Rua'),
(30025,'Betim','João Pessoa','Santo Afonso','32619-150','Rua'),
(30026,'Cataguases','João Pessoa','Vila Tereza','36772-020','Rua'),
(30027,'Coronel Fabriciano','João Pessoa','Amaro Lanari','35171-318','Rua'),
(30028,'Governador Valadares','João Pessoa','Santa Terezinha','35030-230','Rua'),
(30029,'João Monlevade','João Pessoa','Satélite','35930-266','Rua'),
(30030,'Ipatinga','João Pessoa','Veneza','35164-262','Rua'),
(30031,'Juiz de Fora','João Pessoa','Centro','36010-150','Praça'),
(30032,'Itaúna','João Pessoa','Centro','35680-059','Praça'),
(30033,'Patos de Minas','João Pessoa','Lagoinha','38701-050','Rua'),
(30034,'Montes Claros','João Pessoa','Santo Antônio','39402-266','Rua'),
(30035,'Sabará','João Pessoa','São José','34580-340','Rua'),
(30036,'Sete Lagoas','João Pessoa','Canaan','35700-299','Rua'),
(30037,'Belo Horizonte','João Pessoa','Santa Efigênia','30140-020','Praça'),
(30038,'Uberlândia','João Pessoa','Martins','38400-338','Avenida'),
(30039,'Varginha','João Pessoa','Centro','37014-200','Praça'),
(30040,'Varginha','João Pessoa','Centro','37014-210','Travessa'),
(30041,'Uberaba','João Pessoa','Nossa Senhora da Abadia','38026-400','Rua'),
(30042,'Juiz de Fora','João Pessoa de Rezende','Centro','36010-090','Rua'),
(30043,'Passos','João Pimenta','São Benedito','37900-206','Rua'),
(30044,'Passos','João Pimenta','São Benedito','37900-212','Vila'),
(30045,'Passos','João Pimenta','São Benedito','37900-215','Travessa'),
(30046,'Betim','João Pinheiro','Jardim Teresópolis','32663-180','Rua'),
(30047,'Belo Horizonte','João Pinheiro','Capitão Eduardo','31998-300','Avenida'),
(30048,'Betim','João Pinheiro','Centro','32510-190','Rua'),
(30049,'Governador Valadares','João Pinheiro','Esplanada','35020-270','Rua'),
(30050,'Caratinga','João Pinheiro','Centro','35300-037','Rua'),
(30051,'Divinópolis','João Pinheiro','Serra Verde','35502-139','Rua'),
(30052,'Itabira','João Pinheiro','Centro','35900-000','Avenida'),
(30053,'Itabira','João Pinheiro','Centro','35900-531','Travessa'),
(30054,'Poços de Caldas','João Pinheiro','Centro','37701-513','Travessa'),
(30055,'Poços de Caldas','João Pinheiro','Centro','37701-387','Avenida'),
(30056,'Pará de Minas','João Pinheiro','Nossa Senhora de Fátima','35660-152','Avenida'),
(30057,'Patos de Minas','João Pinheiro','Centro','38700-142','Praça'),
(30058,'Pará de Minas','João Pinheiro','Nossa Senhora de Lourdes','35660-174','Rua'),
(30059,'Passos','João Pinheiro','Centro','37900-134','Rua'),
(30060,'Poços de Caldas','João Pinheiro','Centro','37701-386','Avenida'),
(30061,'Montes Claros','João Pinheiro','Centro','39400-093','Rua'),
(30062,'Patos de Minas','João Pinheiro','Santa Terezinha','38700-320','Rua'),
(30063,'Ribeirão das Neves','João Pinheiro','Sevilha (2 Seção)','33858-000','Rua'),
(30064,'Poços de Caldas','João Pinheiro','Jardim Country Club','37704-392','Avenida'),
(30065,'Ponte Nova','João Pinheiro','Centro','35430-020','Rua'),
(30066,'Sete Lagoas','João Pinheiro','Centro','35700-054','Rua'),
(30067,'Sabará','João Pinheiro','Nossa Senhora de Fátima','34600-680','Avenida'),
(30068,'Barbacena','João Pinheiro','Santa Tereza II (Geraldo Xavier)','36201-128','Rua'),
(30069,'Araguari','João Pinheiro','Centro','38440-236','Praça'),
(30070,'Belo Horizonte','João Pinheiro','Centro','30130-180','Avenida'),
(30071,'Uberlândia','João Pinheiro','Minas Gerais','38405-310','Avenida'),
(30072,'Uberlândia','João Pinheiro','Vila Santa Terezinha','38400-714','Avenida'),
(30073,'Uberlândia','João Pinheiro','Aparecida','38400-712','Avenida'),
(30074,'Uberlândia','João Pinheiro','Centro','38400-126','Avenida'),
(30075,'Uberlândia','João Pinheiro','Centro','38400-124','Avenida'),
(30076,'Uberaba','João Pinheiro','Centro','38010-040','Rua'),
(30077,'Uberaba','João Pinheiro','Boa Vista','38070-000','Rua'),
(30078,'Uberaba','João Pinheiro','Boa Vista','38017-000','Rua'),
(30079,'Uberaba','João Pinheiro','Conjunto Morada do Sol','38071-000','Rua'),
(30080,'Sabará','João Pinheiro da Silva','Esplanada','34515-410','Avenida'),
(30081,'Uberaba','João Pinheiro Júnior','Deolinda Freire','38056-338','Rua'),
(30082,'Itajubá','João Pinto de Souza','Cantina','37502-504','Rua'),
(30083,'Teófilo Otoni','João Pinto Godoy','Palmeiras','39804-081','Rua'),
(30084,'Patos de Minas','João Pinto Gon alves','Nova Floresta','38703-270','Praça'),
(30085,'Belo Horizonte','João Pio','Serra','30220-347','Beco'),
(30086,'Belo Horizonte','João Pio','Engenho Nogueira','31310-300','Rua'),
(30087,'Contagem','João Pio da Rocha','Alvorada','32042-350','Rua'),
(30088,'Belo Horizonte','João Pio de Souza','Castanheira II (Vale do Jatobá)','30670-090','Rua'),
(30089,'Araguari','João Pio Teixeira','Novo Horizonte','38446-276','Rua'),
(30090,'Caratinga','João Pipote','Santa Cruz','35300-219','Rua'),
(30091,'Ponte Nova','João Piranga','Triângulo','35430-155','Rua'),
(30092,'Contagem','João Pires','Bom Jesus','32185-374','Rua'),
(30093,'Belo Horizonte','João Pires','Jardinópolis','30510-540','Rua'),
(30094,'Ribeirão das Neves','João Policeno Gonçalves','Maracanã I (Justinópolis)','33902-580','Rua'),
(30095,'Varginha','João Ponciano Pinto','Jardim Sion','37048-060','Rua'),
(30096,'Caratinga','João Pontes','Esperança','35303-212','Travessa'),
(30097,'Pará de Minas','João Porfírio de Oliveira','Vila Maria','35661-309','Rua'),
(30098,'Uberaba','João Prata','Estados Unidos','38015-400','Rua'),
(30099,'Uberaba','João Prata Júnior','Parque Exposição','38031-450','Rua'),
(30100,'Barbacena','João Prenassi','Caiçaras','36205-348','Rua'),
(30101,'São João Del Rei','João Pretinho','Senhor dos Montes','36300-336','Rua'),
(30102,'Pará de Minas','João Primo','Dom Bosco','35661-225','Rua'),
(30103,'Belo Horizonte','João Procópio de Carvalho','Jardim Alvorada','30810-540','Rua'),
(30104,'Itajubá','João Pullit','Morro Chic','37500-094','Rua'),
(30105,'Teófilo Otoni','João Pungirun','São Francisco','39800-039','Rua'),
(30106,'Uberaba','João Quintino Júnior','Nossa Senhora da Abadia','38025-210','Rua'),
(30107,'Uberaba','João Quintino Júnior','Estados Unidos','38015-370','Rua'),
(30108,'Ituiutaba','João Quirino de Morais','Platina','38307-056','Rua'),
(30109,'Pará de Minas','João Quites','Distrito Industrial II','35660-206','Rua'),
(30110,'São João Del Rei','João R. Melo','Colinas Del Rey','36307-642','Rua'),
(30111,'Montes Claros','João Raimundo Novais','Vila Mauricéia','39401-107','Rua'),
(30112,'Belo Horizonte','João Ramalho','Nossa Senhora da Glória','30880-310','Rua'),
(30113,'Uberlândia','João Ramalho','Pampulha','38408-668','Rua'),
(30114,'Uberlândia','João Ratchiff','Minas Gerais','38405-304','Rua'),
(30115,'Montes Claros','João Rebelo','Cândida Câmara','39401-036','Rua'),
(30116,'Sete Lagoas','João Reis','São Geraldo','35700-179','Rua'),
(30117,'Contagem','João Ribeiro','Industrial São Luiz','32073-700','Rua'),
(30118,'Governador Valadares','João Ribeiro','Santa Rita','35040-280','Rua'),
(30119,'Belo Horizonte','João Ribeiro','Santa Efigênia','30260-110','Rua'),
(30120,'Araxá','João Ribeiro','Vila João Ribeiro','38184-100','Rua'),
(30121,'Barbacena','João Ribeiro da Fonseca','Diniz II','36202-278','Rua'),
(30122,'São João Del Rei','João Ribeiro da Silva','Várzea do Faria (Bonfim)','36307-524','Rua'),
(30123,'Belo Horizonte','João Ribeiro da Silva','Jacqueline','31785-130','Rua'),
(30124,'Barbacena','João Ribeiro de Navarro','Boa Vista','36205-264','Rua'),
(30125,'Juiz de Fora','João Ribeiro de Novais','Benfica','36090-600','Rua'),
(30126,'Sete Lagoas','João Ribeiro Silva','Montreal','35701-387','Praça'),
(30127,'Belo Horizonte','João Ricaldoni Filho','Manacás','30840-540','Rua'),
(30128,'Uberaba','João Riccioppo','Núcleo Residencial Tutunas','38057-280','Avenida'),
(30129,'Cataguases','João Riguete','João Riguete','36770-608','Rua'),
(30130,'Poços de Caldas','João Roberto Bonifácio','Parque São Sebastião','37706-247','Rua'),
(30131,'Juiz de Fora','João Rocha','Eldorado','36046-700','Rua'),
(30132,'Uberaba','João Rocha','Jockey Park','38046-055','Avenida'),
(30133,'Uberaba','João Rodrigues Andrade','Jardim Maracanã','38041-053','Rua'),
(30134,'Juiz de Fora','João Rodrigues Braga','Vila Ideal','36020-460','Rua'),
(30135,'Uberaba','João Rodrigues Braga','Parque das Gameleiras','38037-320','Rua'),
(30136,'Betim','João Rodrigues da Silva','Conjunto Olímpia Bueno Franco','32652-420','Rua'),
(30137,'Betim','João Rodrigues da Silva','Jardim Brasília','32651-745','Rua'),
(30138,'Patos de Minas','João Rodrigues da Silva','Jardim Céu Azul','38706-192','Rua'),
(30139,'Uberlândia','João Rodrigues da Silva','Shopping Park','38411-514','Rua'),
(30140,'Pará de Minas','João Rodrigues de Almeida','Santa Edwirges','35661-462','Rua'),
(30141,'Itabira','João Rodrigues de Bragança','Pará','35900-029','Rua'),
(30142,'Uberlândia','João Rodrigues de Castro','Jardim Patrícia','38414-122','Rua'),
(30143,'Divinópolis','João Rodrigues de Oliveira','Esplanada','35501-015','Rua'),
(30144,'Itaúna','João Rodrigues de Oliveira','São Geraldo','35680-441','Rua'),
(30145,'Belo Horizonte','João Rodrigues Gonçalves','Vale do Jatobá','30664-180','Rua'),
(30146,'Belo Horizonte','João Rodrigues Pimenta','Betânia','30590-040','Rua'),
(30147,'Patos de Minas','João Rodrigues Silveira','ValParaíso','38703-076','Rua'),
(30148,'Uberaba','João Rodrigues Vilaça','Vila São José','38065-440','Rua'),
(30149,'Belo Horizonte','João Rolla Filho','Diamante','30660-565','Avenida'),
(30150,'Araguari','João Rollo','São João','38443-044','Rua'),
(30151,'Barbacena','João Roman','Colônia Rodrigo Silva','36201-156','Rua'),
(30152,'Governador Valadares','João Rosa','Santa Rita','35040-290','Rua'),
(30153,'Contagem','João Rosa','Chácaras Califórnia','32042-580','Rua'),
(30154,'Governador Valadares','João Rosa','São Paulo','35030-800','Rua'),
(30155,'Santa Luzia','João Rosa','Conjunto Cristina (São Benedito)','33110-180','Rua'),
(30156,'São João Del Rei','João Rosa','Senhor dos Montes','36300-268','Rua'),
(30157,'Juiz de Fora','João Rosa de Araújo','Granjas Betânia','36047-360','Rua'),
(30158,'Belo Horizonte','João Rosa Soares','Santa Mônica','31525-440','Rua'),
(30159,'Uberlândia','João Rosalino Gonzaga','Tocantins','38415-246','Rua'),
(30160,'Timóteo','João Rufino','Ana Moura','35183-326','Rua'),
(30161,'Araguari','João Rugiardini','Industrial','38442-062','Rua'),
(30162,'Caratinga','João Sabino','Graça','35300-351','Travessa'),
(30163,'Uberaba','João Sabino da Silva','Oneida Mendes','38082-185','Rua'),
(30164,'Poços de Caldas','João Sabino Pereira','Jardim do Ginásio','37701-407','Rua'),
(30165,'Ipatinga','João Sabino Torres','Bethânia','35164-371','Rua'),
(30166,'Juiz de Fora','João Saldanha','Benfica','36092-065','Rua'),
(30167,'Ponte Nova','João Salomão','Bom Pastor','35430-163','Rua'),
(30168,'Juiz de Fora','João Salvi','Santa Cândida','36061-410','Rua'),
(30169,'Belo Horizonte','João Samaha','São João Batista (Venda Nova)','31515-250','Rua'),
(30170,'Belo Horizonte','João Samaha','São João Batista (Venda Nova)','31520-100','Rua'),
(30171,'Poços de Caldas','João Saveri de Simoni','Parque São Sebastião','37706-240','Rua'),
(30172,'Uberaba','João Scussel','Parque das Américas','38045-330','Rua'),
(30173,'Poços de Caldas','João Sebastião de Oliveira','Jardim Country Club','37704-314','Rua'),
(30174,'Patos de Minas','João Senhorinho','Várzea','38700-526','Praça'),
(30175,'Ponte Nova','João Sette','Sagrado Coração de Jesus','35430-104','Rua'),
(30176,'Ponte Nova','João Sette','Progresso','35430-185','Travessa'),
(30177,'Uberlândia','João Severiano Rodrigues','Itapema Sul','38411-356','Rua'),
(30178,'Uberlândia','João Severiano Rodrigues da Cunha','Jardim Indaiá','38411-178','Rua'),
(30179,'Divinópolis','João Severino de Azevedo','Interlagos','35500-461','Rua'),
(30180,'Uberlândia','João Severino Vilas Boas','Maravilha','38401-462','Rua'),
(30181,'Belo Horizonte','João Silva','Jardim Vitória','31970-350','Rua'),
(30182,'Contagem','João Silva Diniz','Granja Vista Alegre','32046-020','Rua'),
(30183,'Poços de Caldas','João Silvestre Marçal','Parque Pinheiros','37706-065','Rua'),
(30184,'Governador Valadares','João Simão','Lourdes','35032-220','Rua'),
(30185,'Cataguases','João Simão','Dico Leite','36772-500','Rua'),
(30186,'Patos de Minas','João Simão da Rocha','Jardim Itamarati','38702-303','Rua'),
(30187,'Contagem','João Soares','Xangri-Lá','32186-000','Avenida'),
(30188,'Itajubá','João Soares da Silva','Santa Rosa','37501-564','Rua'),
(30189,'Itabira','João Soares da Silva','Penha','35900-591','Travessa'),
(30190,'Santa Luzia','João Soares Diniz','Conjunto Cristina (São Benedito)','33145-630','Rua'),
(30191,'Ribeirão das Neves','João Soares Ferreira Diniz','Conjunto Nova Pampulha (Justinópolis)','33937-240','Rua'),
(30192,'Belo Horizonte','João Soares Guimarães','Floramar','31760-540','Rua'),
(30193,'Belo Horizonte','João Soares Leal','Jardim dos Comerciários (Venda Nova)','31640-600','Rua'),
(30194,'Belo Horizonte','João Soares Leal','Nova York','31650-230','Rua'),
(30195,'Itabira','João Soares Silva','Penha','35900-062','Avenida'),
(30196,'Divinópolis','João Soares Siqueira','Residencial Morumbi','35502-722','Rua'),
(30197,'Montes Claros','João Souto','Centro','39400-081','Rua'),
(30198,'Uberaba','João Speridião','Jardim América','38036-080','Rua'),
(30199,'Juiz de Fora','João Strehle','Esplanada','36080-520','Rua'),
(30200,'Juiz de Fora','João Surerus Júnior','Lourdes','36070-570','Rua'),
(30201,'Juiz de Fora','João Tardio','Bom Clima','36046-480','Rua'),
(30202,'Poços de Caldas','João Targino Cintra','Conjunto Habitacional Pedro Afonso Junqueira','37706-221','Rua'),
(30203,'Montes Claros','João Teixeira Bastos','Alto São João','39400-209','Rua'),
(30204,'Araguari','João Teixeira de Aguiar','Goiás','38442-196','Rua'),
(30205,'Juiz de Fora','João Teixeira Lopes Filho','Santa Luzia','36030-060','Rua'),
(30206,'Passos','João Teixeira Mendes','Jardim Itália','37901-560','Rua'),
(30207,'Ituiutaba','João Teodoro','Marta Helena','38307-153','Rua'),
(30208,'Divinópolis','João Teodoro Ferreira','Nova Fortaleza','35502-156','Rua'),
(30209,'Uberaba','João Theodoro de Almeida','São José','38082-078','Avenida'),
(30210,'Belo Horizonte','João Theodoro de Bastos','Lagoa','31578-030','Rua'),
(30211,'Uberlândia','João Thomas de Rezende','Thomas Rezende','38400-506','Rua'),
(30212,'Belo Horizonte','João Tiago','Dona Clara','31260-050','Rua'),
(30213,'Santa Luzia','João Tibúrcio','Conjunto Cristina (São Benedito)','33110-110','Rua'),
(30214,'Caratinga','João Tiola','Santa Cruz','35300-204','Rua'),
(30215,'Uberaba','João Tiveron Neto','Jardim Itália','38038-117','Rua'),
(30216,'Poços de Caldas','João Tobias','Jardim Aeroporto','37706-252','Rua'),
(30217,'Uberlândia','João Tobias','Presidente Roosevelt','38401-066','Rua'),
(30218,'Varginha','João Tobias Tavares','Damasco','37060-140','Rua'),
(30219,'Poços de Caldas','João Togni','Jardim Santa Rosália','37704-149','Rua'),
(30220,'Uberaba','João Tomain','Villággio Di Fiori','38071-643','Rua'),
(30221,'Ituiutaba','João Tomaz do Prado','Novo Tempo II','38305-184','Rua'),
(30222,'Uberaba','João Tomé','Deolinda Laura','38067-215','Rua'),
(30223,'Teófilo Otoni','João Tomich','Ipiranga','39801-021','Rua'),
(30224,'Araxá','João Tormin','Novo São Geraldo','38180-120','Rua'),
(30225,'Barbacena','João Turquette','Carmo','36200-672','Rua'),
(30226,'Uberaba','João Uberabino Ferreira','Conjunto Morada do Sol','38071-120','Rua'),
(30227,'Varginha','João Urbano Figueiredo','Parque Boa Vista','37014-510','Rua'),
(30228,'São João Del Rei','João V. Castro','Colinas Del Rey','36307-644','Rua'),
(30229,'Barbacena','João V. de Souza','Santa Maria','36202-780','Rua'),
(30230,'Ipatinga','João Valentim Pascoal','Centro','35160-003','Avenida'),
(30231,'Ipatinga','João Valentim Pascoal','Centro','35160-002','Avenida'),
(30232,'Betim','João Valério','Amazonas','32680-290','Rua'),
(30233,'Belo Horizonte','João Vaz Sobrinho','Castanheira II (Vale do Jatobá)','30670-000','Rua'),
(30234,'Uberlândia','João Velasco de Andrade','Santa Mônica','38408-202','Rua'),
(30235,'Montes Claros','João Veloso','João Alves','39402-552','Rua'),
(30236,'Uberaba','João Veloso','Lourdes','38035-650','Rua'),
(30237,'Araguari','João Veloso Naves','Novo Horizonte','38446-268','Rua'),
(30238,'Uberaba','João Veludo','Conjunto Costa Telles I','38035-460','Rua'),
(30239,'Caratinga','João Venâncio','Centro','35300-081','Vila'),
(30240,'Contagem','João Venâncio Ferreira','Canadá','32015-275','Rua'),
(30241,'Araxá','João Verçosa','Vila São Pedro','38183-070','Rua'),
(30242,'Sete Lagoas','João Veríssimo da Silva','Santo Antônio','35701-256','Rua'),
(30243,'Poços de Caldas','João Veronezzi','Jardim Philadélphia','37710-318','Rua'),
(30244,'Belo Horizonte','João Viana','Sinimbu','31530-580','Praça'),
(30245,'Itaúna','João Viana','Residencial Veredas','35681-274','Rua'),
(30246,'Belo Horizonte','João Viana','Jardim Inconfidência','30820-270','Rua'),
(30247,'Ipatinga','João Vicente Santos','Limoeiro','35162-449','Rua'),
(30248,'Varginha','João Vidal','Parque Catanduvas','37006-270','Rua'),
(30249,'Ponte Nova','João Vidal de Carvalho','Guarapiranga','35430-210','Rua'),
(30250,'Cataguases','João Vieira de Carvalho','Santa Clara','36771-409','Rua'),
(30251,'Caratinga','João Vieira Loures','Graça','35300-349','Rua'),
(30252,'Patos de Minas','João Vieira Nunes','Antônio Caixeta','38705-170','Rua'),
(30253,'Itaúna','João Vilela','Lourdes','35680-171','Rua'),
(30254,'Montes Claros','João Vilela','Morada do Sol','39403-224','Rua'),
(30255,'Ituiutaba','João Vilela Carvalho','Setor Norte Industrial','38301-188','Rua'),
(30256,'Ituiutaba','João Vilela de Carvalho','Boa Vista','38301-220','Rua'),
(30257,'Uberlândia','João Vital Ferreira','Aclimação','38406-055','Rua'),
(30258,'Ribeirão das Neves','João Vitalino da Costa','Areias (Justinópolis)','33920-040','Rua'),
(30259,'Betim','João Vítor de Faria','Centro','32510-580','Rua'),
(30260,'Contagem','João Wanderey','Santa Helena','32015-140','Rua'),
(30261,'Juiz de Fora','João Weiss','Alto dos Pinheiros','36036-237','Rua'),
(30262,'Belo Horizonte','João Wesley','São João Batista (Venda Nova)','31510-390','Rua'),
(30263,'São João Del Rei','João Wilson de Souza','Senhor dos Montes','36300-358','Rua'),
(30264,'Teófilo Otoni','João Wolf','São Jacinto','39801-280','Rua'),
(30265,'Pará de Minas','João Xavier Barbosa','São Francisco','35661-180','Rua'),
(30266,'Teófilo Otoni','João XIII','Manoel Pimenta','39802-080','Avenida'),
(30267,'Betim','João XXIII','Nossa Senhora do Carmo','32510-590','Rua'),
(30268,'Contagem','João XXIII','Cidade Industrial','32210-100','Praça'),
(30269,'Contagem','João XXIII','Eldorado','32310-420','Rua'),
(30270,'Governador Valadares','João XXIII','Santa Terezinha','35030-240','Praça'),
(30271,'Itabira','João XXIII','Boa Esperança','35903-613','Rua'),
(30272,'Montes Claros','João XXIII','Santos Reis','39401-262','Avenida'),
(30273,'Patos de Minas','João XXIII','Sobradinho','38701-126','Rua'),
(30274,'Pará de Minas','João XXIII','Santo Antônio','35661-190','Vila'),
(30275,'Passos','João XXIII','Jardim Embratel','37902-382','Rua'),
(30276,'Montes Claros','João XXIII','Edgar Pereira','39400-162','Avenida'),
(30277,'Sete Lagoas','João XXIII','Boa Vista','35700-537','Rua'),
(30278,'Belo Horizonte','João XXIII','Olhos D''Água','30390-380','Praça'),
(30279,'Belo Horizonte','João XXIII','Alípio de Melo','30820-660','Avenida'),
(30280,'Barbacena','João XXIII','São José','36205-040','Rua'),
(30281,'Uberaba','João XXIII','Parque das Américas','38045-100','Avenida'),
(30282,'Uberlândia','João XXIII','Santa Maria','38408-056','Avenida'),
(30283,'Belo Horizonte','João Zacarias de Miranda','Copacabana','31550-010','Rua'),
(30284,'Juiz de Fora','João Zanini','Grajaú','36052-240','Rua'),
(30285,'Divinópolis','João-de-Barro','Serra Verde','35502-133','Rua'),
(30286,'Itabira','João-de-Barro','Pedreira','35904-010','Rua'),
(30287,'Montes Claros','João-de-Barro','Alcides Rabelo','39401-426','Rua'),
(30288,'Montes Claros','João-de-Barro','Santos Reis','39401-211','Beco'),
(30289,'Passos','João-de-Barro','Parque da Fazenda','37902-424','Rua'),
(30290,'Timóteo','João-de-Barro','Macuco','35181-722','Rua'),
(30291,'Uberlândia','João-de-Barro','Cidade Jardim','38412-156','Rua'),
(30292,'Montes Claros','Joãozinho de Dodô','Santa Rita I','39400-413','Rua'),
(30293,'Ituiutaba','Joaquim','Setor Norte Industrial','38301-194','Rua'),
(30294,'Montes Claros','Joaquim A. Silva','Francisco Peres I','39402-234','Rua'),
(30295,'Belo Horizonte','Joaquim Abel Coelho','Pedra Branca','31652-290','Avenida'),
(30296,'Belo Horizonte','Joaquim Abreu','Monte Azul','31872-630','Rua'),
(30297,'Montes Claros','Joaquim Abreu Silva','Morada do Parque','39401-358','Rua'),
(30298,'Teófilo Otoni','Joaquim Adalberto Araújo','Fátima','39800-223','Rua'),
(30299,'Uberaba','Joaquim Adolfo Ribeiro','Conjunto Uberaba','38073-155','Rua'),
(30300,'Uberaba','Joaquim Adriano','Parque São Geraldo','38030-480','Rua'),
(30301,'Divinópolis','Joaquim Afonso Rodrigues','Residencial Morumbi','35502-731','Rua'),
(30302,'Uberaba','Joaquim Alberto Cruvinel Ribeiro','Olinda','38055-400','Rua'),
(30303,'Montes Claros','Joaquim Alvarenga','Roxo Verde','39400-374','Rua'),
(30304,'Belo Horizonte','Joaquim Alves','Vista Alegre','30514-120','Rua'),
(30305,'Araxá','Joaquim Alves Barcelos','Vila Guimarães','38183-142','Rua'),
(30306,'Barbacena','Joaquim Alves de Oliveira','Tijuca','36205-124','Rua'),
(30307,'Teófilo Otoni','Joaquim Alves dos Santos','Matinha','39801-338','Rua'),
(30308,'Araxá','Joaquim Alves Ferreira','Urciano Lemos','38181-138','Rua'),
(30309,'Coronel Fabriciano','Joaquim Alves Júnior','Professores','35170-016','Rua'),
(30310,'Governador Valadares','Joaquim Alves Moreira','Vila Isa','35044-400','Rua'),
(30311,'Ituiutaba','Joaquim Alves Paranaíba','Marta Helena','38307-164','Rua'),
(30312,'Teófilo Otoni','Joaquim Alves Ribeiro','Bela Vista','39800-254','Rua'),
(30313,'Uberaba','Joaquim Alves Ribeiro','Olinda','38055-580','Rua'),
(30314,'Araguari','Joaquim Alves Rodrigues','Beatriz','38446-383','Rua'),
(30315,'Ribeirão das Neves','Joaquim Ambrósio de Oliveira','Santa Martinha','33860-400','Rua'),
(30316,'Divinópolis','Joaquim Ambrósio dos Santos','Quintino','35503-020','Rua'),
(30317,'Cataguases','Joaquim Anacleto','Jardim Bandeirantes I','36773-097','Rua'),
(30318,'Belo Horizonte','Joaquim Anacleto da Conceição','Teixeira Dias','30644-230','Rua'),
(30319,'Teófilo Otoni','Joaquim Ananias de Toledo','Doutor Laerte Laender','39803-171','Rua'),
(30320,'Divinópolis','Joaquim André','Santa Clara','35500-712','Avenida'),
(30321,'Poços de Caldas','Joaquim André Nery','Vila Líder','37701-264','Praça'),
(30322,'Contagem','Joaquim Anes Rodrigues','Xangri-Lá','32186-060','Rua'),
(30323,'Araguari','Joaquim Aníbal','Centro','38440-058','Rua'),
(30324,'Ribeirão das Neves','Joaquim Antônio','Eliane (Justinópolis)','33943-130','Rua'),
(30325,'Belo Horizonte','Joaquim Antônio','Jacqueline','31785-550','Rua'),
(30326,'Contagem','Joaquim Antônio da Rocha','Centro','32041-750','Praça'),
(30327,'Ituiutaba','Joaquim Antônio da Silva','Alcides Junqueira','38304-098','Rua'),
(30328,'Ribeirão das Neves','Joaquim Antônio de Araújo','Felixlândia (Justinópolis)','33943-560','Rua'),
(30329,'Ituiutaba','Joaquim Antônio de Morais','Alcides Junqueira','38304-110','Rua'),
(30330,'Patos de Minas','Joaquim Antônio de Oliveira','Cidade Jardim','38705-210','Praça'),
(30331,'Divinópolis','Joaquim Antônio Dimas','Realengo','35501-416','Rua'),
(30332,'Araxá','Joaquim Antônio Dutra','Centro','38183-004','Rua'),
(30333,'Sete Lagoas','Joaquim Antônio Figueredo','São Jorge','35700-258','Rua'),
(30334,'Caratinga','Joaquim Araújo Torres','Santa Cruz','35300-216','Rua'),
(30335,'Belo Horizonte','Joaquim Aristóteles Oliveira','Letícia','31570-090','Rua'),
(30336,'Belo Horizonte','Joaquim Assis Ribeiro','Califórnia','30855-300','Rua'),
(30337,'Araxá','Joaquim Augusto da Mota','Vila Padre Alaor','38182-332','Rua'),
(30338,'Cataguases','Joaquim Augusto de Almeida','Vila Domingos Lopes','36774-016','Rua'),
(30339,'João Monlevade','Joaquim Augusto de Melo','Lourdes','35930-489','Rua'),
(30340,'Juiz de Fora','Joaquim Augusto de Siqueira','Santa Cruz','36088-340','Rua'),
(30341,'Itaúna','Joaquim Augusto Rodrigues','João Paulo II','35681-201','Rua'),
(30342,'Varginha','Joaquim B. Flausino','Conjunto Habitacional Centenário','37062-160','Rua'),
(30343,'Belo Horizonte','Joaquim Baeta Neves','Fernão Dias','31910-550','Rua'),
(30344,'Sabará','Joaquim Barbosa','Rosário','34575-340','Rua'),
(30345,'Teófilo Otoni','Joaquim Barbosa','Castro Pires','39802-380','Rua'),
(30346,'Araguari','Joaquim Barbosa','Eduardo Mendes (Aeroporto)','38446-146','Rua'),
(30347,'Uberaba','Joaquim Barbosa','Conjunto José Barbosa','38035-728','Rua'),
(30348,'Teófilo Otoni','Joaquim Barreiros','Jardim Iracema','39801-130','Rua'),
(30349,'Patos de Minas','Joaquim Basílio','São Francisco','38702-011','Rua'),
(30350,'Varginha','Joaquim Batista Paiva','Santa Luiza','37062-710','Rua'),
(30351,'Juiz de Fora','Joaquim Belmiro Pereira','Vila Esperança II','36090-722','Rua'),
(30352,'Araxá','Joaquim Benevides de Ávila','José Ferreira Guimarães (Mangueira II)','38182-162','Rua'),
(30353,'Uberaba','Joaquim Bernardes Ferreira','Vila Frei Eugênio','38015-490','Rua'),
(30354,'Itaúna','Joaquim Bigode','Eldorado','35680-080','Rua'),
(30355,'Betim','Joaquim Bonifácio','Jardim Alterosa','32660-490','Rua'),
(30356,'Uberaba','Joaquim Borges Assunção','Conjunto Alfredo Freire','38056-060','Avenida'),
(30357,'São João Del Rei','Joaquim Borges da Silva','Senhor dos Montes','36300-344','Rua'),
(30358,'Uberaba','Joaquim Borges Garcia','Olinda','38055-540','Rua'),
(30359,'Juiz de Fora','Joaquim Borges Pereira','Granjas Betânia','36047-420','Rua'),
(30360,'Patos de Minas','Joaquim Bueno','Nossa Senhora de Fátima','38701-594','Rua'),
(30361,'Patos de Minas','Joaquim Burgos de Santana','Alto dos Caiçaras','38702-196','Rua'),
(30362,'Barbacena','Joaquim C. da Costa','São Vicente de Paula','36201-355','Rua'),
(30363,'Juiz de Fora','Joaquim Caetano','São Pedro','36036-600','Rua'),
(30364,'Varginha','Joaquim Caetano','Padre Vitor','37048-420','Rua'),
(30365,'Uberlândia','Joaquim Caetano Leles','Presidente Roosevelt','38401-228','Rua'),
(30366,'Contagem','Joaquim Camargos','Centro','32041-440','Rua'),
(30367,'Contagem','Joaquim Camargos','Água Branca','32371-030','Rua'),
(30368,'Varginha','Joaquim Camilo Tavares','Campos Elíseos','37018-320','Rua'),
(30369,'Belo Horizonte','Joaquim Campolina Diniz','Parque Leblon','31540-740','Rua'),
(30370,'Sete Lagoas','Joaquim Cândido','Centro','35700-581','Beco'),
(30371,'Sete Lagoas','Joaquim Cândido','Centro','35700-056','Rua'),
(30372,'Araxá','Joaquim Cândido da Silva','Urciano Lemos','38181-285','Rua'),
(30373,'Varginha','Joaquim Cândido de Andrade','Vila Monte Castelo','37022-220','Rua'),
(30374,'Belo Horizonte','Joaquim Cândido Filho','Luxemburgo','30380-420','Rua'),
(30375,'Barbacena','Joaquim Cândido Pereira','Jardim','36200-470','Praça'),
(30376,'Patos de Minas','Joaquim Cândido Silveira','Cidade Nova','38706-410','Rua'),
(30377,'Ipatinga','Joaquim Cardoso','Ideal','35162-187','Rua'),
(30378,'Belo Horizonte','Joaquim Cardoso','Tupi','31842-500','Rua'),
(30379,'Araxá','Joaquim Cardoso de Menezes','Veredas da Cidade','38182-230','Rua'),
(30380,'Itabira','Joaquim Carlos','Vila Piedade','35900-203','Rua'),
(30381,'Varginha','Joaquim Carlos','Vila Mendes','37018-100','Rua'),
(30382,'Uberlândia','Joaquim Carlos Fonseca','Santa Mônica','38408-310','Rua'),
(30383,'Belo Horizonte','Joaquim Carlos Maciel','Goiânia','31960-050','Rua'),
(30384,'Juiz de Fora','Joaquim Carneiro Filho','Cascatinha','36033-320','Rua'),
(30385,'Uberlândia','Joaquim Carrijo Neto','Tocantins','38415-336','Rua'),
(30386,'Santa Luzia','Joaquim Carvalho','Esplanada','33015-040','Rua'),
(30387,'Barbacena','Joaquim Carvalho','São Pedro','36204-382','Rua'),
(30388,'Barbacena','Joaquim Carvalho Campos','Ipanema','36205-500','Rua'),
(30389,'Coronel Fabriciano','Joaquim César','Santa Helena','35170-028','Rua'),
(30390,'Montes Claros','Joaquim Cesário','Sagrada Família','39401-026','Praça'),
(30391,'Betim','Joaquim Cesário Resende','Guanabara','32532-470','Rua'),
(30392,'Belo Horizonte','Joaquim Chaves Madureira','São Pedro (Venda Nova)','31615-300','Rua'),
(30393,'Sabará','Joaquim Cláudio','Vila Nova Vista','34710-390','Rua'),
(30394,'Uberlândia','Joaquim Cláudio Fernandes','Jardim Indaiá','38411-180','Rua'),
(30395,'Belo Horizonte','Joaquim Clemente','Marize','31780-200','Estrada'),
(30396,'Belo Horizonte','Joaquim Clemente','Floramar','31840-340','Avenida'),
(30397,'Uberlândia','Joaquim Clemente Oliveira','Maravilha','38401-466','Rua'),
(30398,'Uberlândia','Joaquim Clemente Oliveira Filho','Maravilha','38401-682','Praça'),
(30399,'Belo Horizonte','Joaquim Clemente Rocha','Tupi','31842-710','Rua'),
(30400,'Divinópolis','Joaquim Coelho Filho','Residencial Morumbi','35502-723','Rua'),
(30401,'Ponte Nova','Joaquim Conegundes','Vila Alvarenga','35430-051','Rua'),
(30402,'Uberlândia','Joaquim Cordeiro','Centro','38400-030','Rua'),
(30403,'Belo Horizonte','Joaquim Correia de Aquino','Glalijá','30520-430','Rua'),
(30404,'Governador Valadares','Joaquim Costa','Santa Rita','35040-300','Rua'),
(30405,'Itabira','Joaquim Costa','Barreiro','35903-039','Rua'),
(30406,'Itabira','Joaquim Costa Lage','Panorama','35900-341','Rua'),
(30407,'Sete Lagoas','Joaquim Coura','Santa Helena','35700-409','Rua'),
(30408,'Uberaba','Joaquim Curado','Jardim Maracanã','38041-056','Rua'),
(30409,'Coronel Fabriciano','Joaquim Custódio Ângelo','Surinan','35170-195','Rua'),
(30410,'Divinópolis','Joaquim D. Neto','Santa Rosa','35500-499','Rua'),
(30411,'Santa Luzia','Joaquim da Cruz Silva','Conjunto Cristina (São Benedito)','33110-460','Rua'),
(30412,'Ribeirão das Neves','Joaquim da Rocha Costa','Eliane (Justinópolis)','33943-225','Rua'),
(30413,'Araxá','Joaquim da Silva Soares','Santo Antônio','38182-092','Rua'),
(30414,'Patos de Minas','Joaquim das Chagas','Várzea','38700-356','Rua'),
(30415,'Ituiutaba','Joaquim David','Alcides Junqueira','38304-094','Rua'),
(30416,'Juiz de Fora','Joaquim de Almeida','Teixeiras','36033-160','Rua'),
(30417,'Pará de Minas','Joaquim de Almeida Paiva','Vila Maria','35661-319','Rua'),
(30418,'Itaúna','Joaquim de Assis','Garcias','35681-021','Rua'),
(30419,'Araguari','Joaquim de Carvalho Soares','Centro','38440-056','Rua'),
(30420,'Juiz de Fora','Joaquim de Castro','Granjas Betânia','36047-430','Rua'),
(30421,'Belo Horizonte','Joaquim de Figueiredo','Santa Helena (Barreiro)','30642-225','Rua'),
(30422,'Belo Horizonte','Joaquim de Figueiredo','Barreiro','30640-090','Rua'),
(30423,'Sete Lagoas','Joaquim de Horácio','Piedade','35700-260','Rua'),
(30424,'Belo Horizonte','Joaquim de Oliveira','Cristo Redentor','30610-590','Avenida'),
(30425,'Ribeirão das Neves','Joaquim de Oliveira Rocha','Savassi','33880-380','Rua'),
(30426,'Varginha','Joaquim de Oliveira Tatim','Jardim Ribeiro','37068-000','Rua'),
(30427,'Poços de Caldas','Joaquim de Parolis','Parque Primavera','37704-144','Rua'),
(30428,'Belo Horizonte','Joaquim de Paula','Alípio de Melo','30820-490','Rua'),
(30429,'Teófilo Otoni','Joaquim de Paula Espósito','Matinha','39801-309','Rua'),
(30430,'Belo Horizonte','Joaquim de Pinho','São João Batista (Venda Nova)','31510-420','Rua'),
(30431,'Juiz de Fora','Joaquim de Souza','Santos Dumont','36038-040','Rua'),
(30432,'Itajubá','Joaquim de Souza','Estiva','37500-274','Praça'),
(30433,'Cataguases','Joaquim de Souza Carvalho','Taquara Preta','36771-522','Rua'),
(30434,'Itajubá','Joaquim Dias','São Vicente','37502-022','Rua'),
(30435,'Sete Lagoas','Joaquim Dias Drumond','Henrique Nery','35700-333','Rua'),
(30436,'Juiz de Fora','Joaquim Dias Moreira','São Bernardo','36062-190','Rua'),
(30437,'Ribeirão das Neves','Joaquim Diniz Rocha','Campos Silveira','33861-350','Rua'),
(30438,'Ribeirão das Neves','Joaquim Diniz Silveira','Campos Silveira','33861-375','Rua'),
(30439,'Ribeirão das Neves','Joaquim Domingos Martins','Vera Lúcia (Justinópolis)','33903-030','Rua'),
(30440,'Barbacena','Joaquim Dos S. Lourdes','Santa Efigênia','36204-077','Beco'),
(30441,'Montes Claros','Joaquim Dutra','Jardim Alvorada','39402-239','Rua'),
(30442,'Uberlândia','Joaquim Elias Rodrigues','Aclimação','38406-028','Rua'),
(30443,'Itabira','Joaquim Eugênio Braga','Novo Amazonas','35900-366','Rua'),
(30444,'São João Del Rei','Joaquim Eugênio de Mesquita','Dom Bosco','36301-104','Rua'),
(30445,'Varginha','Joaquim F. Moraes','Conjunto Habitacional Centenário','37056-250','Rua'),
(30446,'Ponte Nova','Joaquim Faria','Vale Verde','35430-294','Rua'),
(30447,'Governador Valadares','Joaquim Faria Salgado','Morada do Vale','35057-400','Rua'),
(30448,'Montes Claros','Joaquim Felício','Delfino Magalhães','39402-186','Rua'),
(30449,'Sete Lagoas','Joaquim Felício','Barreiro','35701-529','Rua'),
(30450,'Belo Horizonte','Joaquim Felício','Sagrada Família','31030-200','Rua'),
(30451,'Contagem','Joaquim Felipe','Vila Beneves','32044-010','Rua'),
(30452,'Betim','Joaquim Felix da Silva','Jardim Recreio Alvorada','32615-080','Rua'),
(30453,'João Monlevade','Joaquim Ferreira','Carneirinhos','35930-195','Rua'),
(30454,'João Monlevade','Joaquim Ferreira','Sion','35931-224','Rua'),
(30455,'Varginha','Joaquim Ferreira','Vila Maristela','37022-050','Rua'),
(30456,'Uberlândia','Joaquim Ferreira Braga','Cazeca','38400-010','Rua'),
(30457,'Montes Claros','Joaquim Ferreira Cruz','Vila Oliveira','39401-111','Rua'),
(30458,'Uberlândia','Joaquim Ferreira Cruz','Aeroporto','38406-384','Rua'),
(30459,'Belo Horizonte','Joaquim Ferreira da Luz','Santa Teresa','31010-380','Praça'),
(30460,'Governador Valadares','Joaquim Ferreira de Oliveira','São Geraldo','35012-020','Rua'),
(30461,'Uberlândia','Joaquim Ferreira Rodrigues','Tocantins','38415-330','Rua'),
(30462,'Timóteo','Joaquim Ferreira Santiago','Olaria','35180-212','Rua'),
(30463,'Itabira','Joaquim Firmino de Jesus','Água Fresca','35900-771','Rua'),
(30464,'Timóteo','Joaquim Flores da Costa','Bromélias','35180-528','Rua'),
(30465,'Santa Luzia','Joaquim Fonseca','Bom Jesus','33015-370','Rua'),
(30466,'Uberlândia','Joaquim Fonseca e Silva','Distrito Industrial','38402-362','Praça'),
(30467,'Poços de Caldas','Joaquim Francisco Andrelino','São José','37704-477','Rua'),
(30468,'Belo Horizonte','Joaquim Francisco da Silveira','Ipiranga','31160-200','Rua'),
(30469,'Governador Valadares','Joaquim Francisco de Souza','São Cristóvão','35045-260','Rua'),
(30470,'Cataguases','Joaquim Francisco Ferreira','Jardim Bandeirantes I','36773-119','Rua'),
(30471,'Patos de Minas','Joaquim Francisco Guimarães','Jardim Paulistano','38706-086','Rua'),
(30472,'Itaúna','Joaquim Francisco Mourão','Morada Nova','35680-293','Rua'),
(30473,'Santa Luzia','Joaquim Frederico Moreira','Bom Jesus','33015-350','Rua'),
(30474,'Patos de Minas','Joaquim Fubá','Nossa Senhora Aparecida','38700-456','Avenida'),
(30475,'Araxá','Joaquim Geraldo Filho','Orozino Teixeira','38181-432','Rua'),
(30476,'Passos','Joaquim Getúlio','Centro','37900-058','Rua'),
(30477,'Passos','Joaquim Gomes','Centro','37900-046','Travessa'),
(30478,'Uberaba','Joaquim Gomes Caiado','Conjunto Costa Telles I','38035-450','Rua'),
(30479,'Coronel Fabriciano','Joaquim Gomes da Silveira Neto','Júlia Kubitschek','35171-095','Rua'),
(30480,'Sete Lagoas','Joaquim Gomes de Araújo','Nossa Senhora das Graças','35700-575','Praça'),
(30481,'Sete Lagoas','Joaquim Gomes Drumond','Boa Vista','35700-135','Rua'),
(30482,'Uberlândia','Joaquim Gomes Neto','Santa Luzia','38408-772','Rua'),
(30483,'Belo Horizonte','Joaquim Gomes Pereira','Aarão Reis','31814-670','Rua'),
(30484,'Belo Horizonte','Joaquim Gonçalves','Tupi','31844-220','Rua'),
(30485,'Belo Horizonte','Joaquim Gonçalves Braga','Santa Amélia','31560-190','Rua'),
(30486,'Belo Horizonte','Joaquim Gonçalves da Silva','Visconde do Rio Branco','31535-055','Rua'),
(30487,'Juiz de Fora','Joaquim Gonçalves Ledo','Vila Alpina','36061-020','Rua'),
(30488,'Cataguases','Joaquim Gonçalves Lido','Vila Minalda','36772-419','Rua'),
(30489,'Itaúna','Joaquim Gonçalves Pereira','Lourdes','35680-210','Rua'),
(30490,'Belo Horizonte','Joaquim Gonçalves Pimenta','Camargos','30520-450','Rua'),
(30491,'Ipatinga','Joaquim Gonçalves Rosa','Bom Jardim','35162-275','Rua'),
(30492,'Belo Horizonte','Joaquim Gouvea','São Paulo','31910-040','Rua'),
(30493,'Ituiutaba','Joaquim Gouveia','São José','38301-036','Rua'),
(30494,'Ribeirão das Neves','Joaquim Gregório da Silva','Havai (Justinópolis)','33935-320','Rua'),
(30495,'Cataguases','Joaquim Guerra','Guanabara','36773-602','Rua'),
(30496,'Poços de Caldas','Joaquim Guimarães','Parque São Sebastião','37706-160','Rua'),
(30497,'Patos de Minas','Joaquim Guimarães Maia','Jardim Paraíso','38703-054','Rua'),
(30498,'Belo Horizonte','Joaquim Henrique Filho','Mantiqueira','31660-320','Rua'),
(30499,'Sete Lagoas','Joaquim Henrique Nogueira','Novo Horizonte','35701-471','Travessa'),
(30500,'Sete Lagoas','Joaquim Henrique Nogueira','Novo Horizonte','35701-200','Rua'),
(30501,'Belo Horizonte','Joaquim Henriques Cardoso','Ouro Preto','31320-100','Rua'),
(30502,'Contagem','Joaquim Horta Costa','Alvorada','32042-340','Rua'),
(30503,'Divinópolis','Joaquim Imbilina','Jardim das Acácias','35501-522','Rua'),
(30504,'Pará de Minas','Joaquim Irineu da Silva','Padre Libério','35660-272','Rua'),
(30505,'Belo Horizonte','Joaquim Isaías Siqueira','Castanheiras','30295-420','Rua'),
(30506,'Barbacena','Joaquim Isidoro de Souza','Diniz II','36202-180','Rua'),
(30507,'Barbacena','Joaquim Itamar Campos','Santa Efigênia','36204-079','Rua'),
(30508,'Divinópolis','Joaquim Januário','Catalão','35501-226','Rua'),
(30509,'Contagem','Joaquim José','Fonte Grande','32013-390','Rua'),
(30510,'Divinópolis','Joaquim José','Santa Clara','35500-710','Rua'),
(30511,'Caratinga','Joaquim José Botelho','Graça','35300-348','Rua'),
(30512,'Uberaba','Joaquim José da Costa','Conjunto Costa Telles II','38036-260','Rua'),
(30513,'Juiz de Fora','Joaquim José da Rocha','Eldorado','36046-310','Rua'),
(30514,'Juiz de Fora','Joaquim José da Silva','Ipiranga','36031-150','Rua'),
(30515,'Juiz de Fora','Joaquim José de Lima','Eldorado','36046-120','Travessa'),
(30516,'Belo Horizonte','Joaquim José Diniz','Fernão Dias','31910-520','Avenida'),
(30517,'Divinópolis','Joaquim José Ferreira','Danilo Passos','35500-320','Rua'),
(30518,'Itajubá','Joaquim José Gonçalves','Vila Poddis','37503-022','Rua'),
(30519,'Belo Horizonte','Joaquim José Ribeiro','Alípio de Melo','30840-810','Rua'),
(30520,'Contagem','Joaquim Laranjo','Industrial','32220-360','Rua'),
(30521,'Uberlândia','Joaquim Leal de Camargos','Chácaras Tubalina','38413-303','Rua'),
(30522,'Belo Horizonte','Joaquim Leite','Mantiqueira','31660-030','Rua'),
(30523,'Belo Horizonte','Joaquim Lemos Lotérico','Conjunto Minascaixa','31630-310','Beco'),
(30524,'Juiz de Fora','Joaquim Leocádio Guedes','Santos Anjos','36062-300','Rua'),
(30525,'Poços de Caldas','Joaquim Liberto Saldanha','Parque Primavera','37704-447','Rua'),
(30526,'Uberlândia','Joaquim Lima','Tocantins','38415-252','Rua'),
(30527,'Timóteo','Joaquim Lima do Amaral','Bromélias','35180-536','Rua'),
(30528,'Belo Horizonte','Joaquim Linhares','Anchieta','30310-400','Rua'),
(30529,'Betim','Joaquim Lino','Santa Cruz','32530-080','Rua'),
(30530,'Passos','Joaquim Lopes','Penha','37903-028','Rua'),
(30531,'Passos','Joaquim Lopes','Penha','37903-030','Travessa'),
(30532,'Ribeirão das Neves','Joaquim Lopes','Elizabeth (Justinópolis)','33943-782','Rua'),
(30533,'Belo Horizonte','Joaquim Lopes','Conjunto Túnel Ibirité','30662-625','Rua'),
(30534,'Itajubá','Joaquim Lopes Guimarães','Varginha','37501-078','Vila'),
(30535,'Itabira','Joaquim Loureiro','Vila Senhora de Fátima','35900-260','Rua'),
(30536,'Juiz de Fora','Joaquim Loureiro da Silva','Linhares','36060-480','Rua'),
(30537,'Montes Claros','Joaquim Lourenço de Oliveira','Alto São João','39400-299','Rua'),
(30538,'Santa Luzia','Joaquim Lourenço de Oliveira','Conjunto Cristina (São Benedito)','33110-220','Avenida'),
(30539,'Itabira','Joaquim Lourenço Lage','Eldorado','35900-142','Rua'),
(30540,'Pará de Minas','Joaquim Lúcio','Dom Bosco','35661-226','Rua'),
(30541,'Betim','Joaquim Luiz Carvalho','Angola','32630-190','Rua'),
(30542,'Itajubá','Joaquim Luiz da Silva','Santa Rosa','37501-570','Rua'),
(30543,'Uberaba','Joaquim Luiz Diegues','São Benedito','38020-315','Rua'),
(30544,'Belo Horizonte','Joaquim Lustosa','Anchieta','30310-410','Rua'),
(30545,'Ituiutaba','Joaquim Machado de Moraes','Setor Norte','38300-071','Rua'),
(30546,'Ponte Nova','Joaquim Machado Guimarães','Rasa','35430-304','Rua'),
(30547,'Sete Lagoas','Joaquim Madaleno','Chácara do Paiva','35700-175','Rua'),
(30548,'Poços de Caldas','Joaquim Maiochi','Jardim Country Club','37704-302','Rua'),
(30549,'Belo Horizonte','Joaquim Manhães','Boa Vista','31060-200','Rua'),
(30550,'Montes Claros','Joaquim Manoel de Macedo','Morada do Sol II','39403-270','Rua'),
(30551,'Juiz de Fora','Joaquim Manoel de Souza','Nova Benfica','36091-080','Rua'),
(30552,'Divinópolis','Joaquim Manoel Pereira','Sagrada Família','35500-524','Rua'),
(30553,'Sete Lagoas','Joaquim Manoel Pereira','Ouro Branco','35701-502','Rua'),
(30554,'Uberaba','Joaquim Marajó de Carvalho','Jardim Induberaba','38040-170','Rua'),
(30555,'Uberaba','Joaquim Marcílio Leal','Antônia Cândida I','38073-058','Rua'),
(30556,'Juiz de Fora','Joaquim Mariano da Silva','Barreira do Triunfo','36092-240','Rua'),
(30557,'Pará de Minas','Joaquim Marinho de Almeida','São Luiz','35661-211','Rua'),
(30558,'Pará de Minas','Joaquim Marinho Mendonça','Residencial Dona Tunica','35661-011','Rua'),
(30559,'Belo Horizonte','Joaquim Marques','Independência','30666-450','Rua'),
(30560,'Juiz de Fora','Joaquim Marques Coimbra','Santa Rita de Cássia','36051-250','Rua'),
(30561,'Teófilo Otoni','Joaquim Marques de Aguilar','Altino Barbosa','39800-072','Rua'),
(30562,'Patos de Minas','Joaquim Marques de Souza','Alvorada','38701-464','Rua'),
(30563,'Teófilo Otoni','Joaquim Martins da Silva','Matinha','39801-301','Rua'),
(30564,'Timóteo','Joaquim Martins Ferreira','Nossa Senhora das Graças','35182-143','Rua'),
(30565,'Divinópolis','Joaquim Martins Lara','Santos Dumont','35501-129','Rua'),
(30566,'Betim','Joaquim Medeiros de Souza','Vila Tangará','32650-690','Rua'),
(30567,'Belo Horizonte','Joaquim Meirelles','Santa Lúcia','30360-245','Praça'),
(30568,'Belo Horizonte','Joaquim Meirelles','Vila Capri','31615-190','Rua'),
(30569,'Uberaba','Joaquim Melchíades','Conjunto Cássio Rezende','38080-290','Praça'),
(30570,'Montes Claros','Joaquim Melo','Bela Vista','39401-730','Rua'),
(30571,'Itaúna','Joaquim Mendes','Residencial Morro do Sol','35680-290','Rua'),
(30572,'Betim','Joaquim Miranda','Santa Inês','32610-480','Rua'),
(30573,'Barbacena','Joaquim Miranda','Carmo','36200-639','Rua'),
(30574,'Araguari','Joaquim Modesto','Centro','38440-144','Rua'),
(30575,'Belo Horizonte','Joaquim Monteiro','Nova Barroca','30570-240','Rua'),
(30576,'Juiz de Fora','Joaquim Morais','Granville','36036-244','Rua'),
(30577,'Itabira','Joaquim Morais de Brito','Centro','35900-535','Rua'),
(30578,'Timóteo','Joaquim Moreira','Santa Rita (Cachoeira do Vale)','35184-302','Rua'),
(30579,'Divinópolis','Joaquim Moreira da Silva','Quintino','35503-015','Rua'),
(30580,'São João Del Rei','Joaquim Moreira da Silva','Águas Férreas (Tejuco)','36309-304','Rua'),
(30581,'Patos de Minas','Joaquim Moreira de Sousa','Antônio Caixeta','38705-101','Praça'),
(30582,'Caratinga','Joaquim Mota','Centro','35300-073','Escada'),
(30583,'Belo Horizonte','Joaquim Murce Ferreira','São João Batista (Venda Nova)','31520-150','Rua'),
(30584,'Contagem','Joaquim Murtinho','Nacional','32185-270','Rua'),
(30585,'Itabira','Joaquim Murtinho','Pará','35900-037','Rua'),
(30586,'Sete Lagoas','Joaquim Murtinho','São Geraldo','35700-197','Rua'),
(30587,'Belo Horizonte','Joaquim Murtinho','Santo Antônio','30350-050','Rua'),
(30588,'Belo Horizonte','Joaquim Nabuco','Nova Suíça','30480-590','Rua'),
(30589,'Belo Horizonte','Joaquim Nabuco','Nova Suíça','30460-040','Rua'),
(30590,'Divinópolis','Joaquim Nabuco','Porto Velho','35500-431','Rua'),
(30591,'Contagem','Joaquim Nabuco','Jardim Industrial','32215-220','Rua'),
(30592,'Governador Valadares','Joaquim Nabuco','Centro','35012-030','Rua'),
(30593,'Itajubá','Joaquim Nabuco','Vila Poddis','37503-006','Rua'),
(30594,'Ipatinga','Joaquim Nabuco','Cidade Nobre','35162-379','Rua'),
(30595,'Montes Claros','Joaquim Nabuco','São Judas Tadeu I','39402-431','Rua'),
(30596,'Uberlândia','Joaquim Nabuco','Marta Helena','38402-098','Avenida'),
(30597,'Contagem','Joaquim Nepomuceno Pimenta','Jardim Califórnia','32265-430','Rua'),
(30598,'Governador Valadares','Joaquim Neves','São Cristóvão','35050-100','Rua'),
(30599,'Governador Valadares','Joaquim Neves Ferreira','Vila Bretas','35030-391','Rua'),
(30600,'Pará de Minas','Joaquim Nunes Faria Neto','São Paulo','35661-508','Rua'),
(30601,'Ribeirão das Neves','Joaquim Nunes Folgado','Santa Martinha','33860-510','Rua'),
(30602,'Cataguases','Joaquim Oliveira Martins','São Diniz','36774-794','Rua'),
(30603,'Cataguases','Joaquim Ornelas de Araújo','Pampulha','36774-780','Rua'),
(30604,'Ribeirão das Neves','Joaquim P. do Nascimento','Vera Lúcia (Justinópolis)','33903-040','Rua'),
(30605,'Barbacena','Joaquim Paes Ribeiro de Navarro','Vilela','36205-324','Rua'),
(30606,'Uberlândia','Joaquim Paiva','Conjunto Alvorada','38407-066','Rua'),
(30607,'Uberaba','Joaquim Paiva de Rezende','Conjunto Alfredo Freire','38056-220','Rua'),
(30608,'Varginha','Joaquim Paraguai','Vila Isabel','37026-100','Rua'),
(30609,'João Monlevade','Joaquim Paulo Roberto','José de Alencar','35930-276','Rua'),
(30610,'Juiz de Fora','Joaquim Pavão','Jardim de Alá','36030-610','Rua'),
(30611,'Itaúna','Joaquim Pedro da Silva','Itaunense','35681-098','Rua'),
(30612,'Governador Valadares','Joaquim Pedro Nascimento','Universitário','35022-630','Rua'),
(30613,'Itabira','Joaquim Pedro Rosa','Centro','35900-022','Praça'),
(30614,'Cataguases','Joaquim Peixoto Ramos','Centro','36770-066','Rua'),
(30615,'Pará de Minas','Joaquim Peregrino','Nossa Senhora de Lourdes','35660-177','Rua'),
(30616,'Betim','Joaquim Pereira','Angola','32630-200','Rua'),
(30617,'Poços de Caldas','Joaquim Pereira','Santana','37701-097','Rua'),
(30618,'Belo Horizonte','Joaquim Pereira','Santa Branca','31565-370','Rua'),
(30619,'Teófilo Otoni','Joaquim Pereira Almeida','São Geraldo','39803-460','Rua'),
(30620,'Poços de Caldas','Joaquim Pereira Filho','Parque São Sebastião','37706-157','Rua'),
(30621,'Belo Horizonte','Joaquim Pessoa Duarte','Goiânia','31960-290','Rua'),
(30622,'Passos','Joaquim Piantino','São Benedito','37900-202','Rua'),
(30623,'Belo Horizonte','Joaquim Pimenta','Monte Azul','31872-570','Rua'),
(30624,'Patos de Minas','Joaquim Pintado','Jardim América','38701-106','Praça'),
(30625,'João Monlevade','Joaquim Pinto','Lucília','35930-250','Rua'),
(30626,'Juiz de Fora','Joaquim Pinto Apolinário','Ipiranga','36032-650','Rua'),
(30627,'Uberaba','Joaquim Pinto de Almeida','Conjunto Cássio Rezende','38080-570','Praça'),
(30628,'Betim','Joaquim Pires de Alvarenga','Morada do Trevo','32510-655','Rua'),
(30629,'Patos de Minas','Joaquim Placent','Eldorado','38705-018','Rua'),
(30630,'Araxá','Joaquim Porfírio Botelho','Mangueira I','38182-178','Avenida'),
(30631,'São João Del Rei','Joaquim Portugal','Matozinhos','36305-174','Rua'),
(30632,'Varginha','Joaquim Procópio Bueno','Conjunto Habitacional Centenário','37056-290','Rua'),
(30633,'São João Del Rei','Joaquim Procópio de Souza','Araçá','36300-392','Rua'),
(30634,'Belo Horizonte','Joaquim Purificação do Carmo','São Marcos','31930-340','Rua'),
(30635,'São João Del Rei','Joaquim Quintino dos Reis','Bom Pastor','36305-196','Rua'),
(30636,'Montes Claros','Joaquim Rabelo','Alcides Rabelo','39401-417','Rua'),
(30637,'Belo Horizonte','Joaquim Raimundo Braga','Santa Amélia','31555-380','Rua'),
(30638,'Juiz de Fora','Joaquim Ramiro da Silva','São Benedito','36061-290','Rua'),
(30639,'Belo Horizonte','Joaquim Ramos','Paraíso','30270-410','Rua'),
(30640,'Sete Lagoas','Joaquim Ramos de Andrade','Eldorado','35702-159','Praça'),
(30641,'Belo Horizonte','Joaquim Ramos Filho','Jacqueline','31785-580','Rua'),
(30642,'Teófilo Otoni','Joaquim Ribeiro','Centro','39802-030','Rua'),
(30643,'Uberlândia','Joaquim Ribeiro','Santa Mônica','38408-752','Avenida'),
(30644,'Belo Horizonte','Joaquim Ribeiro Costa','Palmares','31160-490','Rua'),
(30645,'Juiz de Fora','Joaquim Ribeiro de Almeida','Santa Luzia','36030-100','Rua'),
(30646,'Araxá','Joaquim Ribeiro de Resende','Domingos Zema','38181-174','Rua'),
(30647,'Governador Valadares','Joaquim Ribeiro Nascimento','São Cristóvão','35045-270','Rua'),
(30648,'Uberlândia','Joaquim Roberto Souza','Tocantins','38415-309','Rua'),
(30649,'Contagem','Joaquim Rocha','Betânia','32017-270','Rua'),
(30650,'Montes Claros','Joaquim Rodrigues','Esplanada','39401-551','Rua'),
(30651,'Poços de Caldas','Joaquim Rodrigues Alves','Jardim Santa Helena','37701-452','Rua'),
(30652,'Uberaba','Joaquim Rodrigues Braga','São Benedito','38020-205','Travessa'),
(30653,'Santa Luzia','Joaquim Rodrigues da Rocha','Conjunto Cristina (São Benedito)','33105-300','Avenida'),
(30654,'Santa Luzia','Joaquim Rodrigues da Rocha','Conjunto Cristina (São Benedito)','33145-200','Avenida'),
(30655,'Santa Luzia','Joaquim Rodrigues da Rocha','Conjunto Cristina (São Benedito)','33110-070','Avenida'),
(30656,'Sete Lagoas','Joaquim Rodrigues de Almeida','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-359','Rua'),
(30657,'Teófilo Otoni','Joaquim Rodrigues de Morais','Manoel Pimenta','39802-077','Rua'),
(30658,'Juiz de Fora','Joaquim Rodrigues de Oliveira','Costa Carvalho','36070-090','Galeria'),
(30659,'Poços de Caldas','Joaquim Rodrigues de Souza','Parque Vivaldi Leite Ribeiro','37701-200','Rua'),
(30660,'São João Del Rei','Joaquim Rodrigues Vale','São Caetano','36309-104','Rua'),
(30661,'São João Del Rei','Joaquim Roque Teixeira','Vila Santo Antônio (Matozinhos)','36305-122','Rua'),
(30662,'Uberaba','Joaquim Rosa','Centro','38010-450','Alameda'),
(30663,'Uberaba','Joaquim Rosa Souza','Serra Dourada','38057-721','Rua'),
(30664,'Santa Luzia','Joaquim Rubens Pinheiro','Conjunto Palmital (São Benedito)','33145-690','Rua'),
(30665,'Teófilo Otoni','Joaquim Salomão','Joaquim Pedrosa','39804-430','Rua'),
(30666,'Juiz de Fora','Joaquim Santos Neves','Aracy','36070-150','Rua'),
(30667,'Uberlândia','Joaquim Saraiva','General Osório','38400-210','Rua'),
(30668,'Barbacena','Joaquim Sebastião','Grogotó','36202-490','Rua'),
(30669,'Patos de Minas','Joaquim Sebastião Borges','Vila Garcia','38703-182','Travessa'),
(30670,'Itajubá','Joaquim Severino de Paiva','Oriente','37500-268','Rua'),
(30671,'Uberlândia','Joaquim Silva Carvalho','Conjunto Segismundo Pereira','38408-302','Rua'),
(30672,'Santa Luzia','Joaquim Silvério dos Reis','Nova Esperança','33050-000','Avenida'),
(30673,'Varginha','Joaquim Simões','Industrial Reinaldo Foresti','37026-540','Rua'),
(30674,'Sabará','Joaquim Siqueira','Nossa Senhora do Ó','34515-300','Rua'),
(30675,'Santa Luzia','Joaquim Soares','Conjunto Cristina (São Benedito)','33110-030','Rua'),
(30676,'Belo Horizonte','Joaquim Soares','Floramar','31840-230','Rua'),
(30677,'Montes Claros','Joaquim Soares Dias','Augusta Mota','39403-218','Rua'),
(30678,'Ribeirão das Neves','Joaquim Soares Lelles','Santa Martinha','33860-460','Rua'),
(30679,'Santa Luzia','Joaquim Soares Meireles','Nossa Senhora das Graças','33030-130','Rua'),
(30680,'Itaúna','Joaquim Soares Nogueira','Itaunense II','35681-260','Rua'),
(30681,'Contagem','Joaquim Tavares','Industrial','32223-010','Rua'),
(30682,'Itaúna','Joaquim Tavares','Vila Tavares','35680-073','Rua'),
(30683,'Caratinga','Joaquim Teixeira','Graça','35300-346','Rua'),
(30684,'Belo Horizonte','Joaquim Teixeira de Morais','Santa Cruz (Barreiro)','30642-590','Rua'),
(30685,'Belo Horizonte','Joaquim Teixeira Dias','Urucuia','30626-620','Rua'),
(30686,'Divinópolis','Joaquim Teixeira do Nascimento','Interlagos','35500-493','Rua'),
(30687,'Patos de Minas','Joaquim Teles de Menezes','Jardim Califórnia','38703-100','Rua'),
(30688,'Uberaba','Joaquim Telesforo de Oliveira','Vila Celeste','38061-608','Rua'),
(30689,'Ituiutaba','Joaquim Teodoro Arantes','Novo Tempo II','38305-228','Rua'),
(30690,'Araxá','Joaquim Teodoro da Silva','Vila Fertiza','38184-232','Rua'),
(30691,'Ituiutaba','Joaquim Teodoro de Carvalho','Platina','38307-072','Rua'),
(30692,'Juiz de Fora','Joaquim Tibúrcio Alves','Vila Olavo Costa','36021-310','Rua'),
(30693,'Santa Luzia','Joaquim Tibúrcio Henrique','Bom Jesus','33015-450','Praça'),
(30694,'São João Del Rei','Joaquim Timótheo','São José Operário','36309-309','Rua'),
(30695,'Uberaba','Joaquim Tomaz da Silva','Jardim Maracanã','38041-097','Rua'),
(30696,'Itabira','Joaquim Valadares','Bela Vista','35900-105','Rua'),
(30697,'Betim','Joaquim Venâncio','Vila Triângulo','32651-170','Rua'),
(30698,'Coronel Fabriciano','Joaquim Vicente Bonfim','Belvedere','35170-372','Rua'),
(30699,'Contagem','Joaquim Vicente da Silva','Jardim Califórnia','32260-660','Praça'),
(30700,'Sete Lagoas','Joaquim Vicente Ferreira','Indústrias','35702-057','Rua'),
(30701,'Juiz de Fora','Joaquim Vicente Guedes','Cruzeiro do Sul','36030-120','Estrada'),
(30702,'Patos de Minas','Joaquim Vida','Nova Floresta','38703-478','Rua'),
(30703,'Cataguases','Joaquim Vieira','Leonardo','36773-628','Beco'),
(30704,'Caratinga','Joaquim Vieira','Graça','35300-350','Travessa'),
(30705,'João Monlevade','Joaquim Vieira Drumond','José de Alencar','35930-620','Rua'),
(30706,'Uberlândia','Joaquim Vieira Sobrinho','Virgilato Pereira','38408-612','Rua'),
(30707,'João Monlevade','Joaquim Villar Drumond','José de Alencar','35930-278','Rua'),
(30708,'Belo Horizonte','Joaquim Vitórino de Souza','Itapoã','31710-120','Rua'),
(30709,'Sete Lagoas','Joaquim Xavier das Chagas','Olinto Alvin','35701-346','Rua'),
(30710,'Betim','Joaquim Xavier Moreira','Cachoeira','32610-650','Rua'),
(30711,'Pará de Minas','Joaquim Xavier Vilaça','Jardim Beatriz','35661-256','Rua'),
(30712,'Varginha','Joaquim Zeferino Sério','Jardim Canaã','37026-240','Rua'),
(30713,'Belo Horizonte','Joaquim Zenir Leite','Paraíso','30270-420','Rua'),
(30714,'São João Del Rei','Joaquim Zito de Souza','Jardim Paulo Campos','36305-048','Rua'),
(30715,'Belo Horizonte','Joaquina Ângela Pereira','Lagoa','31578-100','Rua'),
(30716,'Governador Valadares','Joaquina de Miranda Pontes','Jardim Atalaia','35042-330','Rua'),
(30717,'Itaúna','Joaquina do Pompeu','Universitário','35681-151','Rua'),
(30718,'Montes Claros','Joaquina Martins Santos','Vila Tiradentes','39404-529','Rua'),
(30719,'Uberlândia','Joaquina Porello Dias','Jardim Finotti','38408-088','Rua'),
(30720,'Poços de Caldas','Joazeiro','Jardim dos Estados','37701-077','Rua'),
(30721,'Contagem','Jocob Tonuci','Vila Paris','32372-100','Rua'),
(30722,'Uberaba','Joé Alves Costa','São José','38082-041','Rua'),
(30723,'Ipatinga','Joel','Canaã','35164-177','Rua'),
(30724,'Belo Horizonte','Joel de Matos Said','Salgado Filho','30550-630','Rua'),
(30725,'Ribeirão das Neves','Joel Ferreira Maciel','Eliane (Justinópolis)','33943-170','Rua'),
(30726,'Sete Lagoas','Joel Francisco Araújo','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-362','Rua'),
(30727,'Varginha','Joel Gonçalves Vallim','Damasco','37060-040','Avenida'),
(30728,'Belo Horizonte','Joel José de Carvalho','Indústrias','30610-495','Rua'),
(30729,'Montes Claros','Joel Santana','Alice Maia','39400-232','Rua'),
(30730,'Belo Horizonte','Joel Santana','Braúnas','31365-620','Rua'),
(30731,'Belo Horizonte','Jofre José','Floramar','31760-440','Rua'),
(30732,'Sabará','Jogo da Bola','Centro','34505-130','Rua'),
(30733,'Ipatinga','Johanesburgo','Bethânia','35164-066','Rua'),
(30734,'Ipatinga','Johann Mendel','Cidade Nobre','35162-381','Rua'),
(30735,'Contagem','Johann Sadra','Vera Cruz','32042-300','Rua'),
(30736,'Uberlândia','Johannes Bawer','Vallee','38413-126','Rua'),
(30737,'Uberlândia','Johen Carneiro','General Osório','38400-070','Rua'),
(30738,'Uberlândia','Johen Carneiro','Lidice','38400-072','Rua'),
(30739,'Itajubá','John Fitzgerald Kennedy','Boa Vista','37505-150','Rua'),
(30740,'Coronel Fabriciano','John Kennedy','Centro','35170-040','Rua'),
(30741,'Ipatinga','John Kennedy','Cidade Nobre','35162-380','Rua'),
(30742,'Ipatinga','John Lennon','Cidade Nobre','35162-402','Rua'),
(30743,'Araxá','Johnny Nolli','Centro','38183-202','Rua'),
(30744,'Belo Horizonte','Johnson','União','31170-650','Rua'),
(30745,'Ipatinga','Joinville','Tiradentes','35163-072','Rua'),
(30746,'Belo Horizonte','Joinville','Parque Copacabana','31550-550','Rua'),
(30747,'Belo Horizonte','Joinville','Copacabana','31540-620','Rua'),
(30748,'Belo Horizonte','Joinville','Parque Leblon','31540-621','Beco'),
(30749,'Ipatinga','Jonas','Canaã','35164-178','Rua'),
(30750,'Montes Claros','Jonas Almeida','Major Prates','39403-200','Rua'),
(30751,'Contagem','Jonas Barcelos Correia','Cidade Industrial','32210-260','Rua'),
(30752,'Juiz de Fora','Jonas Bastos','São Mateus','36016-500','Rua'),
(30753,'Betim','Jonas Belizário','Laranjeiras','32665-540','Rua'),
(30754,'Betim','Jonas Belizário','Laranjeiras','32666-330','Rua'),
(30755,'Varginha','Jonas Bernardes de Rezende','Jardim Sion','37048-100','Rua'),
(30756,'Uberaba','Jonas de Carvalho','Olinda','38055-440','Rua'),
(30757,'Uberaba','Jonas Gomes de Sá','Olinda','38055-480','Rua'),
(30758,'Betim','Jonas Goncalves da Cruz','Jardim Teresópolis','32663-125','Praça'),
(30759,'Belo Horizonte','Jonas Jean','Ouro Preto','31320-335','Rua'),
(30760,'Uberlândia','Jonas José Dias','Parque São Jorge I','38410-228','Rua'),
(30761,'Belo Horizonte','Jonas Luiz de Oliveira','Dona Clara','31260-600','Rua'),
(30762,'Pará de Minas','Jonas Morais','Jardim Castelo Branco','35660-402','Rua'),
(30763,'Betim','Jonas Peres','Jardim Teresópolis','32664-330','Avenida'),
(30764,'Contagem','Jonas Soares','Amazonas','32223-500','Rua'),
(30765,'Coronel Fabriciano','Jonas Soares Camargo','Surinan','35170-200','Rua'),
(30766,'Belo Horizonte','Jonas Vanucci Lins','Jardim Paquetá','31330-640','Rua'),
(30767,'Belo Horizonte','Jonas Veiga','Jonas Veiga','30285-465','Praça'),
(30768,'Belo Horizonte','Jonatas','Vila São José','30810-197','Beco'),
(30769,'Poços de Caldas','Jônathas Medina','Conjunto Habitacional Pedro Afonso Junqueira','37706-220','Avenida'),
(30770,'Uberlândia','Jonathas Teodoro de Oliveira','Luizote de Freitas','38414-360','Rua'),
(30771,'Caratinga','Jones de Oliveira Pena','Limoeiro','35301-001','Praça'),
(30772,'Ipatinga','Joraci Camargo','Ideal','35162-188','Rua'),
(30773,'Belo Horizonte','Joraci Camargos','Tupi','31844-010','Rua'),
(30774,'Passos','Jorcelino José Esper','Centro','37900-086','Travessa'),
(30775,'Caratinga','Jorcelino Miranda','Esplanada','35300-324','Rua'),
(30776,'Contagem','Jordania','Pedra Azul','32183-190','Rua'),
(30777,'Ipatinga','Jordânia','Cariru','35160-120','Rua'),
(30778,'João Monlevade','Jordânia','Loanda','35930-349','Rua'),
(30779,'Itabira','Jordânia','Vila Bethânia','35900-474','Rua'),
(30780,'Pará de Minas','Jordânia','Senador Valadares','35661-032','Rua'),
(30781,'Sabará','Jordânia','São José','34580-325','Rua'),
(30782,'Belo Horizonte','Jordânia','Ouro Preto','31310-470','Rua'),
(30783,'Belo Horizonte','Jordânia','Conjunto Túnel Ibirité','30662-519','Rua'),
(30784,'Uberlândia','Jordânia','Parque das Laranjeiras','38410-294','Rua'),
(30785,'Ipatinga','Jordão','Canaã','35164-179','Rua'),
(30786,'Belo Horizonte','Jordão','Pompéia','30280-310','Rua'),
(30787,'Uberlândia','Jordão','Jardim das Palmeiras','38412-282','Rua'),
(30788,'Montes Claros','Jordelina Ezequiel','Cidade Santa Maria','39401-085','Rua'),
(30789,'Montes Claros','Jordelina Ferreira','Edgar Pereira','39400-190','Rua'),
(30790,'Belo Horizonte','Jordelina Maria do Carmo','Mantiqueira','31660-260','Rua'),
(30791,'Ribeirão das Neves','Jordelina Vieira de Jesus','Santana (Justinópolis)','33920-190','Rua'),
(30792,'Araxá','Jordelino José Carneiro','Santo Antônio','38182-080','Rua'),
(30793,'Ituiutaba','Jordelino Leite de Oliveira','Boa Esperança','38303-090','Rua'),
(30794,'Uberlândia','Jordino Enocêncio Alves','Marta Helena','38402-046','Rua'),
(30795,'Uberaba','Jorge Abdanur','Vila Olímpica','38066-040','Avenida'),
(30796,'Araxá','Jorge Akel','Vila Silvéria','38183-364','Rua'),
(30797,'Belo Horizonte','Jorge Alves','Guarani','31840-225','Praça'),
(30798,'João Monlevade','Jorge Amado','Palmares','35931-049','Rua'),
(30799,'Contagem','Jorge André Luiz','Inconfidentes','32260-030','Rua'),
(30800,'Belo Horizonte','Jorge Angel','Palmares','31155-420','Rua'),
(30801,'Divinópolis','Jorge Angel Livraga','Sagrada Família','35500-794','Rua'),
(30802,'Juiz de Fora','Jorge Angel Livraga','Solidariedade','36021-490','Rua'),
(30803,'Itaúna','Jorge Antônio da Fonseca','Aeroporto','35681-032','Rua'),
(30804,'Belo Horizonte','Jorge Antônio Nassar','Letícia','31570-330','Rua'),
(30805,'Santa Luzia','Jorge Barbosa','Conjunto Cristina (São Benedito)','33110-100','Rua'),
(30806,'Belo Horizonte','Jorge Batista Filho','Olhos D''Água','30390-480','Rua'),
(30807,'Belo Horizonte','Jorge Batista Filho','Pilar','30390-060','Rua'),
(30808,'Betim','Jorge Beltrão','Jardim Petrópolis','32553-330','Rua'),
(30809,'Itajubá','Jorge Braga','Avenida','37504-052','Rua'),
(30810,'Belo Horizonte','Jorge Carone','São Bernardo','31750-190','Rua'),
(30811,'Belo Horizonte','Jorge Carone','Nova Cintra','30516-030','Rua'),
(30812,'Uberlândia','Jorge Cauhi','Planalto','38413-216','Rua'),
(30813,'Caratinga','Jorge Coura Filho','Centro','35300-071','Travessa'),
(30814,'Caratinga','Jorge Cury','Santa Zita','35300-271','Vila'),
(30815,'Sabará','Jorge da Paixão','Vila Amélia Moreira','34725-070','Rua'),
(30816,'Timóteo','Jorge Dias Duarte','Santa Cecília','35182-352','Avenida'),
(30817,'Barbacena','Jorge Elias Alfim','Boa Morte','36201-034','Rua'),
(30818,'Ribeirão das Neves','Jorge Eustáquio da Silva','Santa Martinha','33860-420','Rua'),
(30819,'Belo Horizonte','Jorge F. dos Santos','Primeiro de Maio','31810-230','Rua'),
(30820,'Juiz de Fora','Jorge F. Santana','Cerâmica','36080-440','Rua'),
(30821,'Juiz de Fora','Jorge Fayer','Santos Dumont','36038-090','Rua'),
(30822,'Itabira','Jorge Ferraz','Fênix','35901-229','Avenida'),
(30823,'Contagem','Jorge Ferreira Gomes','Cidade Industrial','32210-020','Avenida'),
(30824,'Governador Valadares','Jorge Figueiredo','Morada do Vale','35057-410','Rua'),
(30825,'Juiz de Fora','Jorge Firmino de Sant'' Anna','Santo Antônio','36071-240','Rua'),
(30826,'Sete Lagoas','Jorge Francisco Simão','Papavento','35700-478','Rua'),
(30827,'Coronel Fabriciano','Jorge Gomes de Andrade','Santo Antônio','35171-047','Rua'),
(30828,'Uberaba','Jorge Hueb','São Benedito','38020-470','Travessa'),
(30829,'Uberlândia','Jorge Isaac','Santo Antônio','38412-472','Avenida'),
(30830,'Ituiutaba','Jorge Jacob Yunes','Setor Norte','38300-172','Rua'),
(30831,'Passos','Jorge José Calixto','Penha','37904-004','Rua'),
(30832,'Contagem','Jorge Justino dos Santos','Inconfidentes','32260-130','Rua'),
(30833,'Belo Horizonte','Jorge Kalil Abras','Mantiqueira','31660-060','Rua'),
(30834,'Varginha','Jorge Kalle','Jardim Corcetti I','37036-720','Rua'),
(30835,'Juiz de Fora','Jorge Knopp','Progresso','36050-430','Rua'),
(30836,'São João Del Rei','Jorge L. Guimarães','São Geraldo','36300-371','Rua'),
(30837,'Belo Horizonte','Jorge Lima','Planalto','31730-570','Rua'),
(30838,'Ribeirão das Neves','Jorge Lima','Cruzeiro','33903-240','Rua'),
(30839,'Sete Lagoas','Jorge Márcio França','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-430','Rua'),
(30840,'Belo Horizonte','Jorge Marini','Belvedere','30320-550','Rua'),
(30841,'Uberlândia','Jorge Martins Pinto','Santa Mônica','38408-230','Rua'),
(30842,'Teófilo Otoni','Jorge Mattar','Centro','39800-078','Rua'),
(30843,'Ituiutaba','Jorge Miguel','Jerônimo Mendonça','38305-002','Avenida'),
(30844,'Ituiutaba','Jorge Miguel Feres','Ipiranga','38302-068','Rua'),
(30845,'Uberaba','Jorge Miguel Miziara','São José','38082-060','Rua'),
(30846,'Divinópolis','Jorge Miranda Coelho','Vivendas da Exposição','35501-354','Alameda'),
(30847,'Sete Lagoas','Jorge Morato','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-368','Rua'),
(30848,'Poços de Caldas','Jorge Palmerio Pereira','Santa Maria','37701-298','Rua'),
(30849,'Contagem','Jorge Pedro Norman','Kennedy','32145-040','Rua'),
(30850,'Timóteo','Jorge Polonil Rosa','Residencial Colina','35182-387','Rua'),
(30851,'Timóteo','Jorge Polonil Rosa','Timirim','35180-322','Rua'),
(30852,'Juiz de Fora','Jorge Raimundo','Santa Cândida','36061-420','Rua'),
(30853,'Poços de Caldas','Jorge Roberto Viviane','Jardim Vitória IV','37701-572','Rua'),
(30854,'Poços de Caldas','Jorge Rodrigues Pereira','Jardim Centenário','37704-263','Rua'),
(30855,'Belo Horizonte','Jorge Said','Tirol','30662-720','Praça'),
(30856,'Barbacena','Jorge Simão','Grogotó','36202-458','Rua'),
(30857,'Caratinga','Jorge Teixeira Siqueira','Santa Cruz','35300-218','Rua'),
(30858,'Sabará','Jorge Urbano Benfica','Centro','34525-065','Rua'),
(30859,'Contagem','Jorge Velho','Bandeirantes','32240-250','Rua'),
(30860,'Belo Horizonte','Jorge Vieira','Jardim Vitória','31970-240','Rua'),
(30861,'Uberlândia','Jorge Zacarias','Jardim Patrícia','38414-346','Rua'),
(30862,'Uberaba','Jorge Zaidan','Jardim Santa Inez','38050-403','Rua'),
(30863,'Patos de Minas','Jorgeta Maciel','São Francisco','38702-028','Rua'),
(30864,'Belo Horizonte','Jornalista A. Reis','Celestino','31780-065','Rua'),
(30865,'Belo Horizonte','Jornalista Abrahão Sadi','Jardim Belmonte','31870-010','Rua'),
(30866,'Belo Horizonte','Jornalista Achiles Reis','Cruzeiro','30310-830','Praça'),
(30867,'Belo Horizonte','Jornalista Afonso Rabelo','Cidade Nova','31170-310','Rua'),
(30868,'Juiz de Fora','Jornalista Anofre Alonso','Parque Serra Verde','36071-200','Rua'),
(30869,'Passos','Jornalista Antônio Faria','Centro','37900-009','Praça'),
(30870,'Uberaba','Jornalista Ari de Oliveira','Fabrício','38065-450','Rua'),
(30871,'Belo Horizonte','Jornalista Cláudio Abramo','Bonsucesso','30622-510','Rua'),
(30872,'Sete Lagoas','Jornalista Delcio Campos','Santo Antônio','35701-258','Rua'),
(30873,'Belo Horizonte','Jornalista Djalma Andrade','Belvedere','30320-540','Rua'),
(30874,'Varginha','Jornalista Ernesto Pereira','Santa Maria','37022-370','Rua'),
(30875,'Belo Horizonte','Jornalista Euclides dos Santos','Dom Silvério','31985-170','Rua'),
(30876,'Belo Horizonte','Jornalista Euclides Libânio','Santa Amélia','31560-080','Rua'),
(30877,'Belo Horizonte','Jornalista Felipe Drumond','Luxemburgo','30380-310','Rua'),
(30878,'Belo Horizonte','Jornalista Fernando Carvalho','Planalto','31720-390','Rua'),
(30879,'Belo Horizonte','Jornalista Geraldo Alvim','São João Batista (Venda Nova)','31515-340','Rua'),
(30880,'Belo Horizonte','Jornalista Geraldo Bicalho','Jardim América','30460-280','Rua'),
(30881,'Belo Horizonte','Jornalista Geraldo Resende','Serrano','30882-340','Rua'),
(30882,'Belo Horizonte','Jornalista Guilherme Apgáua','Buritis','30575-270','Rua'),
(30883,'Belo Horizonte','Jornalista Helvídio Prisco','Serrano','30881-600','Rua'),
(30884,'Belo Horizonte','Jornalista Jair Silva','Cruzeiro','30310-290','Rua'),
(30885,'Belo Horizonte','Jornalista Januário Carneiro','Copacabana','31550-235','Praça'),
(30886,'Belo Horizonte','Jornalista João Augusto','Céu Azul','31580-480','Rua'),
(30887,'Belo Horizonte','Jornalista João Bosco','Vista Alegre','30516-170','Rua'),
(30888,'Belo Horizonte','Jornalista João Bosco','Vista Alegre','30514-470','Rua'),
(30889,'Uberlândia','Jornalista João de Oliveira','Santa Mônica','38408-248','Rua'),
(30890,'Araguari','Jornalista João Lourenço','Centro','38440-230','Rua'),
(30891,'Belo Horizonte','Jornalista Jorge Batista','Jacqueline','31785-090','Rua'),
(30892,'São João Del Rei','Jornalista José Beline dos Santos','Bom Pastor','36305-210','Rua'),
(30893,'Belo Horizonte','Jornalista José Costa','Candelária','31510-225','Praça'),
(30894,'Passos','Jornalista José Rodarte Pelegrino','Maria Augusta','37904-134','Rua'),
(30895,'Belo Horizonte','Jornalista Juracy Manoel','Silveira','31140-370','Rua'),
(30896,'Belo Horizonte','Jornalista Laércio Campos','Minaslândia (Primeiro de Maio)','31812-260','Rua'),
(30897,'Belo Horizonte','Jornalista Lena Santos','Fernão Dias','31910-540','Rua'),
(30898,'Caratinga','Jornalista Leonel Fontoura','Limoeiro','35300-120','Rua'),
(30899,'Araguari','Jornalista Líbano Galante','Industrial','38442-026','Rua'),
(30900,'Belo Horizonte','Jornalista Lincoln Gonçalves','Salgado Filho','30550-625','Rua'),
(30901,'Uberlândia','Jornalista Marçal Costa','Luizote de Freitas','38414-332','Rua'),
(30902,'Belo Horizonte','Jornalista Mário Eugênio','Serrano','30882-610','Rua'),
(30903,'Belo Horizonte','Jornalista Mauro Almeida','São Marcos','31930-190','Rua'),
(30904,'Belo Horizonte','Jornalista Milton Amado','São Bento','30360-040','Rua'),
(30905,'Belo Horizonte','Jornalista Milton Cury','Ribeiro de Abreu','31872-100','Rua'),
(30906,'Belo Horizonte','Jornalista Moacyr Andrade','São Bento','30350-410','Rua'),
(30907,'Belo Horizonte','Jornalista Nicolau Neto','Fernão Dias','31920-010','Avenida'),
(30908,'Varginha','Jornalista Oscar Pinto','Jardim Mont Serrat','37036-810','Praça'),
(30909,'Belo Horizonte','Jornalista Osvaldina Nobre','Eymard','31930-660','Rua'),
(30910,'Barbacena','Jornalista Paulo Emílio Gonçalves','Boa Morte','36200-132','Rua'),
(30911,'São João Del Rei','Jornalista Roberto Silva','São Caetano','36309-114','Rua'),
(30912,'Belo Horizonte','Jornalista Theódulo Pereira','Fernão Dias','31910-255','Rua'),
(30913,'Belo Horizonte','Jornalista Túlio Berti','Cidade Nova','31170-020','Rua'),
(30914,'Belo Horizonte','Jornalista Waldir Lau','Itapoã','31710-560','Rua'),
(30915,'Belo Horizonte','Jornalista Wander Moreira','Indústrias','30610-110','Rua'),
(30916,'Belo Horizonte','Jornalista Wilson Ângelo','São Luiz (Pampulha)','31310-220','Rua'),
(30917,'Contagem','Jornalista Zoltan Gluek','Cidade Industrial','32210-090','Rua'),
(30918,'São João Del Rei','Jorran B. de Souza','Solar da Serra (Colônia do Marçal)','36302-605','Rua'),
(30919,'Ribeirão das Neves','Josá Amaral','Botafogo (Justinópolis)','33933-245','Rua'),
(30920,'Belo Horizonte','Josafá Belo','Cidade Jardim','30380-100','Rua'),
(30921,'Uberaba','Josafa Cordeiro','Conjunto Morada do Sol','38071-130','Rua'),
(30922,'Sete Lagoas','Josafa José de Abreu','Vale das Palmeiras','35701-177','Rua'),
(30923,'Araxá','Joscelino Ferreira','Vila Fertiza','38184-251','Rua'),
(30924,'Caratinga','José','Esplanada','35302-241','Vila'),
(30925,'São João Del Rei','José','São José Operário','36309-347','Travessa'),
(30926,'Santa Luzia','José','Baronesa (São Benedito)','33115-037','Beco'),
(30927,'Sabará','José','Santana','34545-690','Rua'),
(30928,'Sete Lagoas','José A. Deus','Barreiro','35701-515','Rua'),
(30929,'Contagem','José A. Mariano','Estaleiro','32050-381','Rua'),
(30930,'Juiz de Fora','José A. Santos','Barbosa Lage','36085-290','Rua'),
(30931,'Belo Horizonte','José A. Santos','Ouro Preto','31310-210','Rua'),
(30932,'Uberlândia','José Abidumassih','Shopping Park','38411-476','Rua'),
(30933,'Uberaba','José Abrão Facuri','Conjunto Frei Eugênio','38081-120','Rua'),
(30934,'Belo Horizonte','José Abreu de Oliveira','Tirol','30662-120','Rua'),
(30935,'Sete Lagoas','José Abreu Drumond','Cidade de Deus','35703-321','Rua'),
(30936,'Varginha','José Adélio de Rezende','Campos Elíseos','37018-350','Avenida'),
(30937,'Belo Horizonte','José Adriano Gomes','Teixeira Dias','30644-290','Rua'),
(30938,'Barbacena','José Adriano Severino','Santo Antônio','36204-414','Rua'),
(30939,'Contagem','José Afonso Barbosa Melo','Cinco','32010-100','Rua'),
(30940,'Divinópolis','José Afonso Micheline','Nossa Senhora das Graças','35501-051','Rua'),
(30941,'Juiz de Fora','José Afonso Pinheiro','Santa Luzia','36031-040','Rua'),
(30942,'Uberlândia','José Agostinho','Custódio Pereira','38405-196','Rua'),
(30943,'Patos de Minas','José Agostinho Braga','Guanabara','38701-165','Rua'),
(30944,'Pará de Minas','José Agrícola Paiva','São Luiz','35661-210','Praça'),
(30945,'Belo Horizonte','José Aguilar Filho','São João Batista (Venda Nova)','31510-430','Rua'),
(30946,'Uberlândia','José Aires Gomes','City Uberlândia','38411-274','Alameda'),
(30947,'Ribeirão das Neves','José Alair','Céu Anil (Justinópolis)','33935-670','Rua'),
(30948,'Divinópolis','José Alaor','Vivendas da Exposição','35501-361','Rua'),
(30949,'Cataguases','José Alberto Bitencourt Filho','Izabel Cristina Mauad','36773-682','Rua'),
(30950,'Juiz de Fora','José Alberto de Castilho','Filgueiras','36048-682','Rua'),
(30951,'Araxá','José Alberto Fontes','Urciano Lemos','38181-146','Avenida'),
(30952,'Barbacena','José Albino Pereira','Santo Antônio','36204-614','Rua'),
(30953,'Sete Lagoas','José Alcides da Costa','Vale das Palmeiras','35701-172','Rua'),
(30954,'Santa Luzia','José Alcides Moreira','Conjunto Cristina (São Benedito)','33105-380','Rua'),
(30955,'Cataguases','José Alcino Bitencourt','Paraíso','36772-186','Rua'),
(30956,'Poços de Caldas','José Aleixo','Jardim Elizabete','37704-359','Rua'),
(30957,'Teófilo Otoni','José Alencar','Cidade Nova','39803-513','Travessa'),
(30958,'Barbacena','José Alencar Campos','Grogotó','36202-378','Rua'),
(30959,'Sete Lagoas','José Alencar Drumond','Cedro e Cachoeira','35700-398','Rua'),
(30960,'Caratinga','José Alex Botelho','Graça','35305-019','Rua'),
(30961,'Poços de Caldas','José Alexandre Silva','Jardim Santa Rosália','37704-092','Rua'),
(30962,'Juiz de Fora','José Alexandre Teixeira de Mello','Santa Cruz','36088-050','Rua'),
(30963,'Caratinga','José Alexandrino Campos','Graça','35305-011','Rua'),
(30964,'Itajubá','José Alfredo Gomes','Medicina','37502-136','Rua'),
(30965,'Cataguases','José Alício','Leonardo','36773-642','Travessa'),
(30966,'Cataguases','José Alício','Leonardo','36773-640','Rua'),
(30967,'Itajubá','José Alípio Gonçalves','Cruzeiro','37500-230','Rua'),
(30968,'Uberlândia','José Almeida Guimarães','Santo Antônio','38412-488','Rua'),
(30969,'Araxá','José Almeida Machado','Alvorada','38180-050','Rua'),
(30970,'Juiz de Fora','José Almério de Oliveira','São Pedro','36036-625','Rua'),
(30971,'Teófilo Otoni','José Aloísio Ramos','Jardim Iracema','39801-099','Rua'),
(30972,'Juiz de Fora','José Alvarenga Massote','Chales do Imperador','36036-400','Rua'),
(30973,'Patos de Minas','José Álvaro Borges','Cidade Jardim','38705-216','Rua'),
(30974,'Juiz de Fora','José Alves','Monte Castelo','36081-116','Rua'),
(30975,'Patos de Minas','José Alves','Centro','38700-099','Beco'),
(30976,'Belo Horizonte','José Alves Cançado','Parque Leblon','31540-035','Rua'),
(30977,'Juiz de Fora','José Alves Carvalho','Nossa Senhora Aparecida','36052-480','Praça'),
(30978,'Patos de Minas','José Alves Coelho','Aurélio Caixeta','38702-070','Rua'),
(30979,'São João Del Rei','José Alves Cordeiro','Centro','36307-335','Rua'),
(30980,'Itaúna','José Alves Coutinho','Graças','35681-173','Rua'),
(30981,'Varginha','José Alves da Costa','Vila Isabel','37026-290','Rua'),
(30982,'Belo Horizonte','José Alves da Silva','Vila Amaral','30775-390','Rua'),
(30983,'Varginha','José Alves da Silva','Padre Vitor','37048-400','Rua'),
(30984,'São João Del Rei','José Alves de Abreu','Barro Preto','36309-512','Rua'),
(30985,'Uberaba','José Alves de Carvalho','Núcleo Residencial Tutunas','38057-370','Rua'),
(30986,'Juiz de Fora','José Alves de Castro','Vila Esperança II','36090-700','Rua'),
(30987,'Santa Luzia','José Alves de Souza','Conjunto Palmital (São Benedito)','33140-640','Rua'),
(30988,'Sete Lagoas','José Alves de Souza','Cidade de Deus','35703-293','Rua'),
(30989,'Belo Horizonte','José Alves de Souza','Itatiaia','31360-120','Rua'),
(30990,'Contagem','José Alves do Vale','Darcy Ribeiro','32060-508','Rua'),
(30991,'Belo Horizonte','José Alves dos Reis','São Bernardo','31750-070','Rua'),
(30992,'Pará de Minas','José Alves dos Santos','Novo Horizonte','35660-246','Rua'),
(30993,'Uberlândia','José Alves dos Santos','Aeroporto','38406-387','Praça'),
(30994,'Sete Lagoas','José Alves Fernandes','Orozimbo Macedo','35702-443','Rua'),
(30995,'Pará de Minas','José Alves Ferreira de Oliveira','Centro','35660-028','Rua'),
(30996,'Uberlândia','José Alves Garcia','Brasil','38400-668','Rua'),
(30997,'Ponte Nova','José Alves Maciel','Esplanada','35430-082','Praça'),
(30998,'Belo Horizonte','José Alves Maia','Diamante','30660-020','Rua'),
(30999,'Divinópolis','José Alves Martins','Santos Dumont','35501-130','Avenida'),
(31000,'Caratinga','José Alves Pereira','Santa Cruz','35300-187','Rua'),
(31001,'Betim','José Alves Pinto','Novo Horizonte','32634-070','Rua'),
(31002,'Belo Horizonte','José Alves Sobrinho','Betânia','30590-150','Rua'),
(31003,'Barbacena','José Alves Vieira','Santa Cecília','36201-516','Rua'),
(31004,'Juiz de Fora','José Alvim Oliveira','Nossa Senhora das Graças','36046-400','Travessa'),
(31005,'Caratinga','José Amâncio','Nossa Senhora Aparecida','35300-174','Travessa'),
(31006,'Itaúna','José Amâncio de Oliveira','Santanense','35681-137','Rua'),
(31007,'Poços de Caldas','José Amaral','Vila Líder','37701-535','Travessa'),
(31008,'Poços de Caldas','José Amaral','Jardim Bela Vista','37701-258','Rua'),
(31009,'Belo Horizonte','José Amaral','Ouro Preto','31320-020','Rua'),
(31010,'Belo Horizonte','José Amaral Pimenta','Independência','30666-530','Rua'),
(31011,'Belo Horizonte','José Amaro Caetano','Conjunto Habitacional Vale do Jatobá','30664-040','Rua'),
(31012,'Belo Horizonte','José Amaury Ferrara','Buritis','30575-280','Rua'),
(31013,'Belo Horizonte','José Ambrósio Diniz','Minaslândia (Primeiro de Maio)','31812-100','Rua'),
(31014,'Itajubá','José Américo da Silva Oliveira','Varginha','37501-142','Rua'),
(31015,'Belo Horizonte','José Américo de Almeida','Vila Magnesita','30520-230','Rua'),
(31016,'Sete Lagoas','José Américo Peçanha','Luxemburgo','35702-343','Rua'),
(31017,'Ponte Nova','José Américo Petronilho','Palmeiras','35430-327','Rua'),
(31018,'Uberaba','José Américo Ribeiro','Núcleo Residencial Tutunas','38057-340','Rua'),
(31019,'Betim','José Amim Debian','Jardim Petrópolis','32553-385','Rua'),
(31020,'Araxá','José Ananias de Aguiar','Amazonas','38180-500','Avenida'),
(31021,'Araxá','José Ananias de Aguiar','Conjunto Habitacional Boa Vista','38184-200','Avenida'),
(31022,'Ipatinga','José Anatólio Barbosa','Limoeiro','35162-450','Avenida'),
(31023,'Belo Horizonte','José Anatólio Fontes','Jardim das Nações','31535-180','Rua'),
(31024,'Belo Horizonte','José Andrada Costa','Coqueiros','30881-050','Rua'),
(31025,'Itabira','José Andrade','Pará','35900-493','Rua'),
(31026,'Itabira','José Andrade Nascimento','Santa Tereza (Cvrd)','35900-437','Rua'),
(31027,'Varginha','José Andrade Nogueira','Imaculada Conceição','37070-330','Rua'),
(31028,'Uberlândia','José Andraus','Martins','38400-340','Rua'),
(31029,'Uberlândia','José Andraus Gassani','Residencial Gramado','38402-324','Avenida'),
(31030,'Uberlândia','José Andraus Gassani','Cruzeiro do Sul','38402-322','Avenida'),
(31031,'Ponte Nova','José André de Almeida','São Judas Tadeu','35430-173','Rua'),
(31032,'Poços de Caldas','José André Erler','Parque São Sebastião','37706-246','Rua'),
(31033,'Belo Horizonte','José Angelico de Barros','Jacqueline','31785-540','Rua'),
(31034,'Belo Horizonte','José Ângelo','Lindéia','30690-146','Travessa'),
(31035,'Ribeirão das Neves','José Ângelo de Assis','Monte Verde','33883-032','Rua'),
(31036,'Sete Lagoas','José Aniceto Costa','Orozimbo Macedo','35702-441','Rua'),
(31037,'Pará de Minas','José Aniceto Melgaço','Centro','35660-042','Rua'),
(31038,'Uberaba','José Anísio dos Reis','Mangueiras','38082-146','Rua'),
(31039,'Barbacena','José Anselmo de Oliveira','Grogotó','36202-496','Rua'),
(31040,'Belo Horizonte','José Anselmo Nascimento','São Pedro (Venda Nova)','31610-360','Rua'),
(31041,'Belo Horizonte','José Antenor','Heliópolis','31760-040','Rua'),
(31042,'Belo Horizonte','José Antenor de Castro','Minaslândia (Primeiro de Maio)','31810-460','Rua'),
(31043,'João Monlevade','José Antônio','Lucília','35930-013','Rua'),
(31044,'Sete Lagoas','José Antônio Alves Costa','São Geraldo','35700-190','Rua'),
(31045,'Araxá','José Antônio Barbosa','Serra Morena','38180-644','Rua'),
(31046,'Juiz de Fora','José Antônio Benhame','Progresso','36050-330','Rua'),
(31047,'Itaúna','José Antônio da Fonseca','Itaunense II','35681-084','Rua'),
(31048,'Contagem','José Antônio da Rocha','Alvorada','32042-620','Praça'),
(31049,'Patos de Minas','José Antônio da Silva','São Francisco','38702-014','Travessa'),
(31050,'Pará de Minas','José Antônio da Silva','Jardim Serra Verde','35661-271','Rua'),
(31051,'São João Del Rei','José Antônio da Silva','Guarda-Mor','36309-040','Rua'),
(31052,'Belo Horizonte','José Antônio da Silva','Jardim Alvorada','30810-495','Rua'),
(31053,'Sete Lagoas','José Antônio da Silveira','Canaan','35700-283','Praça'),
(31054,'Governador Valadares','José Antônio de Almeida','Grã-Duquesa','35057-420','Rua'),
(31055,'São João Del Rei','José Antônio de Carvalho Campos','Vila Marchetti','36307-222','Rua'),
(31056,'Araxá','José Antônio de Freitas','Serra Morena','38180-628','Rua'),
(31057,'Patos de Minas','José Antônio de Medeiros','Alvorada','38701-492','Rua'),
(31058,'Uberlândia','José Antônio de Oliveira','Jardim Ozanan','38408-496','Rua'),
(31059,'Patos de Minas','José Antônio de Resende','Residencial Gramado','38706-202','Rua'),
(31060,'Pará de Minas','José Antônio dos Santos','Recanto da Lagoa','35661-126','Rua'),
(31061,'Divinópolis','José Antônio Fernandes','Interlagos','35500-494','Rua'),
(31062,'Uberlândia','José Antônio Lopes','Jardim das Acácias','38411-218','Alameda'),
(31063,'Divinópolis','José Antônio Magalhães','Anchieta','35502-168','Avenida'),
(31064,'Juiz de Fora','José Antônio Mendes','Bom Clima','36046-340','Rua'),
(31065,'Araxá','José Antônio Morais','São Geraldo','38180-085','Praça'),
(31066,'Divinópolis','José Antônio Natividade','Esplanada','35501-030','Rua'),
(31067,'Itaúna','José Antônio Oliveira','Cidade Leonane','35680-136','Rua'),
(31068,'Pará de Minas','José Antônio Pereira','Belvedere','35661-290','Rua'),
(31069,'Juiz de Fora','José Antônio Pimenta Abreu','Barbosa Lage','36085-500','Rua'),
(31070,'Montes Claros','José Antônio Rodrigues','Alto São João','39400-308','Rua'),
(31071,'Itabira','José Antônio Teixeira','Panorama','35900-747','Rua'),
(31072,'Uberlândia','José Antônio Teodoro','Conjunto Bandeirantes','38400-772','Rua'),
(31073,'Contagem','José Antônio Tomaz Filho','Canadá','32015-260','Rua'),
(31074,'Belo Horizonte','José Antônio Ulhoa','Jacqueline','31785-310','Rua'),
(31075,'Ribeirão das Neves','José Antônio Veloso','Nova União','33861-535','Rua'),
(31076,'Contagem','José Antunes','Inconfidentes','32223-230','Rua'),
(31077,'Santa Luzia','José Antunes','São João Batista','33030-080','Rua'),
(31078,'Pará de Minas','José Anunciação Lara','Vila Lara','35660-071','Rua'),
(31079,'Poços de Caldas','José Aparecido Macedo','Residencial Santa Clara','37710-414','Rua'),
(31080,'Belo Horizonte','José Apolinário Abreu','Goiânia','31950-260','Rua'),
(31081,'Itaúna','José Aprígio Diniz','Vila Nazaré','35680-407','Rua'),
(31082,'Juiz de Fora','José Aragão Prado','Santo Antônio','36071-340','Rua'),
(31083,'Montes Claros','José Araújo','Santa Rita I','39400-538','Rua'),
(31084,'Belo Horizonte','José Araújo Fernandes','Salgado Filho','30550-530','Rua'),
(31085,'Barbacena','José Araújo Filho','Nossa Senhora Aparecida','36202-025','Rua'),
(31086,'Itaúna','José Arcanjo da Fonseca','Conjunto Habitacional Jardim Marinho','35681-230','Rua'),
(31087,'Poços de Caldas','José Arcanjo da Silva','Vila José Carlos','37701-541','Rua'),
(31088,'Belo Horizonte','José Arcanjo Santiago','Goiânia','31950-100','Rua'),
(31089,'João Monlevade','José Arcênio Silva','Mangabeiras','35930-185','Rua'),
(31090,'Divinópolis','José Aristides','Interlagos','35500-462','Rua'),
(31091,'Betim','José Aristides Saliba','Ingá','32632-160','Rua'),
(31092,'Contagem','José Armando da Rocha','Nossa Senhora do Carmo','32017-050','Rua'),
(31093,'Belo Horizonte','José Arnaldo Teixeira','Aarão Reis','31814-600','Rua'),
(31094,'Teófilo Otoni','José Arreguy','Joaquim Pedrosa','39804-425','Rua'),
(31095,'Belo Horizonte','José Assis Brasil','Renascença','31130-640','Praça'),
(31096,'Uberaba','José Assis Guimarães','Conjunto Frei Eugênio','38081-130','Rua'),
(31097,'Ipatinga','José Assis Vasconcelos','Bethânia','35164-067','Avenida'),
(31098,'Poços de Caldas','José Assumpção','Boa Esperança','37704-468','Rua'),
(31099,'Pará de Minas','José Assunção','São Pedro','35660-227','Rua'),
(31100,'Sabará','José Augusto','Borba Gato','34730-070','Rua'),
(31101,'Barbacena','José Augusto A. Neves','Boa Vista','36205-275','Rua'),
(31102,'Varginha','José Augusto Amarante','Conjunto Habitacional Centenário','37056-530','Rua'),
(31103,'Juiz de Fora','José Augusto Araújo','Retiro','36072-410','Rua'),
(31104,'Betim','José Augusto Borges','Angola','32630-210','Rua'),
(31105,'Juiz de Fora','José Augusto Campos','São Benedito','36061-150','Rua'),
(31106,'Contagem','José Augusto Chaves','Xangri-Lá','32186-250','Rua'),
(31107,'Barbacena','José Augusto da Fonseca','Campo','36200-324','Rua'),
(31108,'Poços de Caldas','José Augusto de Carvalho','Jardim Centenário','37704-264','Praça'),
(31109,'Poços de Caldas','José Augusto de Carvalho','São José','37704-251','Rua'),
(31110,'Betim','José Augusto de Oliveira','Jardim Petrópolis','32553-540','Rua'),
(31111,'Juiz de Fora','José Augusto de Paula','Vale Verde','36032-002','Rua'),
(31112,'Patos de Minas','José Augusto de Queiroz','Caiçaras','38702-152','Rua'),
(31113,'Cataguases','José Augusto de Souza','Leonardo','36773-672','Travessa'),
(31114,'Cataguases','José Augusto de Souza','Leonardo','36773-674','Rua'),
(31115,'Contagem','José Augusto Diniz','Darcy Ribeiro','32060-502','Rua'),
(31116,'Teófilo Otoni','José Augusto Faria','São João','39802-275','Rua'),
(31117,'Betim','José Augusto Gaspar','Conjunto Olímpia Bueno Franco','32652-440','Rua'),
(31118,'Varginha','José Augusto Gomes','Jardim Sion','37048-330','Rua'),
(31119,'Santa Luzia','José Augusto Gonçalves','Bela Vista','33010-640','Rua'),
(31120,'Caratinga','José Augusto Lopes','Esplanada','35300-314','Vila'),
(31121,'Coronel Fabriciano','José Augusto Machado','Belvedere','35170-366','Rua'),
(31122,'Divinópolis','José Augusto Mendes','Paraíso','35500-517','Rua'),
(31123,'Ribeirão das Neves','José Augusto Pereira','Savassi','33880-410','Rua'),
(31124,'Santa Luzia','José Augusto Pimentel','Conjunto Cristina (São Benedito)','33105-050','Rua'),
(31125,'Sabará','José Augusto Pinto','Pompeu','34518-010','Rua'),
(31126,'Caratinga','José Augusto Prais','Zacarias','35300-260','Rua'),
(31127,'Poços de Caldas','José Augusto Resende','Jardim Santa Rita','37701-147','Rua'),
(31128,'Varginha','José Augusto Resende','Vila Morais','37004-390','Rua'),
(31129,'Varginha','José Augusto Sigiani','Vila Maristela','37022-060','Rua'),
(31130,'Belo Horizonte','José Augusto Silva','Céu Azul','31545-150','Rua'),
(31131,'Teófilo Otoni','José Augusto Soares da Cruz','Castro Pires','39802-326','Rua'),
(31132,'Barbacena','José Aureliano Dias','São Geraldo','36200-366','Rua'),
(31133,'Barbacena','José Aurelío Jacinto','Floresta','36202-845','Rua'),
(31134,'Belo Horizonte','José Aurélio Souza','Serra Verde (Venda Nova)','31630-110','Rua'),
(31135,'Belo Horizonte','José Avelino de Souza','São Pedro (Venda Nova)','31610-620','Rua'),
(31136,'Cataguases','José Ávila Thome','Thomé','36774-174','Rua'),
(31137,'Uberlândia','José Ayube','General Osório','38400-188','Rua'),
(31138,'Belo Horizonte','José Azevedo','Padre Eustáquio','30720-010','Rua'),
(31139,'São João Del Rei','José B. Santos Filho','Vila São Bento','36309-371','Rua'),
(31140,'São João Del Rei','José B. Silveira','Centro','36300-041','Rua'),
(31141,'Pará de Minas','José Bahia Capanema','Papa João Paulo II','35661-060','Rua'),
(31142,'Betim','José Balbino da Costa','Pingo D''água (Boa Vista)','32561-015','Rua'),
(31143,'Varginha','José Balbino dos Reis','Vila Adelaide','37010-070','Rua'),
(31144,'São João Del Rei','José Balbino dos Santos','Vila São Bento','36309-368','Rua'),
(31145,'Divinópolis','José Balbino Pereira','Vila Espírito Santo','35500-254','Rua'),
(31146,'Varginha','José Balbino Ribeiro','Vila Floresta','37004-570','Rua'),
(31147,'Belo Horizonte','José Balbino Vieira','Brasil Industrial','30626-230','Rua'),
(31148,'Uberaba','José Bandeira de Melo','Jardim Imperador','38055-285','Rua'),
(31149,'Itaúna','José Barão','Santa Mônica','35681-222','Rua'),
(31150,'Uberaba','José Barbar Cauhi','Antônia Cândida I','38073-061','Rua'),
(31151,'Montes Claros','José Barbosa','Eldorado','39401-257','Rua'),
(31152,'São João Del Rei','José Barbosa Alves','São José Operário','36309-340','Rua'),
(31153,'Araxá','José Barbosa de Castro','Vila Fertiza','38184-220','Rua'),
(31154,'Belo Horizonte','José Barbosa Fernandes','Jacqueline','31785-140','Rua'),
(31155,'Sete Lagoas','José Barbosa Mendes','Interlagos ll','35701-567','Rua'),
(31156,'Belo Horizonte','José Barcellos','Buritis','30575-145','Rua'),
(31157,'Varginha','José Barcelona','Vila Registânea','37018-570','Rua'),
(31158,'Varginha','José Barcelona de Oliveira','Vila Barcelona','37022-100','Rua'),
(31159,'Ipatinga','José Barcelos','Bethânia','35164-069','Avenida'),
(31160,'Sabará','José Barnabé das Chagas','Arraial Velho','34525-620','Rua'),
(31161,'Belo Horizonte','José Baroni','Santa Efigênia','30270-240','Rua'),
(31162,'Varginha','José Barra','Conjunto Habitacional Centenário','37062-060','Rua'),
(31163,'Contagem','José Barra do Nascimento','Eldorado','32315-020','Rua'),
(31164,'Poços de Caldas','José Barreto Filho','Jardim Centenário','37704-270','Rua'),
(31165,'Governador Valadares','José Barreto Guimarães','Elvamar','35044-465','Rua'),
(31166,'Governador Valadares','José Barroso','Santa Rita','35040-152','Praça'),
(31167,'Belo Horizonte','José Barsand de Leucas','Palmares','31160-530','Rua'),
(31168,'Belo Horizonte','José Bartolomeu Rosa','São Pedro (Venda Nova)','31615-400','Rua'),
(31169,'Belo Horizonte','José Bartolota','Primavera','30830-440','Rua'),
(31170,'Contagem','José Basílio','Santa Maria','32240-240','Rua'),
(31171,'Belo Horizonte','José Basílio','Palmeiras','30570-520','Rua'),
(31172,'Itabira','José Basílio Caetano','Doze de Março','35900-348','Rua'),
(31173,'Itabira','José Basílio Caetano','São Cristóvão','35900-764','Travessa'),
(31174,'Juiz de Fora','José Basílio da Costa','Jóquei Clube','36083-720','Rua'),
(31175,'Timóteo','José Basílio de Moura','Ana Moura','35183-346','Rua'),
(31176,'Divinópolis','José Basílio Filho','Danilo Passos','35500-327','Rua'),
(31177,'Belo Horizonte','José Batista','Morro das Pedras','30440-100','Beco'),
(31178,'Uberlândia','José Batista Azevedo','Custódio Pereira','38405-246','Rua'),
(31179,'Varginha','José Batista da Silva','Rezende','37062-250','Rua'),
(31180,'Teófilo Otoni','José Batista dos Santos','Castro Pires','39801-650','Rua'),
(31181,'Araguari','José Batista Ferreira','Independência','38443-067','Rua'),
(31182,'Belo Horizonte','José Batista Guimarães','Mantiqueira','31660-220','Rua'),
(31183,'Juiz de Fora','José Batista Mendes','Vila Montanhesa','36048-230','Rua'),
(31184,'Poços de Caldas','José Batista Nogueira','Jardim Santa Rosália','37704-086','Rua'),
(31185,'Barbacena','José Batista Portes','Carmo','36200-646','Rua'),
(31186,'Belo Horizonte','José Batista Ribeiro','São Bento','30350-740','Rua'),
(31187,'Araxá','José Batista Sobrinho','São Geraldo','38180-074','Praça'),
(31188,'Itaúna','José Beba','Lourdes','35680-201','Rua'),
(31189,'Divinópolis','José Belarmino de Melo','Realengo','35501-413','Rua'),
(31190,'Caratinga','José Belegard','Nossa Senhora Aparecida','35301-310','Vila'),
(31191,'Belo Horizonte','José Belém Barbosa','São João Batista (Venda Nova)','31515-390','Praça'),
(31192,'Santa Luzia','José Belizário Filho','Conjunto Cristina (São Benedito)','33145-080','Rua'),
(31193,'Juiz de Fora','José Bello','Aeroporto','36038-340','Rua'),
(31194,'Barbacena','José Belmiro','Água Santa','36204-757','Rua'),
(31195,'Varginha','José Beltrão','Conjunto Habitacional Centenário','37056-480','Rua'),
(31196,'Varginha','José Benedicto de Figueiredo','Vila Verde','37012-110','Avenida'),
(31197,'Belo Horizonte','José Benedito','Jacqueline','31785-150','Rua'),
(31198,'Belo Horizonte','José Benedito Antão','Nova Esperança','31250-115','Rua'),
(31199,'Uberaba','José Benedito Breves','Conjunto Maringá I','38035-760','Rua'),
(31200,'Araxá','José Benedito da Silva','Francisco Duarte','38181-050','Rua'),
(31201,'Uberaba','José Benedito da Silva Campos','Cidade Ozanan','38045-754','Rua'),
(31202,'São João Del Rei','José Benedito do Carmo','São José Operário','36309-326','Rua'),
(31203,'Poços de Caldas','José Benedito Ferreira','Jardim Aeroporto','37706-261','Rua'),
(31204,'Itajubá','José Benedito Salomon','Pinheirinho','37500-195','Rua'),
(31205,'Belo Horizonte','José Benevides da Silveira','Letícia','31570-200','Rua'),
(31206,'Belo Horizonte','José Benjamim de Castro','Floramar','31765-070','Rua'),
(31207,'Belo Horizonte','José Benjamim de Castro','Planalto','31730-500','Rua'),
(31208,'Belo Horizonte','José Bento','Nossa Senhora da Saúde','31910-740','Rua'),
(31209,'Uberaba','José Bento Alves','Estados Unidos','38015-030','Rua'),
(31210,'Teófilo Otoni','José Bento Camargos','São Cristóvão','39804-545','Rua'),
(31211,'São João Del Rei','José Bento das Chagas','Residencial Lenheiro','36309-400','Rua'),
(31212,'Uberaba','José Bento Júnior','Conjunto Manoel Mendes','38082-168','Rua'),
(31213,'Itaúna','José Bernardes','Graças','35680-334','Rua'),
(31214,'Varginha','José Bernardes Rosa','Vila Monte Castelo','37022-250','Rua'),
(31215,'Itaúna','José Bernardino','Garcias','35681-007','Rua'),
(31216,'Belo Horizonte','José Bernardino de Sena','Santa Cruz (Barreiro)','30642-570','Rua'),
(31217,'Poços de Caldas','José Bernardo','Country Club','37701-359','Rua'),
(31218,'Belo Horizonte','José Bernardo de Oliveira','São Bernardo','31750-310','Rua'),
(31219,'Divinópolis','José Berredo','Santa Lúcia','35502-841','Rua'),
(31220,'Itaúna','José Bianco','Garcias','35681-027','Rua'),
(31221,'Poços de Caldas','José Bianucci','Bianucci','37706-400','Rua'),
(31222,'Contagem','José Bicalho','Jardim Industrial','32215-440','Rua'),
(31223,'Governador Valadares','José Bicalho','Lourdes','35032-230','Beco'),
(31224,'João Monlevade','José Bicalho Costa','Lourdes','35930-051','Rua'),
(31225,'Ribeirão das Neves','José Bispo da Silva','Veneza','33820-480','Rua'),
(31226,'Governador Valadares','José Bispo Ferreira','Jardim Ipê','35043-361','Rua'),
(31227,'Belo Horizonte','José Bites Peixoto','Vila Cloris','31775-140','Rua'),
(31228,'Uberaba','José Bittencourt Reis','Conjunto Cássio Rezende','38080-300','Rua'),
(31229,'Caratinga','José Blegard','Limoeiro','35301-009','Rua'),
(31230,'Teófilo Otoni','José Boali','Altino Barbosa','39800-067','Rua'),
(31231,'Juiz de Fora','José Boaretto','Santa Luzia','36030-310','Rua'),
(31232,'Belo Horizonte','José Bonifácio','São Cristóvão','31210-690','Avenida'),
(31233,'Divinópolis','José Bonifácio','Porto Velho','35500-441','Rua'),
(31234,'Ituiutaba','José Bonifácio','Independência','38304-268','Praça'),
(31235,'Montes Claros','José Bonifácio','Independência','39404-331','Rua'),
(31236,'Montes Claros','José Bonifácio','Centro','39400-073','Rua'),
(31237,'Sabará','José Bonifácio','Rosário','34555-310','Rua'),
(31238,'Barbacena','José Bonifácio','Centro','36200-106','Rua'),
(31239,'Belo Horizonte','José Bonifácio','São Cristóvão','31210-695','Beco'),
(31240,'Uberaba','José Bonifácio','Nossa Senhora da Abadia','38025-185','Rua'),
(31241,'Uberlândia','José Bonifácio','Tabajaras','38400-292','Rua'),
(31242,'Uberaba','José Bonifácio','Cidade Jardim','38030-140','Rua'),
(31243,'Itajubá','José Bonifácio Cardoso','Varginha','37501-146','Rua'),
(31244,'Coronel Fabriciano','José Bonifácio de Almeida','Surinan','35170-196','Rua'),
(31245,'Belo Horizonte','José Bonifácio de Andrada','Letícia','31640-690','Rua'),
(31246,'Ribeirão das Neves','José Bonifácio de Oliveira','Veneza','33820-030','Rua'),
(31247,'Belo Horizonte','José Bonifácio Mendes','Letícia','31640-005','Rua'),
(31248,'Ribeirão das Neves','José Bonifácio Nogueira','Centro','33805-490','Rua'),
(31249,'Belo Horizonte','José Bonifácio Oliveira','São Pedro','30335-020','Rua'),
(31250,'Belo Horizonte','José Borboleta','Jardim dos Comerciários (Venda Nova)','31640-180','Rua'),
(31251,'Belo Horizonte','José Borges','Nova York','31650-640','Praça'),
(31252,'Araxá','José Borges','Vila Estância','38182-388','Rua'),
(31253,'Araxá','José Borges de Araújo','Vila Santa Luzia','38184-066','Rua'),
(31254,'Uberaba','José Borges de Morais','Boa Vista','38017-080','Rua'),
(31255,'Uberaba','José Borges de Morais','Jardim São Bento','38066-610','Rua'),
(31256,'Uberaba','José Borges de Santana','Núcleo Residencial Tutunas','38057-361','Rua'),
(31257,'Betim','José Borges Flores','Vila Triângulo','32651-250','Rua'),
(31258,'Betim','José Borges Pereira','Amazonas','32680-550','Rua'),
(31259,'Divinópolis','José Botelho','Ponte Funda','35500-482','Rua'),
(31260,'Montes Claros','José Braga','Eldorado','39401-265','Rua'),
(31261,'Itabira','José Bragança','Quatorze de Fevereiro','35900-244','Rua'),
(31262,'Contagem','José Brandão','Industrial','32230-310','Rua'),
(31263,'Coronel Fabriciano','José Brandão','Potira (Caladão/Contente)','35171-091','Beco'),
(31264,'Itaúna','José Brandão','Parque Jardim Santanense','35681-113','Rua'),
(31265,'Montes Claros','José Brandão','Vila Telma','39402-483','Rua'),
(31266,'Belo Horizonte','José Brandão','Barreiro','30640-020','Rua'),
(31267,'Barbacena','José Brás Rosa','Santo Antônio','36204-510','Rua'),
(31268,'São João Del Rei','José Braúlio de Santana','Recreio das Alterosas (Colônia do Marçal)','36302-078','Rua'),
(31269,'Santa Luzia','José Braz','Morada do Rio','33030-740','Rua'),
(31270,'Varginha','José Braz Nogueira','Vila Barcelona','37004-290','Rua'),
(31271,'Santa Luzia','José Brígido da Silva','Centro','33010-015','Rua'),
(31272,'Sabará','José Brochado Gomes','Centro','34525-020','Rua'),
(31273,'Juiz de Fora','José Brugger','Bosque do Imperador','36037-670','Alameda'),
(31274,'Pará de Minas','José Bueno de Oliveira','Recanto da Lagoa','35661-079','Rua'),
(31275,'Patos de Minas','José Burgo','Sebastião Amorim','38705-300','Rua'),
(31276,'São João Del Rei','José Caetano Carvalho','Centro','36307-251','Avenida'),
(31277,'Sete Lagoas','José Caetano de Abreu','Recanto do Cedro','35701-194','Rua'),
(31278,'Passos','José Caetano de Andrade','São Francisco','37902-030','Avenida'),
(31279,'Uberaba','José Caetano de Rezende','Olinda','38055-510','Rua'),
(31280,'Passos','José Caetano Machado','Centro','37900-068','Praça'),
(31281,'Itaúna','José Caetano Moreira','Irmãos Auler','35680-103','Rua'),
(31282,'Uberlândia','José Cafelista','Pacaembu','38401-518','Rua'),
(31283,'Poços de Caldas','José Cagnani','Residencial Paineiras','37716-030','Rua'),
(31284,'Teófilo Otoni','José Caires','Castro Pires','39802-315','Rua'),
(31285,'Patos de Minas','José Caixeta','Nossa Senhora das Graças','38701-308','Rua'),
(31286,'Patos de Minas','José Caixeta dos Santos','Caiçaras','38702-158','Rua'),
(31287,'Patos de Minas','José Caixeta Ulhoa','Aurélio Caixeta','38702-082','Rua'),
(31288,'Juiz de Fora','José Calil Ahouagi','Centro','36060-080','Rua'),
(31289,'Santa Luzia','José Calixto','Vila Olga','33040-230','Rua'),
(31290,'Belo Horizonte','José Cambraia do Nascimento','Nova Barroca','30570-230','Rua'),
(31291,'Ribeirão das Neves','José Camilo Bitencourt','Maracanã I (Justinópolis)','33902-680','Rua'),
(31292,'Belo Horizonte','José Camilo dos Santos','São Bernardo','31750-320','Rua'),
(31293,'Uberlândia','José Camim','Centro','38400-032','Travessa'),
(31294,'Belo Horizonte','José Camisassa','Barreiro','30640-135','Rua'),
(31295,'Belo Horizonte','José Campomizzi Filho','São João Batista (Venda Nova)','31510-440','Rua'),
(31296,'Sete Lagoas','José Campos','Boa Vista','35700-087','Rua'),
(31297,'Barbacena','José Campos Alvim','São José','36205-023','Rua'),
(31298,'Sabará','José Campos Continentino','Ana Lúcia','34710-275','Rua'),
(31299,'Belo Horizonte','José Campos Continentino','Santa Inês','31080-450','Rua'),
(31300,'Pará de Minas','José Campos de Almeida','São Luiz','35661-202','Rua'),
(31301,'Barbacena','José Campos Júnior','Grogotó','36202-494','Rua'),
(31302,'Timóteo','José Câncio de Oliveira','Cruzeirinho','35180-126','Rua'),
(31303,'Santa Luzia','José Cândido','Morada do Rio','33030-490','Rua'),
(31304,'São João Del Rei','José Cândido da Silva','Residencial Lenheiro','36309-404','Rua'),
(31305,'Poços de Caldas','José Cândido da Silveira','Jardim Country Club','37704-306','Rua'),
(31306,'Belo Horizonte','José Cândido da Silveira','Fernão Dias','31920-370','Avenida'),
(31307,'Belo Horizonte','José Cândido da Silveira','Cidade Nova','31170-000','Avenida'),
(31308,'Belo Horizonte','José Cândido da Silveira','São Marcos','31930-000','Avenida'),
(31309,'Ipatinga','José Cândido de Meire','Bethânia','35164-068','Avenida'),
(31310,'Sete Lagoas','José Cândido de Souza','Barreiro','35701-510','Rua'),
(31311,'Santa Luzia','José Cândido Diniz','Pinhões','33055-010','Rua'),
(31312,'João Monlevade','José Cândido Ferreira','Loanda','35930-354','Rua'),
(31313,'São João Del Rei','José Cândido Gouveia','São José Operário','36309-348','Rua'),
(31314,'Belo Horizonte','José Cândido Júnior','Palmares','31160-570','Rua'),
(31315,'Santa Luzia','José Cândido Martins','Santa Rita','33040-010','Rua'),
(31316,'Santa Luzia','José Cândido Murta','Conjunto Palmital (São Benedito)','33145-360','Rua'),
(31317,'Santa Luzia','José Cândido Nascimento','Conjunto Cristina (São Benedito)','33105-180','Rua'),
(31318,'Contagem','José Cândido Palhares','Jardim Laguna','32140-430','Rua'),
(31319,'Itajubá','José Cândido Pereira dos Santos','Estiva','37500-294','Rua'),
(31320,'Juiz de Fora','José Cantalário Siqueira','São Pedro','36037-420','Rua'),
(31321,'Araguari','José Canut','Jardim das Hortências','38442-156','Avenida'),
(31322,'Araguari','José Canut','Morada de Fátima','38441-117','Rua'),
(31323,'Ponte Nova','José Canuto Dutra','Nova Copacabana','35431-320','Rua'),
(31324,'Uberlândia','José Caparelli','Marta Helena','38402-250','Rua'),
(31325,'Belo Horizonte','José Carcheno','Jacqueline','31785-187','Rua'),
(31326,'Itabira','José Cardiolo da Silva','Clóvis Alvim II','35900-485','Rua'),
(31327,'Teófilo Otoni','José Cardoso Sales','Floresta','39801-745','Rua'),
(31328,'Araguari','José Carlos','Santiago','38444-332','Rua'),
(31329,'Contagem','José Carlos Camargos','Centro','32040-600','Rua'),
(31330,'São João Del Rei','José Carlos das Neves','Vila Marchetti','36307-216','Rua'),
(31331,'Ituiutaba','José Carlos de Assis','Alcides Junqueira','38304-054','Rua'),
(31332,'Araguari','José Carlos de Deus','Independência','38443-073','Rua'),
(31333,'Barbacena','José Carlos Furtado','Santa Maria','36202-782','Rua'),
(31334,'Teófilo Otoni','José Carlos Laender','Doutor Laerte Laender','39803-156','Rua'),
(31335,'Belo Horizonte','José Carlos Mata Machado','Indústrias','30610-100','Rua'),
(31336,'Varginha','José Carlos Mendes','Damasco','37060-010','Rua'),
(31337,'Cataguases','José Carlos Panza','João Riguete','36770-620','Rua'),
(31338,'Araxá','José Carlos Pedro Grande','Vila Estância','38182-372','Rua'),
(31339,'Governador Valadares','José Carlos Pereira','Vila Bretas','35032-240','Rua'),
(31340,'Caratinga','José Carlos Pereira','Nossa Senhora Aparecida','35300-129','Rua'),
(31341,'Ituiutaba','José Carlos Pereira','Platina','38307-054','Rua'),
(31342,'Sete Lagoas','José Carlos Pontelo','Orozimbo Macedo','35702-305','Rua'),
(31343,'Uberaba','José Carlos Rodrigues da Cunha','Recreio dos Bandeirantes','38040-620','Rua'),
(31344,'Uberaba','José Carlos Rodrigues da Cunha Júnior','Jardim Elza Amuí I','38082-258','Rua'),
(31345,'Belo Horizonte','José Carlos Vaz de Melo','Nova Suíça','30480-610','Rua'),
(31346,'Itaúna','José Carlos Vieira','Cidade Nova','35681-062','Rua'),
(31347,'Belo Horizonte','José Carneiro Leão','Conjunto Renato Ernesto (Vale do Jatobá )','30668-440','Rua'),
(31348,'Belo Horizonte','José Carneiro Miranda','Trevo','31370-530','Rua'),
(31349,'Itaúna','José Carreiro','Várzea da Olaria','35680-110','Rua'),
(31350,'Araguari','José Carrijo','Centro','38440-264','Rua'),
(31351,'Uberlândia','José Carrijo','Santa Mônica','38408-238','Rua'),
(31352,'Itaúna','José Carvalho','Piedade','35680-379','Rua'),
(31353,'Santa Luzia','José Carvalho Alves','Adeodato','33015-280','Rua'),
(31354,'Teófilo Otoni','José Carvalho Delafuente','Jardim Iracema','39801-116','Rua'),
(31355,'Belo Horizonte','José Carvalho Monteiro','Fernão Dias','31910-380','Rua'),
(31356,'São João Del Rei','José Carvalho Resende','São José Operário','36309-354','Rua'),
(31357,'Juiz de Fora','José Carvalho Santos','Ipiranga','36031-410','Rua'),
(31358,'Patos de Minas','José Cassiano Caixeta','Nossa Senhora Aparecida','38700-486','Rua'),
(31359,'João Monlevade','José Cassimiro','Ipiranga','35930-123','Rua'),
(31360,'Sete Lagoas','José Cassimiro da Costa','Itapoã 2','35702-379','Rua'),
(31361,'Ribeirão das Neves','José Cassimiro Nogueira','Várzea Alegre','33805-430','Rua'),
(31362,'Sete Lagoas','José Castanheira','São Dimas','35700-241','Rua'),
(31363,'Juiz de Fora','José Castro Barbosa','Teixeiras','36033-680','Rua'),
(31364,'Governador Valadares','José Catarino','Jardim Atalaia','35042-510','Rua'),
(31365,'Montes Claros','José Catulino','Major Prates','39403-209','Rua'),
(31366,'Contagem','José Cavaline','Cinco','32010-060','Rua'),
(31367,'Belo Horizonte','José Cavalini','Coração de Jesus','30380-390','Praça'),
(31368,'Uberaba','José Cecílio de Araújo','Conjunto Maringá II','38082-671','Rua'),
(31369,'Belo Horizonte','José Cecílio dos Santos','Eymard','31930-480','Rua'),
(31370,'Belo Horizonte','José Cecílio dos Santos','Minaslândia (Primeiro de Maio)','31812-230','Rua'),
(31371,'São João Del Rei','José Celso Nascimento','Águas Férreas (Tejuco)','36309-286','Rua'),
(31372,'Juiz de Fora','José Cerqueira','Ipiranga','36032-620','Rua'),
(31373,'Belo Horizonte','José Cesarino','Pedra Branca','31652-360','Rua'),
(31374,'Uberaba','José Cesarino','Conjunto Maringá II','38082-675','Rua'),
(31375,'Barbacena','José Cesário da Silva','Grogotó','36202-462','Rua'),
(31376,'São João Del Rei','José Cesário de Castro','Matozinhos','36305-178','Rua'),
(31377,'Ribeirão das Neves','José Cezarino','Pedra Branca (Justinópolis)','33925-380','Rua'),
(31378,'Varginha','José Chagas de Souza','Conjunto Habitacional Centenário','37062-140','Rua'),
(31379,'São João Del Rei','José Chala Sade','Vila Marchetti','36307-242','Rua'),
(31380,'Belo Horizonte','José Christino Ribeiro','Nova Cintra','30514-500','Rua'),
(31381,'Varginha','José Ciríaco da Silva','Jardim Sion','37048-030','Rua'),
(31382,'Coronel Fabriciano','José Cirilo','Professores','35170-023','Rua'),
(31383,'Juiz de Fora','José Cirilo','Linhares','36060-650','Rua'),
(31384,'Sete Lagoas','José Cirilo Leão','Canaan','35700-320','Praça'),
(31385,'Teófilo Otoni','José Cirino','Palmeiras','39804-088','Rua'),
(31386,'Juiz de Fora','José Claro Dia','Dom Bosco','36025-630','Rua'),
(31387,'Santa Luzia','José Cláudio de Sales','Moreira','33010-130','Rua'),
(31388,'Belo Horizonte','José Cláudio de Sáles','Santa Isabel','31760-400','Rua'),
(31389,'Juiz de Fora','José Cláudio de Souza','Ipiranga','36032-680','Rua'),
(31390,'Belo Horizonte','José Cláudio Rezende','Estoril','30455-590','Rua'),
(31391,'Belo Horizonte','José Cláudio Sanches','Califórnia','30855-445','Rua'),
(31392,'Ituiutaba','José Claudionor Franco','Novo Tempo II','38305-244','Rua'),
(31393,'Belo Horizonte','José Clemente','Floramar','31840-460','Rua'),
(31394,'Ribeirão das Neves','José Clemente Márciano','Santa Martinha','33860-640','Rua'),
(31395,'Belo Horizonte','José Clemente Pereira','Ipiranga','31160-130','Rua'),
(31396,'Uberaba','José Clemente Pereira','Estados Unidos','38015-240','Rua'),
(31397,'Belo Horizonte','José Clemente Silva','Lagoa','31578-050','Rua'),
(31398,'Belo Horizonte','José Cleto','Palmares','31160-470','Avenida'),
(31399,'Belo Horizonte','José Cleto','Santa Cruz','31155-290','Avenida'),
(31400,'Barbacena','José Coelho dos Santos','Guarani','36204-498','Rua'),
(31401,'Uberaba','José Coli','Jardim Eldorado','38071-652','Rua'),
(31402,'Belo Horizonte','José Conde','Tupi','31844-340','Rua'),
(31403,'Belo Horizonte','José Constantino dos Santos','Dom Silvério','31985-330','Rua'),
(31404,'Belo Horizonte','José Cordeiro','Santa Helena (Barreiro)','30642-080','Rua'),
(31405,'Montes Claros','José Cordeiro Bastos','Major Prates','39403-211','Rua'),
(31406,'Itaúna','José Corgosinho','Várzea da Olaria','35680-118','Rua'),
(31407,'Coronel Fabriciano','José Cornélio','Centro','35170-008','Rua'),
(31408,'Itaúna','José Corradi','Novo Horizonte','35680-473','Praça'),
(31409,'Santa Luzia','José Correa','Santa Rita','33080-110','Rua'),
(31410,'Sete Lagoas','José Correa de Oliveira','Nossa Senhora do Carmo 2','35700-465','Rua'),
(31411,'Itajubá','José Correa Pinto','Rebourgeon','37503-378','Avenida'),
(31412,'Pará de Minas','José Correa Viana','Distrito Industrial II','35660-205','Rua'),
(31413,'Coronel Fabriciano','José Correia','São Geraldo','35170-205','Rua'),
(31414,'Montes Claros','José Correia Brito','Esplanada','39401-552','Rua'),
(31415,'Pará de Minas','José Correia de Amorim Neto','Recanto da Lagoa','35661-073','Rua'),
(31416,'Contagem','José Costa','São Gonçalo','32044-600','Rua'),
(31417,'Itabira','José Costa','Barreiro','35903-040','Travessa'),
(31418,'Belo Horizonte','José Costa','Venda Nova','31515-120','Rua'),
(31419,'Cataguases','José Costa Cruz','Taquara Preta','36771-536','Avenida'),
(31420,'Ribeirão das Neves','José Costa Ferreira','Tânia','33805-320','Rua'),
(31421,'Governador Valadares','José Costa Leite','São Cristóvão','35045-280','Rua'),
(31422,'Sabará','José Costa Sepulveda','Arraial Velho','34525-600','Rua'),
(31423,'Itaúna','José Coutinho','Conjunto Habitacional Vitor Gonçalves','35681-183','Rua'),
(31424,'Ribeirão das Neves','José Crispim da Fonseca','Eliane (Justinópolis)','33943-160','Rua'),
(31425,'Juiz de Fora','José Cristiano Franck','Monte Castelo','36081-070','Praça'),
(31426,'Uberaba','José Cristino','Jardim Elza Amuí I','38082-260','Rua'),
(31427,'Uberlândia','José Cruz Rezende','Jardim Califórnia','38406-109','Rua'),
(31428,'Uberlândia','José Cunha Chaves','Jardim Colina','38411-338','Rua'),
(31429,'Uberlândia','José Cupertino','Industrial','38401-328','Rua'),
(31430,'Betim','José Curvelano','Nossa Senhora das Graças','32634-330','Rua'),
(31431,'Contagem','José Custódio','Eldorado','32310-430','Rua'),
(31432,'Barbacena','José Custódio','Boa Morte','36201-020','Vila'),
(31433,'Cataguases','José Custódio Araújo','Ana Carrara','36773-754','Rua'),
(31434,'Patos de Minas','José Custódio da Silva','Cerrado','38701-297','Rua'),
(31435,'Barbacena','José Custódio de Oliveira','Vilela','36204-174','Rua'),
(31436,'Sete Lagoas','José Custódio do Altíssimo','Jardim Arizona','35700-369','Rua'),
(31437,'Belo Horizonte','José Custódio dos Santos','Lagoa','31578-140','Rua'),
(31438,'Barbacena','José Custódio Filho','Vilela','36204-172','Rua'),
(31439,'Uberlândia','José Custódio Pereira','Patrimônio','38411-032','Rua'),
(31440,'Belo Horizonte','José Custódio Pinto','Lagoa','31578-160','Rua'),
(31441,'Uberlândia','José Custódio Sobrinho','Luizote de Freitas','38414-228','Rua'),
(31442,'Uberlândia','José Cyrilo das Neves','Aruanan','38415-180','Rua'),
(31443,'Caratinga','José da Bia','Limoeiro','35300-116','Travessa'),
(31444,'Betim','José da Conceição','Angola','32630-220','Rua'),
(31445,'Belo Horizonte','José da Conceição Brant','Conjunto Minascaixa','31615-710','Rua'),
(31446,'Contagem','José da Costa Ferreira','Alvorada','32042-140','Rua'),
(31447,'Juiz de Fora','José da Costa Filho','Barbosa Lage','36085-530','Rua'),
(31448,'Divinópolis','José da Costa Gontijo','Oliveiras','35502-076','Rua'),
(31449,'Belo Horizonte','José da Costa Viana','Jacqueline','31785-440','Rua'),
(31450,'Araxá','José da Cruz','Vila Fertiza','38184-247','Rua'),
(31451,'Contagem','José da Cunha','Três Barras','32040-530','Rua'),
(31452,'Araxá','José da Cunha Júnior','Vila Fertiza','38184-230','Rua'),
(31453,'Uberaba','José da Cunha Malaquias','Residencial Estados Unidos','38080-063','Rua'),
(31454,'Uberaba','José da Cunha Oliveira','Parque das Gameleiras','38037-140','Rua'),
(31455,'João Monlevade','José da Fonseca','Cruzeiro Celeste','35931-105','Rua'),
(31456,'Juiz de Fora','José da Fonseca Silva','Aeroporto','36038-316','Rua'),
(31457,'Sete Lagoas','José da Gama','Bela Vista ll','35703-057','Rua'),
(31458,'Belo Horizonte','José da Horta','São Cristóvão','31230-723','Beco'),
(31459,'Divinópolis','José da Paz','Nossa Senhora das Graças','35501-089','Rua'),
(31460,'Sete Lagoas','José da Rocha','Centro','35700-547','Praça'),
(31461,'Juiz de Fora','José da Rocha Pinto','Eldorado','36046-185','Rua'),
(31462,'Belo Horizonte','José da Silva Brasil','Palmeiras','30575-650','Rua'),
(31463,'Itajubá','José da Silva Campos','Santo Antônio','37503-142','Rua'),
(31464,'Contagem','José da Silva Couto','Jardim Laguna','32140-460','Rua'),
(31465,'Divinópolis','José da Silva de Oliveira','Chanadour','35501-292','Rua'),
(31466,'Barbacena','José da Silva Fortes','Funcionários','36202-006','Rua'),
(31467,'Pará de Minas','José da Silva Lara','Vila Lara','35660-068','Praça'),
(31468,'Araxá','José da Silva Leitão','Dona Beja','38183-418','Rua'),
(31469,'Varginha','José da Silva Paiva','Conjunto Habitacional Centenário','37062-010','Rua'),
(31470,'Ituiutaba','José da Silva Ramos','Alcides Junqueira','38304-112','Rua'),
(31471,'Ituiutaba','José da Silva Ramos','Platina','38307-046','Praça'),
(31472,'Santa Luzia','José da Silva Vieira','Kennedy','33015-580','Rua'),
(31473,'Itaúna','José da Silva Villefort','Cidade Leonane','35680-135','Rua'),
(31474,'Governador Valadares','José Daflon Faria','Morada do Vale III','35061-001','Rua'),
(31475,'Governador Valadares','José Daflon Faria','Morada do Vale II','35062-001','Rua'),
(31476,'Uberaba','José Daher Ferreira','Quinta Boa Esperança','38017-550','Rua'),
(31477,'Uberaba','José Damas de Oliveira','Nossa Senhora da Abadia','38026-295','Rua'),
(31478,'Patos de Minas','José das Chagas','Caiçaras','38702-156','Rua'),
(31479,'Betim','José David de Matos','Marajoara','32650-145','Rua'),
(31480,'Juiz de Fora','José David Nasser','Francisco Bernardino','36081-640','Rua'),
(31481,'Pará de Minas','José David Neto','São Pedro','35660-231','Rua'),
(31482,'Governador Valadares','José de Abreu','Altinópolis','35053-330','Rua'),
(31483,'João Monlevade','José de Abreu','Industrial','35930-134','Rua'),
(31484,'Pará de Minas','José de Abreu e Silva','São Luiz','35661-203','Rua'),
(31485,'Betim','José de Alencar','Jardim Petrópolis','32553-290','Rua'),
(31486,'Divinópolis','José de Alencar','Catalão','35501-224','Rua'),
(31487,'Divinópolis','José de Alencar','Bela Vista','35501-269','Rua'),
(31488,'João Monlevade','José de Alencar','Palmares','35931-047','Rua'),
(31489,'Ipatinga','José de Alencar','Bom Retiro','35160-229','Rua'),
(31490,'Itabira','José de Alencar','Machado','35901-010','Rua'),
(31491,'Montes Claros','José de Alencar','Centro','39400-011','Rua'),
(31492,'Montes Claros','José de Alencar','Centro','39400-013','Travessa'),
(31493,'Teófilo Otoni','José de Alencar','Cidade Nova','39803-515','Rua'),
(31494,'Timóteo','José de Alencar','Funcionários','35180-400','Avenida'),
(31495,'Santa Luzia','José de Alencar','Londrina (São Benedito)','33115-550','Rua'),
(31496,'Belo Horizonte','José de Alencar','Nova Suíça','30480-500','Rua'),
(31497,'Belo Horizonte','José de Alencar','Capitão Eduardo','31998-340','Rua'),
(31498,'Uberaba','José de Alencar','São Benedito','38022-040','Rua'),
(31499,'Uberaba','José de Alencar','Nossa Senhora da Abadia','38025-120','Rua'),
(31500,'Itaúna','José de Alençar','Irmãos Auler','35680-097','Rua'),
(31501,'Patos de Minas','José de Alençar','Aurélio Caixeta','38702-066','Rua'),
(31502,'Barbacena','José de Alençar','Jardim','36200-378','Rua'),
(31503,'Belo Horizonte','José de Alencar Rojedo','Minaslândia (Primeiro de Maio)','31812-200','Rua'),
(31504,'Juiz de Fora','José de Almeida Assis','Jardim Esperança','36072-200','Travessa'),
(31505,'Ponte Nova','José de Almeida Costa','Nova Almeida','35430-113','Rua'),
(31506,'Cataguases','José de Almeida Kneipp','Vila Tereza','36772-018','Rua'),
(31507,'Pará de Minas','José de Almeida Mendonça','Santos Dumont','35660-298','Rua'),
(31508,'Belo Horizonte','José de Almeida Neto','Santa Helena (Barreiro)','30642-495','Praça'),
(31509,'Belo Horizonte','José de Almeida Neves','Tupi','31842-560','Rua'),
(31510,'Juiz de Fora','José de Almeida Portes','Carlos Chagas','36081-290','Rua'),
(31511,'Patos de Minas','José de Anchieta','Jardim América','38701-090','Rua'),
(31512,'Sabará','José de Anchieta','Rosário','34555-110','Rua'),
(31513,'Belo Horizonte','José de Aquino e Silva','Conjunto Habitacional Vale do Jatobá','30664-385','Rua'),
(31514,'Belo Horizonte','José de Araújo','Indústrias','30590-510','Rua'),
(31515,'Juiz de Fora','José de Araújo Braga','Industrial','36081-350','Rua'),
(31516,'Juiz de Fora','José de Araújo Rocha','Nova Era','36087-400','Rua'),
(31517,'Sabará','José de Arimatéia','Esplanada','34515-330','Rua'),
(31518,'Timóteo','José de Assis','Santa Rita (Cachoeira do Vale)','35184-306','Rua'),
(31519,'Belo Horizonte','José de Assis','Camargos','30520-410','Rua'),
(31520,'Varginha','José de Assis Camargo','Vila Isabel','37026-300','Rua'),
(31521,'João Monlevade','José de Brito','Santa Cecília','35932-005','Rua'),
(31522,'Contagem','José de Carvalho','Bom Jesus','32185-314','Rua'),
(31523,'Poços de Caldas','José de Carvalho','Jardim Planalto','37701-312','Rua'),
(31524,'Uberlândia','José de Castro','Jardim América I','38401-712','Avenida'),
(31525,'Juiz de Fora','José de Castro Barbosa','Vila Ideal','36020-480','Praça'),
(31526,'Uberaba','José de Castro Dessem','Parque das Américas','38045-380','Rua'),
(31527,'Juiz de Fora','José de Castro Ribeiro','Treis Moinhos','36052-117','Rua'),
(31528,'Santa Luzia','José de Castro Ulhoa','Conjunto Cristina (São Benedito)','33105-130','Rua'),
(31529,'Patos de Minas','José de Freitas Magalhães','Sebastião Amorim','38705-338','Rua'),
(31530,'Belo Horizonte','José de Freitas Ramos','Conjunto Colar','31570-440','Rua'),
(31531,'Uberaba','José de Freitas Silveira','Vila São Cristóvão','38040-690','Rua'),
(31532,'Belo Horizonte','José de Lima','Floramar','31840-240','Rua'),
(31533,'Belo Horizonte','José de Lima Barreto','Mantiqueira','31655-250','Rua'),
(31534,'Belo Horizonte','José de Lima Geo','Jardim Vitória','31970-300','Rua'),
(31535,'Belo Horizonte','José de Magalhães','Boa Vista','31060-360','Praça'),
(31536,'Juiz de Fora','José de Mattos','Marumbi','36051-075','Travessa'),
(31537,'João Monlevade','José de Melo','José Elói','35930-219','Rua'),
(31538,'Belo Horizonte','José de Melo','Santa Rosa','31255-490','Rua'),
(31539,'Uberaba','José de Melo Lima','Jardim do Lago','38081-510','Rua'),
(31540,'Varginha','José de Melo Lucinda','Rezende','37062-270','Rua'),
(31541,'Pará de Minas','José de Melo Machado','Recanto da Lagoa','35661-091','Rua'),
(31542,'Cataguases','José de Moura','Colinas','36773-264','Rua'),
(31543,'Belo Horizonte','José de Oliveira','Luxemburgo','30380-540','Rua'),
(31544,'Barbacena','José de Oliveira Campos','Campo','36200-490','Rua'),
(31545,'Belo Horizonte','José de Oliveira Fernandes','Milionários','30620-300','Rua'),
(31546,'Divinópolis','José de Oliveira Lima','São Caetano','35502-236','Rua'),
(31547,'Uberlândia','José de Oliveira Pinto','Tubalina','38412-098','Rua'),
(31548,'Belo Horizonte','José de Oliveira Vaz','Buritis','30575-855','Avenida'),
(31549,'Belo Horizonte','José de Paula Cotta','Tupi','31842-080','Rua'),
(31550,'Ribeirão das Neves','José de Paula da Silva','Kátia (Justinópolis)','33935-560','Rua'),
(31551,'Uberlândia','José de Paula Dias','Jardim Indaiá','38411-172','Rua'),
(31552,'Uberlândia','José de Paula Galvão','Planalto','38413-225','Rua'),
(31553,'Santa Luzia','José de Paula Pinto','Conjunto Cristina (São Benedito)','33110-140','Rua'),
(31554,'Belo Horizonte','José de Resende','Monte Azul','31872-580','Rua'),
(31555,'Juiz de Fora','José de Rezende Bastos','São Pedro','36037-205','Rua'),
(31556,'Varginha','José de Rezende Paiva','Centro','37002-030','Praça'),
(31557,'Teófilo Otoni','José de Said','Bela Vista','39800-233','Travessa'),
(31558,'Patos de Minas','José de Santana','Jardim Centro','38703-030','Rua'),
(31559,'Patos de Minas','José de Santana','Centro','38700-052','Rua'),
(31560,'Uberaba','José de Sousa Sobrinho','São Benedito','38020-370','Rua'),
(31561,'Contagem','José de Souza','Praia','32044-380','Rua'),
(31562,'Contagem','José de Souza Arruda','Linda Vista','32041-660','Rua'),
(31563,'Betim','José de Souza Braga','Riviera','32550-010','Rua'),
(31564,'Juiz de Fora','José de Souza Braga','Santos Dumont','36038-190','Rua'),
(31565,'Juiz de Fora','José de Souza Chagas','Bonsucesso','36061-340','Rua'),
(31566,'Barbacena','José de Souza Ferreira','Boa Vista','36205-260','Rua'),
(31567,'Ribeirão das Neves','José de Souza M. de Morais','Jardim São Judas Tadeu (Justinópolis)','33903-433','Rua'),
(31568,'Contagem','José de Souza Melo','Darcy Ribeiro','32060-545','Rua'),
(31569,'Montes Claros','José de Souza Mota','Cidade Santa Maria','39401-506','Rua'),
(31570,'Teófilo Otoni','José de Souza Neves','Marajoara','39803-137','Rua'),
(31571,'Itajubá','José de Souza Nogueira','Santa Rosa','37501-554','Avenida'),
(31572,'Patos de Minas','José de Souza Rego','Alto dos Caiçaras','38702-214','Avenida'),
(31573,'Itajubá','José de Souza Resende','Rebourgeon','37503-354','Rua'),
(31574,'Governador Valadares','José de Tassis','Vila Bretas','35030-250','Rua'),
(31575,'Patos de Minas','José de Vasconcelos Souza Martins','Eldorado','38705-072','Rua'),
(31576,'Itaúna','José Debique','Belvedere','35680-367','Rua'),
(31577,'Itajubá','José Delfino de Freitas','Água Preta','37505-410','Rua'),
(31578,'Araxá','José Detoni','Centro','38184-044','Rua'),
(31579,'Ribeirão das Neves','José Deusdete de Souza','Savassi','33880-520','Rua'),
(31580,'Cataguases','José Dias','Dico Leite','36772-457','Rua'),
(31581,'Poços de Caldas','José Dias Campos','Jardim Paraíso','37706-144','Rua'),
(31582,'Uberaba','José Dias Carvalho','Conjunto Alfredo Freire','38056-230','Avenida'),
(31583,'Itajubá','José Dias Chaves Sobrinho','Piedade','37504-592','Rua'),
(31584,'Itajubá','José Dias Coelho','Boa Vista','37505-148','Rua'),
(31585,'Santa Luzia','José Dias da Rocha','Santa Rita','33080-060','Rua'),
(31586,'Sete Lagoas','José Dias de Avelar','Jardim Arizona','35700-391','Rua'),
(31587,'Betim','José Dias Diniz','Santa Lúcia','32630-660','Rua'),
(31588,'Juiz de Fora','José Dias Ferreira','São Francisco de Paula','36087-470','Rua'),
(31589,'Belo Horizonte','José Dias Ferreira','Jardim Belmonte','31870-030','Rua'),
(31590,'Belo Horizonte','José Dias Vieira','Visconde do Rio Branco','31535-040','Rua'),
(31591,'Contagem','José Dias Vieira','Xangri-Lá','32186-130','Rua'),
(31592,'Patos de Minas','José Dias Vieira','Jardim Paulistano','38706-014','Rua'),
(31593,'Betim','José Diegues Basalo','Novo Guarujá','32610-280','Rua'),
(31594,'Belo Horizonte','José Diniz de Melo','São Cristóvão','31230-753','Rua'),
(31595,'Contagem','José Diniz e Silva','Bela Vista','32010-330','Avenida'),
(31596,'Belo Horizonte','José Diniz Melo','Bonsucesso','30622-470','Rua'),
(31597,'Belo Horizonte','José Dírcio','Vila Fazendinha','30250-496','Beco'),
(31598,'Barbacena','José Discacciati','Santa Tereza I','36201-064','Rua'),
(31599,'Uberlândia','José Divino Cardoso','Santa Luzia','38408-776','Avenida'),
(31600,'Montes Claros','José Divino da Silva','Jardim Brasil','39401-220','Rua'),
(31601,'Montes Claros','José Divino Lopes','Santos Reis','39401-212','Rua'),
(31602,'Belo Horizonte','José do Carmo','Vila Suzana','31260-570','Rua'),
(31603,'Cataguases','José do Carmo Barbosa','Primavera','36772-536','Rua'),
(31604,'Belo Horizonte','José do Carmo Gomes','Alípio de Melo','30820-540','Rua'),
(31605,'Belo Horizonte','José do Carmo Oliveira','Tirol','30662-095','Rua'),
(31606,'Belo Horizonte','José do Carmo Oliveira','São Pedro (Venda Nova)','31610-390','Rua'),
(31607,'João Monlevade','José do Carmo Souza','Teresópolis','35931-152','Rua'),
(31608,'Cataguases','José do Grupo','Thomé','36774-183','Rua'),
(31609,'Varginha','José do Nascimento','Padre Vitor','37048-410','Rua'),
(31610,'Belo Horizonte','José do Nascimento Castro','Goiânia','31950-380','Rua'),
(31611,'Governador Valadares','José do Patrocínio','São Pedro','35020-280','Rua'),
(31612,'Contagem','José do Patrocínio','Nacional','32185-150','Rua'),
(31613,'Contagem','José do Patrocínio','Jardim Industrial','32220-190','Rua'),
(31614,'Juiz de Fora','José do Patrocínio','Mundo Novo','36026-340','Rua'),
(31615,'Itajubá','José do Patrocínio','Varginha','37501-140','Rua'),
(31616,'Ipatinga','José do Patrocínio','Cidade Nobre','35162-383','Rua'),
(31617,'Ribeirão das Neves','José do Patrocínio','Cruzeiro','33903-300','Rua'),
(31618,'Montes Claros','José do Patrocínio','São Judas Tadeu I','39402-429','Rua'),
(31619,'Sete Lagoas','José do Patrocínio','JK','35702-202','Rua'),
(31620,'Teófilo Otoni','José do Patrocínio','Fátima','39800-209','Rua'),
(31621,'São João Del Rei','José do Patrocínio','Tejuco','36300-184','Rua'),
(31622,'Belo Horizonte','José do Patrocínio','Padre Eustáquio','30720-390','Rua'),
(31623,'Belo Horizonte','José do Patrocínio','Santa Mônica','31525-160','Rua'),
(31624,'Uberaba','José do Patrocínio','Fabrício','38065-220','Travessa'),
(31625,'Uberlândia','José do Patrocínio','Marta Helena','38402-290','Avenida'),
(31626,'Belo Horizonte','José do Patrocínio Carneiro','Buritis','30575-250','Rua'),
(31627,'Belo Horizonte','José do Patrocínio Pontes','Mangabeiras','30210-090','Rua'),
(31628,'Varginha','José Domiciano','Vila do Pontal','37048-540','Rua'),
(31629,'Contagem','José Domingos','Estaleiro','32050-395','Rua'),
(31630,'Sabará','José Domingos de Oliveira','Alto do Cabral','34505-650','Rua'),
(31631,'Belo Horizonte','José Domingos de Oliveira','Lagoa','31575-610','Rua'),
(31632,'Uberlândia','José Domingos de Souza','Shopping Park','38411-452','Rua'),
(31633,'Divinópolis','José Domingos dos Santos','Vivendas da Exposição','35501-364','Alameda'),
(31634,'Itaúna','José Donato','Lourdes','35680-194','Rua'),
(31635,'Itabira','José Donato de Souza','Machado','35901-008','Rua'),
(31636,'Santa Luzia','José dos P. Souza','Morada do Rio','33030-770','Rua'),
(31637,'Patos de Minas','José dos Reis','Centro','38700-180','Rua'),
(31638,'Belo Horizonte','José dos Reis','Betânia','30580-530','Rua'),
(31639,'Belo Horizonte','José dos Reis Pereira','Jardim Belmonte','31870-040','Rua'),
(31640,'Betim','José dos Santos','Guanabara','32532-460','Rua'),
(31641,'Contagem','José dos Santos','Industrial','32215-370','Rua'),
(31642,'Pará de Minas','José dos Santos','Recanto da Lagoa','35661-092','Rua'),
(31643,'São João Del Rei','José dos Santos','Vila Nossa Senhora de Fátima','36305-328','Rua'),
(31644,'Belo Horizonte','José dos Santos','Santa Helena (Barreiro)','30642-640','Rua'),
(31645,'Araxá','José dos Santos','Armando Santos','38182-362','Rua'),
(31646,'Sabará','José dos Santos Costa','Centro','34505-610','Rua'),
(31647,'Itabira','José dos Santos Cruz','Gabiroba','35902-060','Rua'),
(31648,'Belo Horizonte','José dos Santos Lage','Teixeira Dias','30644-220','Rua'),
(31649,'Belo Horizonte','José dos Santos Roscoe','Belvedere','30320-500','Rua'),
(31650,'Ituiutaba','José dos Santos Vilela','Platina','38307-036','Rua'),
(31651,'Itaúna','José Drumond','Lourdes','35680-199','Rua'),
(31652,'Belo Horizonte','José Drumond','Floramar','31840-420','Rua'),
(31653,'Cataguases','José Duarte','Vila Domingos Lopes','36774-012','Rua'),
(31654,'Uberlândia','José Duarte de Brito','Residencial Viviane','38410-034','Rua'),
(31655,'Sete Lagoas','José Duarte de Paiva','Centro','35700-059','Rua'),
(31656,'Divinópolis','José Duarte Filho','São Caetano','35502-246','Rua'),
(31657,'Patos de Minas','José Dutra','Residencial Gramado','38706-208','Rua'),
(31658,'São João Del Rei','José E. Santiago','Senhor dos Montes','36300-231','Rua'),
(31659,'Barbacena','José Ede','Centro','36200-018','Rua'),
(31660,'Uberlândia','José Edgard de Barros','Tocantins','38415-342','Rua'),
(31661,'Poços de Caldas','José Edgard de Morais','Jardim Philadélphia','37709-108','Rua'),
(31662,'Poços de Caldas','José Edídio Pereira','Jardim Esperança','37713-130','Rua'),
(31663,'Poços de Caldas','José Edmilson de Carvalho','Jardim Itamaraty I','37710-120','Rua'),
(31664,'Belo Horizonte','José Eduardo Araújo','Santa Mônica','31525-450','Rua'),
(31665,'Araguari','José Eduardo da Cunha','Paraíso','38445-009','Rua'),
(31666,'Uberaba','José Eduardo de Castro Resende','Dom Eduardo','38057-840','Rua'),
(31667,'Uberlândia','José Eduardo Gadia','Jardim América II','38401-810','Rua'),
(31668,'Belo Horizonte','José Eduardo Morais','Belvedere','30320-740','Rua'),
(31669,'Belo Horizonte','José Eduardo Moreira','Milionários','30620-030','Rua'),
(31670,'Uberaba','José Egídio de Oliveira','Conjunto Alfredo Freire','38056-170','Rua'),
(31671,'Governador Valadares','José Elias de Carvalho','Jardim Atalaia','35042-030','Rua'),
(31672,'Varginha','José Elias de Oliveira','Padre Vitor','37048-320','Avenida'),
(31673,'Barbacena','José Elias Júnior','Fátima','36200-632','Rua'),
(31674,'Ponte Nova','José Elias Salomão','Bom Pastor','35430-165','Rua'),
(31675,'Santa Luzia','José Elísio Castro e Silva','Conjunto Cristina (São Benedito)','33110-160','Rua'),
(31676,'Ribeirão das Neves','José Eliziário da Silva','Cidade de Neviana','33808-170','Rua'),
(31677,'João Monlevade','José Elói da Fonseca','Mangabeiras','35930-187','Rua'),
(31678,'Sete Lagoas','José Eloy','Santa Marcelina','35701-012','Rua'),
(31679,'Poços de Caldas','José Elpídio Ribeiro','São José','37704-224','Rua'),
(31680,'Ponte Nova','José Emiliano Dias','Centro','35430-034','Praça'),
(31681,'Sabará','José Emílio dos Santos','Córrego da Ilha','34525-235','Travessa'),
(31682,'Sabará','José Emílio dos Santos','Córrego da Ilha','34525-238','Rua'),
(31683,'Uberlândia','José Emílio Major','Luizote de Freitas','38414-118','Rua'),
(31684,'Uberaba','José Enedino Rocha','Conjunto Uberaba','38073-178','Rua'),
(31685,'Juiz de Fora','José Epifânio','Benfica','36090-230','Rua'),
(31686,'Itajubá','José Ernesto Coelho','Rebourgeon','37503-376','Avenida'),
(31687,'Belo Horizonte','José Ernesto Ferrara','Buritis','30575-240','Rua'),
(31688,'Poços de Caldas','José Errico','São Domingos','37701-401','Rua'),
(31689,'Juiz de Fora','José Estevão','Barbosa Lage','36085-570','Rua'),
(31690,'Santa Luzia','José Estevão de Lima','Pinhões','33055-005','Rua'),
(31691,'Uberlândia','José Estevão Oliveira','Presidente Roosevelt','38401-300','Rua'),
(31692,'Sete Lagoas','José Estevão Raposo','Cidade Nova','35702-280','Rua'),
(31693,'Cataguases','José Esteves','Ibraim Mendoça','36771-006','Rua'),
(31694,'Ribeirão das Neves','José Esteves','Papine (Justinópolis)','33900-650','Rua'),
(31695,'Ribeirão das Neves','José Esteves','Vereda','33822-542','Rua'),
(31696,'Uberlândia','José Esteves de Ávila','Maracanã','38400-250','Praça'),
(31697,'Juiz de Fora','José Estêves de Oliveira','Mansões do Bom Pastor','36021-710','Rua'),
(31698,'Uberaba','José Eugênio de Oliveira','Conjunto Antônio Barbosa de Souza','38035-812','Rua'),
(31699,'Teófilo Otoni','José Eurico Soares','Fátima','39800-196','Rua'),
(31700,'Uberlândia','José Eurípedes Duarte','Conjunto Segismundo Pereira','38408-304','Rua'),
(31701,'Itaúna','José Eustáquio C. Diniz','Morada Nova','35680-307','Rua'),
(31702,'Araxá','José Eustáquio Cardoso','Domingos Zema','38181-166','Rua'),
(31703,'Itaúna','José Eustáquio da Silva','Conjunto Habitacional Jardim Marinho','35681-229','Rua'),
(31704,'Patos de Minas','José Eustáquio de Araújo','Cidade Jardim','38705-214','Rua'),
(31705,'Belo Horizonte','José Evangelico','Jacqueline','31785-160','Rua'),
(31706,'Itabira','José Evangelista Lage','Clóvis Alvim II','35900-484','Rua'),
(31707,'Uberlândia','José Evaristo Gonçalves','Aclimação','38406-076','Rua'),
(31708,'Barbacena','José F. B. F. de Abreu','São Sebastião','36202-287','Avenida'),
(31709,'Caratinga','José F. Maia','Nossa Senhora Aparecida','35301-307','Escada'),
(31710,'Barbacena','José F. Oliveira','São Francisco','36202-527','Rua'),
(31711,'Varginha','José Fabiano Pereira','Jardim Corcetti I','37036-610','Rua'),
(31712,'Ipatinga','José Fabrício Gomes','Bethânia','35164-070','Avenida'),
(31713,'Cataguases','José Fabrino Baião','Thomé','36774-184','Avenida'),
(31714,'São João Del Rei','José Falconeri dos Santos','Matozinhos','36305-032','Rua'),
(31715,'Belo Horizonte','José Faleiro','Santa Helena (Barreiro)','30642-150','Rua'),
(31716,'Belo Horizonte','José Fante','Letícia','31570-030','Rua'),
(31717,'Divinópolis','José Faria Barros','Belvedere','35501-335','Rua'),
(31718,'Contagem','José Faria da Rocha','Eldorado','32310-210','Avenida'),
(31719,'Contagem','José Faria da Rocha','Eldorado','32315-040','Avenida'),
(31720,'Itabira','José Faria Júnior','Panorama','35900-344','Rua'),
(31721,'Belo Horizonte','José Faria Tavares','Ouro Preto','31320-280','Rua'),
(31722,'Juiz de Fora','José Faustino Santiago','Filgueiras','36048-690','Rua'),
(31723,'João Monlevade','José Faustino Taveira','Boa Vista','35931-263','Rua'),
(31724,'Betim','José Fausto Lage','Cachoeira','32610-660','Rua'),
(31725,'Contagem','José Feliciano','Bela Vista','32010-190','Rua'),
(31726,'Santa Luzia','José Feliciano','Quarenta e Dois','33025-290','Rua'),
(31727,'Coronel Fabriciano','José Felíciano Silva','Belvedere','35170-334','Rua'),
(31728,'Uberaba','José Felício dos Santos','Mercês','38060-070','Rua'),
(31729,'Belo Horizonte','José Felipe','Cabana','30512-230','Rua'),
(31730,'Ribeirão das Neves','José Felipe da Silva','Santa Fé (Justinópolis)','33935-060','Rua'),
(31731,'Ponte Nova','José Felipe de Freitas Castro','Centro','35430-030','Avenida'),
(31732,'Patos de Minas','José Felipe de Melo','Cerrado','38701-298','Rua'),
(31733,'Itajubá','José Felipe dos Santos','Avenida','37504-002','Travessa'),
(31734,'Ribeirão das Neves','José Felipe dos Santos','Santa Fé (Justinópolis)','33900-204','Rua'),
(31735,'Barbacena','José Felipe Sad','Centro','36200-108','Rua'),
(31736,'Sete Lagoas','José Félix','Boa Vista','35700-096','Rua'),
(31737,'Santa Luzia','José Félix Filho','Conjunto Cristina (São Benedito)','33110-080','Rua'),
(31738,'Belo Horizonte','José Félix Martins','Mantiqueira','31655-700','Rua'),
(31739,'Belo Horizonte','José Félix Martins','Mantiqueira','31660-100','Rua'),
(31740,'Patos de Minas','José Fernandes','Nossa Senhora Aparecida','38700-490','Rua'),
(31741,'Barbacena','José Fernandes','Floresta','36202-847','Rua'),
(31742,'Timóteo','José Fernandes Almeida','Bromélias','35180-512','Rua'),
(31743,'Montes Claros','José Fernandes Araújo','Roxo Verde','39400-379','Praça'),
(31744,'Divinópolis','José Fernandes da Silva','Rancho Alegre','35502-405','Rua'),
(31745,'Contagem','José Fernandes dos Santos','Jardim Califórnia','32265-380','Rua'),
(31746,'Belo Horizonte','José Fernandes Sucasas','Caetano Furquim','31050-480','Rua'),
(31747,'Cataguases','José Fernandes Sucassas','Paraíso','36772-170','Rua'),
(31748,'Divinópolis','José Fernandes Xavier','Dulphe Pinto de Aguiar','35502-437','Rua'),
(31749,'Sete Lagoas','José Fernandino Sobrinho','Jardim Arizona','35700-384','Rua'),
(31750,'Varginha','José Fernando Barros','Damasco','37060-090','Rua'),
(31751,'Sete Lagoas','José Ferrari','Chácara do Paiva','35700-168','Rua'),
(31752,'Araguari','José Ferraz','Independência','38443-071','Rua'),
(31753,'Betim','José Ferreira','Imbiruçu','32682-460','Rua'),
(31754,'Juiz de Fora','José Ferreira','Santa Efigênia','36032-330','Rua'),
(31755,'Ribeirão das Neves','José Ferreira','Savassi','33880-350','Rua'),
(31756,'Varginha','José Ferreira Campos','Conjunto Habitacional Centenário','37062-150','Rua'),
(31757,'Belo Horizonte','José Ferreira Cascão','Belvedere','30320-720','Rua'),
(31758,'Belo Horizonte','José Ferreira da Cruz','São Pedro (Venda Nova)','31610-270','Rua'),
(31759,'Belo Horizonte','José Ferreira da Luz','Caiçara','30750-480','Rua'),
(31760,'Uberlândia','José Ferreira da Silva','Parque Granada','38410-142','Alameda'),
(31761,'Ribeirão das Neves','José Ferreira de Paula','Veneza','33820-050','Rua'),
(31762,'Belo Horizonte','José Ferreira dos Santos','Letícia','31640-060','Rua'),
(31763,'Sete Lagoas','José Ferreira Fraga','Brejinho','35701-067','Rua'),
(31764,'Araxá','José Ferreira Gomes','Ana Pinto de Almeida','38181-068','Rua'),
(31765,'Teófilo Otoni','José Ferreira Lopes','São Cristóvão','39804-558','Rua'),
(31766,'Belo Horizonte','José Ferreira Lopes','Jardim Florência (Venda Nova)','31680-110','Rua'),
(31767,'Divinópolis','José Ferreira Lopes Filho','Itacolomi','35501-394','Rua'),
(31768,'Belo Horizonte','José Ferreira Magalhães','Floramar','31765-760','Rua'),
(31769,'Divinópolis','José Ferreira Maia','São Sebastião','35500-125','Rua'),
(31770,'Sete Lagoas','José Ferreira Mendes','Iporanga','35701-225','Rua'),
(31771,'Patos de Minas','José Ferreira Porto','Cidade Nova','38706-426','Rua'),
(31772,'Poços de Caldas','José Ferreira Sales','Augusto de Almeida','37704-132','Rua'),
(31773,'Barbacena','José Ferreira Sobrinho','Diniz II','36202-202','Rua'),
(31774,'Uberaba','José Fidélis da Silva','Conjunto Margarida Rosa de Azevedo','38045-570','Rua'),
(31775,'Varginha','José Figueiredo Frota','Vila Murad','37010-480','Rua'),
(31776,'Uberaba','José Firmino Pires','Conjunto Costa Telles II','38036-410','Alameda'),
(31777,'Belo Horizonte','José Flausino','Jardim Vitória','31970-270','Rua'),
(31778,'Itaúna','José Flávio Aguilar','Lourdes','35680-176','Rua'),
(31779,'Itaúna','José Flávio de Carvalho','Piedade','35680-275','Praça'),
(31780,'Belo Horizonte','José Flávio Rodrigues','Tirol','30662-230','Rua'),
(31781,'Belo Horizonte','José Flora','Letícia','31570-370','Rua'),
(31782,'Juiz de Fora','José Florêncio Delgado','Grajaú','36052-360','Rua'),
(31783,'Uberlândia','José Flores','Aclimação','38406-037','Rua'),
(31784,'Governador Valadares','José Floriano Gonçalves','Ilha dos Araújos','35020-745','Praça'),
(31785,'Ituiutaba','José Fonseca','Lagoa Azul II','38307-514','Rua'),
(31786,'Pará de Minas','José Fonseca','Padre Libério','35660-285','Rua'),
(31787,'Barbacena','José Fonseca','Grogotó','36202-504','Rua'),
(31788,'Divinópolis','José Fonseca de Andrade','Centro','35500-057','Beco'),
(31789,'Uberlândia','José Fonseca e Silva','Luizote de Freitas','38414-348','Avenida'),
(31790,'Uberlândia','José Fonseca e Silva','Dona Zulmira','38414-016','Avenida'),
(31791,'Barbacena','José Fontes','Nove de Março','36202-800','Rua'),
(31792,'Belo Horizonte','José Forcal','Santa Helena (Barreiro)','30642-460','Rua'),
(31793,'Barbacena','José Fortes de Souza','São Cristóvão','36201-619','Rua'),
(31794,'Sete Lagoas','José França','São Cristóvão','35700-281','Rua'),
(31795,'Teófilo Otoni','José Franca Dourado','Doutor Laerte Laender','39803-155','Rua'),
(31796,'Barbacena','José França Júnior','Santa Maria','36202-784','Rua'),
(31797,'Poços de Caldas','José Francisco','São José','37704-219','Travessa'),
(31798,'Poços de Caldas','José Francisco','São José','37704-218','Rua'),
(31799,'Barbacena','José Francisco Costa','Monsenhor Mário Quintão','36201-482','Rua'),
(31800,'Juiz de Fora','José Francisco da Motta','Retiro','36072-450','Rua'),
(31801,'Belo Horizonte','José Francisco da Silva','Palmares','31155-600','Rua'),
(31802,'Belo Horizonte','José Francisco da Silva','Vila Suzana','31260-580','Rua'),
(31803,'Juiz de Fora','José Francisco de Andrade','São Judas Tadeu','36087-650','Rua'),
(31804,'Contagem','José Francisco de Assis','Granja Vista Alegre','32046-120','Rua'),
(31805,'Barbacena','José Francisco de Oliveira','São Francisco','36202-526','Rua'),
(31806,'Barbacena','José Francisco de Oliveira Leite','Vilela','36205-334','Rua'),
(31807,'Coronel Fabriciano','José Francisco Domingos','Belvedere','35170-348','Avenida'),
(31808,'Juiz de Fora','José Francisco Garcia','Tiguera','36071-070','Rua'),
(31809,'Betim','José Francisco Guaracy','Bom Retiro','32634-360','Rua'),
(31810,'Poços de Caldas','José Francisco Marcondes de Quadros','Jardim Paraíso','37706-149','Rua'),
(31811,'Cataguases','José Francisco Mendes','Haidee','36774-114','Rua'),
(31812,'Juiz de Fora','José Francisco Monteiro','Santa Cecília','36026-120','Rua'),
(31813,'Barbacena','José Francisco Paes','Boa Vista','36205-276','Rua'),
(31814,'Belo Horizonte','José Francisco Pereira','Vila Pinho (Vale do Jatobá)','30670-310','Rua'),
(31815,'Itajubá','José Francisco Pereira','Rebourgeon','37503-420','Rua'),
(31816,'Ribeirão das Neves','José Francisco Pereira','Pedra Branca (Justinópolis)','33925-440','Rua'),
(31817,'Divinópolis','José Francisco Resende','Orion','35502-432','Rua'),
(31818,'São João Del Rei','José Francisco Sales','São José Operário','36309-322','Rua'),
(31819,'Montes Claros','José Francisco Silva','Regina Peres','39402-001','Rua'),
(31820,'Itaúna','José Franco','Santanense','35681-190','Rua'),
(31821,'Betim','José Franco do Amaral','Vila Triângulo','32651-720','Rua'),
(31822,'Juiz de Fora','José Franco Teixeira','Teixeiras','36033-380','Rua'),
(31823,'Ponte Nova','José Franscisquini','Santo Antônio I','35430-192','Rua'),
(31824,'Caratinga','José Fulgência','Zacarias','35302-414','Rua'),
(31825,'Patos de Minas','José Furtado de Araújo','Jardim Califórnia','38703-112','Rua'),
(31826,'Coronel Fabriciano','José Furtado de Assis','Júlia Kubitschek','35171-098','Rua'),
(31827,'Uberaba','José Furtado Nunes','Mercês','38060-320','Rua'),
(31828,'Itaúna','José Gabino','Conjunto Habitacional Vitor Gonçalves','35681-180','Rua'),
(31829,'Divinópolis','José Gabriel','Bom Pastor','35500-139','Rua'),
(31830,'São João Del Rei','José Gabriel','Bela Vista','36301-038','Rua'),
(31831,'Juiz de Fora','José Gabriel Moreira','São Pedro','36037-080','Rua'),
(31832,'Belo Horizonte','José Galding','Letícia','31570-240','Rua'),
(31833,'Itajubá','José Galdino','Nossa Senhora de Fátima','37502-524','Rua'),
(31834,'Ponte Nova','José Galdino Vieira','Sagrado Coração de Jesus','35430-099','Rua'),
(31835,'Barbacena','José Galha Maia','Caminho Novo','36204-131','Rua'),
(31836,'Uberlândia','José Garcia Borges','Chácaras Bonanza','38413-414','Rua'),
(31837,'Barbacena','José Garcia leão','Funcionários','36202-007','Rua'),
(31838,'Uberlândia','José Garibaldino','Chácaras Tubalina','38413-295','Rua'),
(31839,'Belo Horizonte','José Gaspar de Araújo','União','31170-790','Rua'),
(31840,'Teófilo Otoni','José Gazzinelli','Manoel Pimenta','39802-173','Rua'),
(31841,'Belo Horizonte','José Geraldo Bessa','Silveira','31140-390','Rua'),
(31842,'Ribeirão das Neves','José Geraldo da Silva','Papine (Justinópolis)','33900-620','Rua'),
(31843,'Uberaba','José Geraldo de Moura','Parque das Gameleiras','38037-180','Rua'),
(31844,'Ponte Nova','José Geraldo de Souza','Jardim','35430-238','Rua'),
(31845,'Sete Lagoas','José Geraldo Guiscem','Barreiro','35701-514','Rua'),
(31846,'Timóteo','José Geraldo Madureira','Centro','35180-040','Rua'),
(31847,'Varginha','José Geraldo Miranda','Santa Maria','37022-350','Rua'),
(31848,'Uberlândia','José Geraldo Prata','Tocantins','38415-351','Rua'),
(31849,'Poços de Caldas','José Gerard O. M. I.','Maria Imaculada','37701-383','Rua'),
(31850,'Pará de Minas','José Germano Assunção','Belvedere','35661-299','Rua'),
(31851,'Itabira','José Getulio Soares','Eldorado','35900-607','Beco'),
(31852,'Uberlândia','José Gil Grama','Jaraguá','38413-107','Rua'),
(31853,'Uberaba','José Gobo','Nossa Senhora da Abadia','38026-570','Travessa'),
(31854,'Cataguases','José Godinho','Menezes','36774-128','Rua'),
(31855,'Teófilo Otoni','José Godinho de Azevedo','Jardim das Acácias','39804-001','Rua'),
(31856,'Ponte Nova','José Godoy','Novo Horizonte','35430-298','Rua'),
(31857,'Divinópolis','José Gomes','Manoel Valinhas','35500-277','Rua'),
(31858,'Belo Horizonte','José Gomes','Itatiaia','31360-180','Rua'),
(31859,'Itajubá','José Gomes Bustamante','Morro Chic','37500-098','Rua'),
(31860,'Divinópolis','José Gomes da Silva','Maria Peçanha','35501-138','Rua'),
(31861,'Betim','José Gomes da Silva','Guanabara','32532-130','Rua'),
(31862,'Governador Valadares','José Gomes da Silva','Jardim Atalaia','35042-390','Rua'),
(31863,'Betim','José Gomes de Castro','Santa Cruz','32530-200','Rua'),
(31864,'Pará de Minas','José Gomes de Oliveira','Recanto da Lagoa','35661-109','Rua'),
(31865,'Betim','José Gomes do Amaral','Vila Amaral','32610-180','Rua'),
(31866,'Belo Horizonte','José Gomes Domingues','Jacqueline','31785-740','Avenida'),
(31867,'Betim','José Gomes Ferreira','Amazonas','32680-280','Rua'),
(31868,'Patos de Minas','José Gomes Ferreira','Ipanema','38706-536','Rua'),
(31869,'Poços de Caldas','José Gomes Filho','Jardim das Hortências','37705-038','Avenida'),
(31870,'Varginha','José Gomes Nogueira','Vila Pinto','37014-040','Rua'),
(31871,'Araxá','José Gomes Pereira','São Francisco','38180-202','Rua'),
(31872,'Contagem','José Gomes Pinheiro','Industrial','32223-120','Rua'),
(31873,'Ipatinga','José Gomes Ribeiro','Limoeiro','35162-451','Rua'),
(31874,'Uberlândia','José Gomes Ribeiro','Tocantins','38415-339','Rua'),
(31875,'Itaúna','José Gomide','Nogueira Machado','35680-269','Rua'),
(31876,'São João Del Rei','José Gomide','Centro','36307-324','Rua'),
(31877,'Betim','José Gonçalves','Nossa Senhora das Graças','32634-200','Rua'),
(31878,'Contagem','José Gonçalves','Inconfidentes','32223-240','Rua'),
(31879,'Itaúna','José Gonçalves','João Paulo II','35681-200','Rua'),
(31880,'Belo Horizonte','José Gonçalves','Barreiro','30640-270','Rua'),
(31881,'Juiz de Fora','José Gonçalves Alvim','São Bernardo','36062-220','Rua'),
(31882,'Barbacena','José Gonçalves Araújo','Santa Efigênia','36204-074','Rua'),
(31883,'Cataguases','José Gonçalves Araújo Porto','Centro','36770-010','Rua'),
(31884,'Belo Horizonte','José Gonçalves Barbosa','Indústrias','30610-480','Rua'),
(31885,'Uberaba','José Gonçalves Borges','Conjunto Alfredo Freire','38056-110','Rua'),
(31886,'Belo Horizonte','José Gonçalves de Alkimim','Conjunto Habitacional Vale do Jatobá','30664-140','Rua'),
(31887,'Betim','Jose Goncalves de Almeida','Marajoara','32650-025','Rua'),
(31888,'Belo Horizonte','José Gonçalves de Melo','Olhos D''Água','30390-330','Rua'),
(31889,'Ribeirão das Neves','José Gonçalves de Oliveira','Elizabeth (Justinópolis)','33943-740','Rua'),
(31890,'Sete Lagoas','José Gonçalves de Oliveira','Canaan','35700-297','Rua'),
(31891,'Varginha','José Gonçalves Dias','Santa Luiza','37026-710','Rua'),
(31892,'Belo Horizonte','José Gonçalves Diniz','Conjunto Habitacional Vale do Jatobá','30664-610','Rua'),
(31893,'Belo Horizonte','José Gonçalves Ferreira','São Marcos','31930-270','Rua'),
(31894,'Contagem','José Gonçalves Filho','Jardim Vera Cruz','32260-590','Rua'),
(31895,'Montes Claros','José Gonçalves Filho','Conjunto Cristo Rei','39402-388','Rua'),
(31896,'Pará de Minas','José Gonçalves Moreira Sobrinho','Recanto da Lagoa','35661-075','Rua'),
(31897,'Varginha','José Gonçalves Pereira','Vila Pinto','37010-500','Rua'),
(31898,'Belo Horizonte','José Gonçalves Pimenta','Heliópolis','31760-280','Rua'),
(31899,'Caratinga','José Goncalves Rodrigues','Santa Cruz','35303-401','Rua'),
(31900,'Governador Valadares','José Gonçalves Tiradentes','Universitário','35022-080','Rua'),
(31901,'Belo Horizonte','José Gonçalves Vidal','Ouro Preto','31310-600','Rua'),
(31902,'Barbacena','José Gonçalvez Vidigal','Floresta','36202-848','Rua'),
(31903,'Divinópolis','José Gontijo da Fonseca','Oliveiras','35502-078','Rua'),
(31904,'São João Del Rei','José Gontijo de Lima','Centro','36300-036','Rua'),
(31905,'Belo Horizonte','José Goursand de Araújo','Renascença','31140-570','Rua'),
(31906,'Ituiutaba','José Gouveia Franco','Novo Horizonte','38302-253','Rua'),
(31907,'Belo Horizonte','José Greco','São Bento','30360-030','Rua'),
(31908,'Pará de Minas','José Gregório','Independência','35660-072','Rua'),
(31909,'Itabira','José Gregório da Cruz','Panorama','35900-345','Rua'),
(31910,'Sete Lagoas','José Gregório de Abreu','Morro do Claro','35701-121','Rua'),
(31911,'Santa Luzia','José Gregório Martins','Conjunto Palmital (São Benedito)','33140-490','Rua'),
(31912,'Ipatinga','José Grossi Carvalho','Cidade Nobre','35162-382','Rua'),
(31913,'Juiz de Fora','José Grunewald','Santa Catarina','36036-170','Travessa'),
(31914,'Belo Horizonte','José Gualberto','Palmeiras','30575-780','Rua'),
(31915,'Belo Horizonte','José Gualberto do Nascimento','Conjunto Habitacional Vale do Jatobá','30666-140','Rua'),
(31916,'Varginha','José Guedes','Jardim Sion','37048-210','Rua'),
(31917,'Ribeirão das Neves','José Guilherme Barbalho','Dona Clarice','33944-005','Rua'),
(31918,'Belo Horizonte','José Guilherme da Silva','Tirol','30662-170','Rua'),
(31919,'Itabira','José Guilherme Zeferino','Gabiroba','35900-797','Rua'),
(31920,'Divinópolis','José Guimarães','Danilo Passos','35500-342','Rua'),
(31921,'Belo Horizonte','José Guimarães','Cabana','30512-280','Rua'),
(31922,'Araxá','José Guimarães','Vila Fertiza','38184-216','Rua'),
(31923,'Pará de Minas','José Guimarães de Faria','Recanto da Lagoa','35661-088','Rua'),
(31924,'Ribeirão das Neves','José Guimarães Ferreira','Iolanda','33861-020','Rua'),
(31925,'Uberaba','José Gustavo de Carvalho','Vila Olímpica','38066-210','Rua'),
(31926,'Juiz de Fora','José Gustavo do Nascimento','Nova Era','36087-100','Rua'),
(31927,'Belo Horizonte','José Heilbuth Gonçalves','Dom Cabral','30535-400','Praça'),
(31928,'Ribeirão das Neves','José Heleno Teixeira','Savassi','33880-580','Rua'),
(31929,'Uberaba','José Hélio de Freitas','Quinta Boa Esperança','38017-470','Rua'),
(31930,'Belo Horizonte','José Hemercedino Miranda','Santa Maria Goretti','31920-660','Rua'),
(31931,'Belo Horizonte','José Hemetério Andrade','Estoril','30455-770','Rua'),
(31932,'Araxá','José Hemogenes da Silva','Vila Santa Terezinha','38183-262','Praça'),
(31933,'Sete Lagoas','José Henrique','São Cristóvão','35700-277','Rua'),
(31934,'Belo Horizonte','José Henrique de Melo','Milionários','30620-710','Rua'),
(31935,'Varginha','José Henrique Dias','Conjunto Habitacional Centenário','37056-400','Rua'),
(31936,'Belo Horizonte','José Henriques Cardoso','Ouro Preto','31320-260','Rua'),
(31937,'Itaúna','José Herculano','Lourdes','35680-204','Rua'),
(31938,'Juiz de Fora','José Herculano da Cruz','Santa Cruz','36088-070','Rua'),
(31939,'Itaúna','José Herculano Pereira Júnior','Lourdes','35680-213','Rua'),
(31940,'Cataguases','José Herdy Ramos','Vila Rezende','36774-004','Rua'),
(31941,'Uberaba','José Hermenegildo Pinto','Nossa Senhora da Abadia','38026-126','Rua'),
(31942,'Uberlândia','José Higino de Oliveira','Tocantins','38415-375','Rua'),
(31943,'Belo Horizonte','José Higino de Resende','Conjunto Minascaixa','31615-380','Rua'),
(31944,'Itabira','José Hilário','Vila Piedade','35900-202','Rua'),
(31945,'Itajubá','José Hilário de Souza Pinto','Boa Vista','37505-052','Rua'),
(31946,'Sete Lagoas','José Hilário dos Reis','Santo Antônio','35701-261','Rua'),
(31947,'São João Del Rei','José Hilário Viegas','Centro','36300-116','Rua'),
(31948,'Juiz de Fora','José Homem de Carvalho','Vivendas do Retiro','36072-400','Rua'),
(31949,'Itaúna','José Honorato','Garcias','35681-020','Rua'),
(31950,'Pará de Minas','José Honorato','Coração de Jesus','35660-104','Praça'),
(31951,'Belo Horizonte','José Honorato de Morais','Floramar','31765-690','Rua'),
(31952,'Caratinga','José Horácio Alves','Anápolis','35304-019','Rua'),
(31953,'Contagem','José Horta Costa','Alvorada','32042-170','Rua'),
(31954,'Uberlândia','José Humberto Alves','Patrimônio','38411-030','Rua'),
(31955,'Poços de Caldas','José Hypólito','São José','37704-472','Rua'),
(31956,'Pará de Minas','José Idelfonso Pena','Belvedere','35661-291','Rua'),
(31957,'Belo Horizonte','José Ildeu Gramiscelli','Bonfim','31210-190','Rua'),
(31958,'Caratinga','José Inácio','Anápolis','35304-042','Vila'),
(31959,'Ribeirão das Neves','José Inácio','Areias (Justinópolis)','33920-010','Rua'),
(31960,'Araguari','José Inácio','Goiás','38442-108','Rua'),
(31961,'Ribeirão das Neves','José Inácio da Silva','Areias (Justinópolis)','33920-000','Avenida'),
(31962,'Passos','José Inácio de Andrade','Jardim Itália','37901-556','Rua'),
(31963,'Betim','José Inácio Filho','Santa Inês','32610-415','Rua'),
(31964,'Betim','José Inácio Filho','Angola','32630-230','Avenida'),
(31965,'Pará de Minas','José Inácio Marinho','Santos Dumont','35660-356','Rua'),
(31966,'Cataguases','José Inácio Peixoto','Vila Tereza','36772-010','Praça'),
(31967,'Juiz de Fora','José Inácio Trindade','Ladeira','36052-555','Rua'),
(31968,'Uberaba','José Inaja Morais Lorena','Josa Bernardino II','38073-002','Rua'),
(31969,'Teófilo Otoni','José Inocêncio','Joaquim Pedrosa','39804-420','Rua'),
(31970,'Juiz de Fora','José Irineu Reis','Granjas Betânia','36047-380','Rua'),
(31971,'Juiz de Fora','José Iscold','Jardim Glória','36015-180','Travessa'),
(31972,'Itabira','José Isidoro','Vila Piedade','35900-204','Rua'),
(31973,'Belo Horizonte','José Isidoro Filho','Conjunto Habitacional Vale do Jatobá','30666-215','Rua'),
(31974,'Belo Horizonte','José Isidoro Miranda','Santa Maria Goretti','31930-540','Rua'),
(31975,'Governador Valadares','José Ivair F. Matos','Santo Agostinho','35065-005','Avenida'),
(31976,'Teófilo Otoni','José Ivo da Conceição','Bela Vista','39800-229','Rua'),
(31977,'Juiz de Fora','José Izidro Teixeira','Nossa Senhora de Fátima','36036-580','Rua'),
(31978,'São João Del Rei','José Izildro Calcavara','Residencial Lenheiro','36309-500','Rua'),
(31979,'Belo Horizonte','José Jacinto Agapito','Indústrias','30610-380','Rua'),
(31980,'Betim','José Jacinto Júnior','Novo Horizonte','32634-080','Rua'),
(31981,'Juiz de Fora','José Jacinto Pavão','Lourdes','36070-510','Rua'),
(31982,'Patos de Minas','José Jacinto Ribeiro','Sebastião Amorim','38705-310','Praça'),
(31983,'Araxá','José Jacinto Silva','Urciano Lemos','38181-142','Rua'),
(31984,'Ituiutaba','José Jacob Yunes','Ipiranga','38302-058','Rua'),
(31985,'Araguari','José Jeovah dos Santos','Centro','38440-129','Rua'),
(31986,'Itabira','José João Bernadino','Ribeira de Cima','35901-204','Rua'),
(31987,'Santa Luzia','José João da Silva','Bom Jesus','33015-460','Rua'),
(31988,'Ituiutaba','José João Dib','Centro','38300-102','Avenida'),
(31989,'Ituiutaba','José João Dib','Progresso','38302-000','Avenida'),
(31990,'Ituiutaba','José João Dib','Camargo','38304-000','Avenida'),
(31991,'Belo Horizonte','José João dos Santos','São Bernardo','31750-330','Rua'),
(31992,'Belo Horizonte','José João Garcia','Conjunto Habitacional Vale do Jatobá','30664-300','Rua'),
(31993,'Uberaba','José João Naves','Abadia','38026-125','Rua'),
(31994,'Santa Luzia','José João Pedro','Córrego Frio','33026-010','Rua'),
(31995,'Itaúna','José Joaquim','Santanense','35681-193','Rua'),
(31996,'Itajubá','José Joaquim','Varginha','37501-144','Rua'),
(31997,'Ituiutaba','José Joaquim Alves Paranaíba','Platina','38307-080','Rua'),
(31998,'Belo Horizonte','José Joaquim da Mata','Santa Cruz','31155-150','Rua'),
(31999,'Ituiutaba','José Joaquim da Silva','Satélite Andradina','38308-002','Rua'),
(32000,'Juiz de Fora','José Joaquim de Oliveira','Santa Efigênia','36032-360','Rua'),
(32001,'Patos de Minas','José Joaquim de Souza','Jardim Céu Azul','38706-188','Rua'),
(32002,'Araguari','José Joaquim de Souza','Morada de Fátima','38441-120','Rua'),
(32003,'Belo Horizonte','José Joaquim dos Santos','Céu Azul','31580-360','Rua'),
(32004,'Belo Horizonte','José Joaquim Duarte','Heliópolis','31760-290','Rua'),
(32005,'Poços de Caldas','José Joaquim Filho','Vila José Carlos','37701-115','Rua'),
(32006,'Uberlândia','José Joaquim Francisco','Virgilato Pereira','38408-610','Rua'),
(32007,'Montes Claros','José Joaquim Guimarães','Vila Guilhermina','39400-548','Rua'),
(32008,'Ribeirão das Neves','José Joaquim Lages','Centro (Justinópolis)','33900-710','Rua'),
(32009,'Montes Claros','José Joaquim Pereira','Nossa Senhora de Fátima','39402-216','Rua'),
(32010,'Ipatinga','José Jorge Chain','Iguacu','35162-081','Rua'),
(32011,'Governador Valadares','José Jorge da Silva','Jardim Atalaia','35042-660','Rua'),
(32012,'Belo Horizonte','José Jorge Fonte Boa','Nova Barroca','30570-250','Rua'),
(32013,'Uberlândia','José Jorge Lemes','Conjunto Alvorada','38407-078','Rua'),
(32014,'Uberaba','José Jorge Pena','Vila Craide','38071-560','Rua'),
(32015,'Uberaba','José Jorge Pena','Vila São Cristóvão','38040-260','Rua'),
(32016,'Araxá','José Jorge Rage','São Pedro Pezzute','38183-178','Rua'),
(32017,'Ribeirão das Neves','José Jorge Vieira','Papine (Justinópolis)','33900-630','Rua'),
(32018,'Divinópolis','José Josefino da Costa','Orion','35502-421','Rua'),
(32019,'Barbacena','José Josino de Oliveira','Funcionários','36202-072','Rua'),
(32020,'Ponte Nova','José Jotta da Luz','Centro','35430-027','Praça'),
(32021,'Poços de Caldas','José Juliano Dias','Conjunto Habitacional Pedro Afonso Junqueira','37706-202','Rua'),
(32022,'Ipatinga','José Júlio da Costa','Iguacu','35162-189','Praça'),
(32023,'Ipatinga','José Júlio da Costa','Centro','35160-001','Praça'),
(32024,'Ipatinga','José Júlio da Costa','Iguacu','35162-082','Praça'),
(32025,'Belo Horizonte','José Júlio Ferreira','Fernão Dias','31910-460','Rua'),
(32026,'Timóteo','José Júlio Lage','Timirim','35180-320','Rua'),
(32027,'Belo Horizonte','José Júlio Martins','Nova Cintra','30516-520','Rua'),
(32028,'Ituiutaba','José Junisse da Silva','Ipiranga','38302-110','Travessa'),
(32029,'Varginha','José Justiniano Paiva','Vila Bueno','37006-520','Rua'),
(32030,'Varginha','José Justiniano Reis','Jardim Sion','37048-000','Avenida'),
(32031,'Belo Horizonte','José Justino','Vila Fazendinha','30250-433','Rua'),
(32032,'Contagem','José Justino','Darcy Ribeiro','32060-533','Rua'),
(32033,'Araxá','José Justino Cornélio','Vila Estância','38182-386','Rua'),
(32034,'Uberaba','José Kahtalian','Parque das Américas','38045-060','Rua'),
(32035,'Poços de Caldas','José Kentenich','Zona Rural','37719-000','Estrada'),
(32036,'Sete Lagoas','José Kilesse','Santa Maria','35702-089','Rua'),
(32037,'Juiz de Fora','José Kirchmaier','São Pedro','36036-440','Rua'),
(32038,'Juiz de Fora','José Kneipp Filho','São Pedro','36037-230','Rua'),
(32039,'São João Del Rei','José L. Coelho','Colinas Del Rey','36307-646','Rua'),
(32040,'Araguari','José L. Henriques','Nossa Senhora da Penha','38446-250','Rua'),
(32041,'Juiz de Fora','José Ladeira','Santa Teresa','36020-190','Rua'),
(32042,'Belo Horizonte','José Laerte','Santo André','31230-733','Beco'),
(32043,'Belo Horizonte','José Laktin','Palmares','31155-750','Rua'),
(32044,'Barbacena','José Lamoanier','Floresta','36202-849','Rua'),
(32045,'Belo Horizonte','José Lanna','Pilar','30390-010','Rua'),
(32046,'Sete Lagoas','José Lanza Neto','Eldorado','35702-173','Rua'),
(32047,'Belo Horizonte','José Laporte Neto','Estoril','30450-570','Rua'),
(32048,'Belo Horizonte','José Laureano','Piratininga','30692-503','Rua'),
(32049,'Belo Horizonte','José Lavarine','Santa Efigênia','30270-220','Rua'),
(32050,'Itaúna','José Leal','Santanense','35681-142','Rua'),
(32051,'Belo Horizonte','José Leal Domingues','Jardim Guanabara','31765-710','Rua'),
(32052,'Itabira','José Leandro de Araujo','Gabiroba','35900-803','Rua'),
(32053,'Pará de Minas','José Leão','Vila Maria','35661-320','Rua'),
(32054,'Itabira','José Lego Simões','Penha','35900-592','Travessa'),
(32055,'Divinópolis','José Leite Carvalho','Danilo Passos','35500-334','Rua'),
(32056,'São João Del Rei','José Leite de Andrade','Centro','36300-038','Rua'),
(32057,'Cataguases','José Leite de Faria','Colinas','36773-256','Rua'),
(32058,'Belo Horizonte','José Leite Silva','Letícia','31640-055','Rua'),
(32059,'Uberlândia','José Lélis França','Santa Mônica','38408-234','Rua'),
(32060,'Itaúna','José Lembi','Centro','35680-024','Rua'),
(32061,'Uberaba','José Lemes da Silva','Vale do Sol','38046-510','Avenida'),
(32062,'Governador Valadares','José Lemos','Vila Bretas','35030-260','Rua'),
(32063,'Uberaba','José Lemos de Oliveira','Jardim Eldorado','38071-647','Rua'),
(32064,'Uberlândia','José Lemos Garcia','Presidente Roosevelt','38401-108','Rua'),
(32065,'Passos','José Lemos Maia','Maria Augusta','37904-132','Rua'),
(32066,'Cataguases','José Leonardo','Leonardo','36773-626','Avenida'),
(32067,'Juiz de Fora','José Libânio da Fonseca','Benfica','36090-420','Rua'),
(32068,'Juiz de Fora','José Libânio Rodrigues','Bandeirantes','36047-000','Rua'),
(32069,'Santa Luzia','José Liberato Moreira','Bom Jesus','33015-415','Rua'),
(32070,'Caratinga','José Ligeiro','Centro','35300-025','Vila'),
(32071,'Coronel Fabriciano','José lima','Centro','35170-036','Rua'),
(32072,'Santa Luzia','José Lima','Conjunto Cristina (São Benedito)','33105-200','Rua'),
(32073,'Belo Horizonte','José Lima de Almeida','Heliópolis','31760-620','Rua'),
(32074,'Belo Horizonte','José Lima de Almeida','Floramar','31765-770','Rua'),
(32075,'Juiz de Fora','José Lima Dias','Santa Cecília','36026-050','Rua'),
(32076,'Uberlândia','José Lima Wanderley','Planalto','38413-210','Rua'),
(32077,'Varginha','José Limborco','Vila Santa Cruz','37014-090','Rua'),
(32078,'João Monlevade','José Linhares','República','35930-088','Rua'),
(32079,'Barbacena','José Linhares','Santa Tereza I','36201-088','Rua'),
(32080,'Juiz de Fora','José Lino','Granjas Betânia','36047-470','Rua'),
(32081,'Belo Horizonte','José Lino Conegundes','União','31170-420','Praça'),
(32082,'Betim','José Lino da Silva','Brasiléia','32560-290','Praça'),
(32083,'Barbacena','José Lino Furtado','Santa Efigênia','36204-080','Rua'),
(32084,'Santa Luzia','José Lino Souza Teixeira','Conjunto Palmital (São Benedito)','33140-610','Rua'),
(32085,'Belo Horizonte','José Lins do Rego','Tupi','31842-350','Rua'),
(32086,'Varginha','José Lisboa de Paiva','Jardim Colonial','37044-220','Rua'),
(32087,'Belo Horizonte','José Lobato Ferrari','Betânia','30590-230','Rua'),
(32088,'Patos de Minas','José Lobo Vasconcelos','Planalto','38706-315','Rua'),
(32089,'Sete Lagoas','José Longines','Belo Vale','35702-315','Rua'),
(32090,'Belo Horizonte','José Lopes Barroso','Floramar','31760-420','Rua'),
(32091,'Uberlândia','José Lopes Filho','Murumbi','38407-471','Avenida'),
(32092,'Belo Horizonte','José Lopes Muradas','Floramar','31760-500','Avenida'),
(32093,'João Monlevade','José Loureiro','Lucília','35930-544','Rua'),
(32094,'Divinópolis','José Lourenço','São José','35501-246','Rua'),
(32095,'Juiz de Fora','José Lourenço','São Pedro','36035-690','Rua'),
(32096,'Juiz de Fora','José Lourenço','São Pedro','36037-460','Rua'),
(32097,'Juiz de Fora','José Lourenço','São Pedro','36036-230','Rua'),
(32098,'Pará de Minas','José Lourenço dos Santos','Recanto da Lagoa','35661-112','Rua'),
(32099,'Juiz de Fora','José Lourenço Kelmer','São Pedro','36036-330','Rua'),
(32100,'Belo Horizonte','José Lourival da Silva','Serra Verde (Venda Nova)','31630-505','Rua'),
(32101,'Uberlândia','José Lozzi','Jardim Patrícia','38414-110','Rua'),
(32102,'Barbacena','José Lucas da Rocha','Vilela','36205-330','Rua'),
(32103,'Ituiutaba','José Lucas de Lima','Ipiranga','38302-066','Rua'),
(32104,'Contagem','José Lucas de Oliveira','Parque Maracanã','32042-510','Rua'),
(32105,'Uberaba','José Lucas Evangelista','Recreio dos Bandeirantes','38040-291','Rua'),
(32106,'Montes Claros','José Lucas Machado','Centro','39400-024','Rua'),
(32107,'Uberlândia','José Lucas Martins','Presidente Roosevelt','38401-198','Rua'),
(32108,'Araxá','José Luciano da Silva','São Geraldo','38180-076','Rua'),
(32109,'Sete Lagoas','José Lucídio de Avelar','Boa Vista','35700-538','Praça'),
(32110,'Sete Lagoas','José Lucídio Horta','Papavento','35700-472','Rua'),
(32111,'Juiz de Fora','José Ludolf de Melo','Granjas do Bosque','36033-570','Rua'),
(32112,'Betim','José Luís da Silva','Imbiruçu','32682-470','Rua'),
(32113,'Uberaba','José Luís Diegues','Conjunto Margarida Rosa de Azevedo','38045-610','Rua'),
(32114,'Itabira','José Luis Gonzaga','Fênix','35901-222','Rua'),
(32115,'Ribeirão das Neves','José Luís Pinto','São João de Deus (Justinópolis)','33943-370','Rua'),
(32116,'São João Del Rei','José Luiz Alves','Vila Nossa Senhora de Fátima','36305-014','Avenida'),
(32117,'Belo Horizonte','José Luiz Azevedo','Jacqueline','31785-315','Rua'),
(32118,'Sete Lagoas','José Luiz Barbosa','Novo Horizonte','35701-197','Rua'),
(32119,'Santa Luzia','José Luiz Brito','Conjunto Cristina (São Benedito)','33105-190','Rua'),
(32120,'Itaúna','José Luiz Calambau','Graças','35680-331','Rua'),
(32121,'Contagem','José Luiz da Cunha','Alvorada','32042-080','Avenida'),
(32122,'Ituiutaba','José Luiz da Silva','Hélio','38307-166','Rua'),
(32123,'Itajubá','José Luiz da Silva','Santa Rosa','37501-565','Rua'),
(32124,'Uberaba','José Luiz da Silva','Serra Dourada','38057-726','Rua'),
(32125,'Teófilo Otoni','José Luiz de Andrade','Centro','39800-123','Travessa'),
(32126,'Belo Horizonte','José Luiz de Deus','São Pedro (Venda Nova)','31610-410','Rua'),
(32127,'Barbacena','José Luiz de Medeiros','João Paulo II','36202-764','Rua'),
(32128,'Belo Horizonte','José Luiz Dias Duarte','Bonsucesso','30622-350','Rua'),
(32129,'Santa Luzia','José Luiz dos Reis','Bela Vista','33010-510','Rua'),
(32130,'Patos de Minas','José Luiz Ferreira','Novo Horizonte','38703-588','Rua'),
(32131,'Juiz de Fora','José Luiz Flores','Treis Moinhos','36052-115','Rua'),
(32132,'Araguari','José Luiz Franca','Vieno','38443-168','Rua'),
(32133,'Uberlândia','José Luiz Franca','Tocantins','38415-249','Rua'),
(32134,'Itaúna','José Luiz Guimarães','Centro','35680-007','Rua'),
(32135,'Sete Lagoas','José Luiz Lima','Jardim Primavera l','35703-092','Rua'),
(32136,'Varginha','José Luiz Maia','Conjunto Habitacional Centenário','37062-000','Rua'),
(32137,'Governador Valadares','José Luiz Nogueira','Centro','35010-190','Rua'),
(32138,'Divinópolis','José Luiz Passos','Residencial Doutor Walchir Resende Costa','35503-142','Rua'),
(32139,'Barbacena','José Luiz Portugues','Passarinhos','36204-182','Rua'),
(32140,'Belo Horizonte','José Luiz Raso','Mangueiras (Vale do Jatobá)','30666-340','Rua'),
(32141,'Governador Valadares','José Luiz Santos','São José','35050-110','Rua'),
(32142,'Teófilo Otoni','José Luiz Tanuri','Ipiranga','39801-022','Rua'),
(32143,'São João Del Rei','José Luiz Vieira','Solar da Serra (Colônia do Marçal)','36302-607','Rua'),
(32144,'São João Del Rei','José M. Carvalho','Colinas Del Rey','36307-648','Rua'),
(32145,'Contagem','José Macário Belém','Darcy Ribeiro','32060-513','Rua'),
(32146,'Belo Horizonte','José Machado','Nova Suíça','30460-250','Rua'),
(32147,'Uberaba','José Machado Borges','Conjunto Maringá I','38035-758','Rua'),
(32148,'Santa Luzia','José Machado Calazans','São Geraldo','33010-250','Rua'),
(32149,'Sabará','José Machado Chaves','Vila Santo Antônio de Pádua','34515-470','Rua'),
(32150,'Divinópolis','José Machado Gontijo','Santa Lúcia','35502-844','Rua'),
(32151,'Juiz de Fora','José Machado Penido','Parque Guadalajara','36033-600','Rua'),
(32152,'Belo Horizonte','José Machado Ribeiro','Vila Capri','31615-170','Rua'),
(32153,'Coronel Fabriciano','José Machado Sena','Belvedere','35170-368','Rua'),
(32154,'Governador Valadares','José Maciel','Vila Rica','35045-290','Rua'),
(32155,'Ponte Nova','José Maciel','São Judas Tadeu','35430-171','Rua'),
(32156,'Ribeirão das Neves','José Magalhães','São Januário (Justinópolis)','33900-420','Rua'),
(32157,'Sabará','José Magalhães Barbosa','Centro','34505-510','Rua'),
(32158,'Barbacena','José Malvar Martins Filho','Santa Tereza II (Geraldo Xavier)','36201-114','Rua'),
(32159,'Governador Valadares','José Malvino','Vila Isa','35044-150','Rua'),
(32160,'Ribeirão das Neves','José Mamede Costa','Centro (Justinópolis)','33900-690','Rua'),
(32161,'Uberlândia','José Mamede Júnior','Luizote de Freitas','38414-358','Rua'),
(32162,'Poços de Caldas','José Mamud Assan','Jardim São Jorge','37701-445','Rua'),
(32163,'Patos de Minas','José Manoel de Brito','Jardim Califórnia','38703-105','Rua'),
(32164,'Juiz de Fora','José Manoel de Oliveira','Cerâmica','36080-340','Rua'),
(32165,'Uberaba','José Manoel Ferreira','Núcleo Residencial Tutunas','38057-320','Rua'),
(32166,'Itajubá','José Manoel Pereira','Avenida','37504-000','Avenida'),
(32167,'Divinópolis','José Manoel Sobrinho','Serra Verde','35502-087','Rua'),
(32168,'Itajubá','José Manso Pereira Cabral','São Vicente','37502-038','Rua'),
(32169,'Uberaba','José Marajó de Carvalho','Vila São Cristóvão','38040-330','Rua'),
(32170,'Juiz de Fora','José Marangon','Industrial','36081-490','Rua'),
(32171,'Uberaba','José Marçal Costa','Jardim São Bento','38066-390','Rua'),
(32172,'Sete Lagoas','José Marçal de Abreu','São Cristóvão','35700-282','Rua'),
(32173,'Uberlândia','José Marçal Neto','Santa Mônica','38408-334','Avenida'),
(32174,'Pará de Minas','José Marcelino Coelho Oliveira','São Paulo','35661-512','Rua'),
(32175,'Uberlândia','José Marcelino de Sales','Jardim Patrícia','38414-060','Rua'),
(32176,'Santa Luzia','José Marcelino de Souza','Kennedy','33015-520','Rua'),
(32177,'Sete Lagoas','José Marcelino Queirós','Morro do Claro','35701-110','Rua'),
(32178,'Juiz de Fora','José Marcelino Teixeira','Filgueiras','36048-672','Rua'),
(32179,'Ribeirão das Neves','José Marcelo','Florença','33823-310','Rua'),
(32180,'Barbacena','José Marciano Bernini','Colônia Rodrigo Silva','36201-153','Rua'),
(32181,'Itajubá','José Márciano Filho','Boa Vista','37505-106','Rua'),
(32182,'Governador Valadares','José Marciano Rodrigues','São Cristóvão','35045-300','Rua'),
(32183,'Ponte Nova','José Marciel','São Judas Tadeu','35430-831','Rua'),
(32184,'Juiz de Fora','José Márcio Pascoalino','Santa Efigênia','36032-190','Rua'),
(32185,'Poços de Caldas','José Marcondes da Fonseca','Santa Maria','37701-293','Rua'),
(32186,'Poços de Caldas','José Marcondes da Fonseca','Campo de Santa Maria','37701-549','Rua'),
(32187,'Itabira','José Marcos de Almeida','Eldorado','35900-135','Avenida'),
(32188,'Belo Horizonte','José Maria','Vila Ecológica','30670-520','Rua'),
(32189,'Itajubá','José Maria Affalo','Loteamento Costa','37500-434','Rua'),
(32190,'Montes Claros','José Maria Alkimim','Jardim São Luiz','39401-047','Rua'),
(32191,'Ribeirão das Neves','José Maria Alkimim','Eliane (Justinópolis)','33943-110','Rua'),
(32192,'Santa Luzia','José Maria Alkimim','Nossa Senhora das Graças','33030-210','Rua'),
(32193,'Belo Horizonte','José Maria Alkimim','Serra Verde (Venda Nova)','31630-060','Alameda'),
(32194,'Betim','José Maria Alkimin','Nossa Senhora do Carmo','32510-310','Rua'),
(32195,'Ribeirão das Neves','José Maria Alkimin','Centro','33805-640','Rua'),
(32196,'Belo Horizonte','José Maria Alves','Lagoa','31578-250','Rua'),
(32197,'Varginha','José Maria Belo','Conjunto Habitacional Centenário','37056-390','Rua'),
(32198,'Sabará','José Maria Benfica','Santana','34545-670','Rua'),
(32199,'Santa Luzia','José Maria Bicalho','Vila Olga','33040-050','Rua'),
(32200,'Belo Horizonte','José Maria Botelho','Santa Mônica','31525-100','Rua'),
(32201,'Montes Claros','José Maria Câmara','Canelas I','39402-592','Rua'),
(32202,'Divinópolis','José Maria Campos','Nossa Senhora da Conceição','35502-128','Rua'),
(32203,'Divinópolis','José Maria Campos','Alvorada','35500-181','Rua'),
(32204,'Uberlândia','José Maria Coutinho','Parque Granada','38410-132','Alameda'),
(32205,'Ribeirão das Neves','José Maria da Costa','Pedra Branca (Justinópolis)','33925-350','Avenida'),
(32206,'Barbacena','José Maria da Silva','Guarani','36204-504','Rua'),
(32207,'Barbacena','José Maria de Alençar','Campo','36200-328','Rua'),
(32208,'Sete Lagoas','José Maria de Alkimim','Jardim Arizona','35700-371','Rua'),
(32209,'Belo Horizonte','José Maria de Alkimim','Belvedere','30320-210','Avenida'),
(32210,'Barbacena','José Maria de Andrada Serpa','Diniz II','36202-186','Rua'),
(32211,'Ituiutaba','José Maria de Castro','Novo Tempo II','38305-202','Rua'),
(32212,'Belo Horizonte','José Maria de Freitas','Santo André','31230-290','Rua'),
(32213,'Contagem','José Maria de Lacerda','Cidade Industrial','32210-120','Rua'),
(32214,'Coronel Fabriciano','José Maria de Magalhães','Centro','35170-042','Rua'),
(32215,'Belo Horizonte','José Maria de Resende','São João Batista (Venda Nova)','31520-070','Rua'),
(32216,'Contagem','José Maria de Santana','Fonte Grande','32013-490','Rua'),
(32217,'Juiz de Fora','José Maria dos Reis','Santa Cruz','36088-270','Travessa'),
(32218,'Juiz de Fora','José Maria dos Reis','Santa Cruz','36088-090','Rua'),
(32219,'Santa Luzia','José Maria dos Santos','Conjunto Palmital (São Benedito)','33140-320','Rua'),
(32220,'Juiz de Fora','José Maria Dutra','Lourdes','36070-640','Rua'),
(32221,'Cataguases','José Maria Figueiredo Reis','Centro','36770-098','Rua'),
(32222,'Belo Horizonte','José Maria Figueiro','Estoril','30450-460','Rua'),
(32223,'São João Del Rei','José Maria Guimarães','Araçá','36300-388','Rua'),
(32224,'Sete Lagoas','José Maria Lanza','Planalto','35702-467','Rua'),
(32225,'Uberlândia','José Maria Malva','Nova Uberlândia','38412-630','Rua'),
(32226,'Cataguases','José Maria Manso','Colinas','36773-278','Rua'),
(32227,'Juiz de Fora','José Maria Mendes','São Mateus','36025-100','Rua'),
(32228,'Belo Horizonte','José Maria Nascimento','Conjunto Renato Ernesto (Vale do Jatobá )','30668-560','Rua'),
(32229,'Belo Horizonte','José Maria Paolielo','Ribeiro de Abreu','31872-080','Rua'),
(32230,'Itajubá','José Maria Peixoto','Água Preta','37505-440','Rua'),
(32231,'Uberlândia','José Maria Ribeiro','Murumbi','38407-468','Avenida'),
(32232,'Belo Horizonte','José Maria Rodrigues','Lagoa','31578-120','Rua'),
(32233,'Belo Horizonte','José Maria Rosemburg','Itamarati','31340-080','Rua'),
(32234,'Varginha','José Maria Valias','Conjunto Habitacional Centenário','37056-650','Rua'),
(32235,'Juiz de Fora','José Mariani','Grama','36048-530','Rua'),
(32236,'Betim','José Mariano','Guanabara','32532-330','Rua'),
(32237,'Divinópolis','José Mariano dos Santos','João Antônio Gonçalves','35501-509','Rua'),
(32238,'Belo Horizonte','José Mariano Drumond','Tupi','31842-010','Rua'),
(32239,'Pará de Minas','José Marinho dos Santos','Recanto da Lagoa','35661-120','Rua'),
(32240,'Itabira','José Marinho Fernandes','Bela Vista','35900-601','Rua'),
(32241,'Pará de Minas','José Marinho Fonseca','Santo Antônio','35661-193','Rua'),
(32242,'Juiz de Fora','José Marini de Souza','Nova Era','36087-090','Rua'),
(32243,'Varginha','José Maritan','Conjunto Habitacional Centenário','37062-020','Rua'),
(32244,'Juiz de Fora','José Maron','Barbosa Lage','36085-070','Rua'),
(32245,'Ribeirão das Neves','José Marques Alves','Veneza','33820-210','Rua'),
(32246,'Patos de Minas','José Marques Amorim','Aurélio Caixeta','38702-098','Rua'),
(32247,'Uberaba','José Marques Borges','Conjunto Antônio Barbosa de Souza','38035-811','Rua'),
(32248,'Itajubá','José Marques Duarte','Boa Vista','37505-146','Rua'),
(32249,'Itaúna','José Marques Pena','Novo Horizonte','35680-404','Rua'),
(32250,'Ituiutaba','José Marra de Moraes','Santa Edwiges','38303-002','Rua'),
(32251,'Barbacena','José Marteleto','Santa Tereza I','36201-052','Rua'),
(32252,'Ponte Nova','José Martinho César','Ana Florência','35432-020','Avenida'),
(32253,'Belo Horizonte','José Martinho Coelho','Novo Itamarati','31530-420','Rua'),
(32254,'Poços de Caldas','José Martiniano da Silva','Jardim Country Club','37704-463','Rua'),
(32255,'Betim','José Martiniano de Souza','Guanabara','32532-420','Rua'),
(32256,'Divinópolis','José Martins','Icaraí','35502-275','Rua'),
(32257,'Santa Luzia','José Martins','Morada do Rio','33030-590','Rua'),
(32258,'Barbacena','José Martins','Sericicola','36200-697','Rua'),
(32259,'Contagem','José Martins Borges','Ressaca','32113-380','Rua'),
(32260,'Santa Luzia','José Martins da Conceição','Camelos','33010-385','Rua'),
(32261,'Patos de Minas','José Martins da Costa','Jardim Recanto','38705-250','Rua'),
(32262,'Juiz de Fora','José Martins da Silva','Cerâmica','36080-370','Rua'),
(32263,'Sete Lagoas','José Martins de Abreu','São Jorge','35700-268','Rua'),
(32264,'Poços de Caldas','José Martins de Carvalho','Bortolan Sul','37718-002','Rua'),
(32265,'Belo Horizonte','José Martins de Souza','Madri','31780-740','Rua'),
(32266,'Ituiutaba','José Martins dos Santos','Brasil','38304-121','Rua'),
(32267,'Ituiutaba','José Martins Ferreira','Platina','38307-074','Rua'),
(32268,'Belo Horizonte','José Martins Filho','Flávio Marques Lisboa','30624-070','Rua'),
(32269,'Varginha','José Martins Filho','Vargem','37022-625','Travessa'),
(32270,'Varginha','José Martins Filho','Vargem','37022-620','Rua'),
(32271,'São João Del Rei','José Martins Garcia','Senhor dos Montes','36300-280','Rua'),
(32272,'Caratinga','José Martins Guimarães','Santo Antônio','35300-139','Travessa'),
(32273,'Teófilo Otoni','José Martins Lisboa','Bela Vista','39800-281','Rua'),
(32274,'Belo Horizonte','José Martins Oliveira','Floramar','31840-345','Praça'),
(32275,'Itajubá','José Martins Riera','Boa Vista','37505-090','Rua'),
(32276,'Ituiutaba','José Martins Tavares','Lagoa Azul II','38307-510','Rua'),
(32277,'Barbacena','José Marujeiro','Tijuca','36205-120','Rua'),
(32278,'Cataguases','José Masieiro','Primavera','36772-534','Rua'),
(32279,'Ribeirão das Neves','José Mateus de Andrade','Veneza','33820-400','Rua'),
(32280,'Belo Horizonte','José Mateus Filho','Santa Inês','31060-040','Rua'),
(32281,'Uberaba','José Mateus Sobrinho','Nossa Senhora da Abadia','38026-510','Rua'),
(32282,'São João Del Rei','José Matias','Tejuco','36300-185','Rua'),
(32283,'Ribeirão das Neves','José Matias Júnior','Santa Izabel (Justinópolis)','33940-010','Rua'),
(32284,'Itajubá','José Matos Aldano','Medicina','37502-162','Rua'),
(32285,'Belo Horizonte','José Maurício Brandão','Mantiqueira','31660-020','Rua'),
(32286,'Belo Horizonte','José Maurício da Veiga','Santa Cruz','31150-590','Rua'),
(32287,'Uberaba','José Maurício Fischer Nogueira','Jardim Maracanã','38041-044','Rua'),
(32288,'Uberaba','José Mauro Cury','Manhattan','38082-017','Rua'),
(32289,'Belo Horizonte','José Mauro de Vasconcelos','Independência','30672-000','Rua'),
(32290,'Juiz de Fora','José Mazocoli','Lourdes','36070-710','Rua'),
(32291,'Sete Lagoas','José Meireles Bahia','Orozimbo Macedo','35702-303','Rua'),
(32292,'Passos','José Mendes','Exposição','37902-376','Rua'),
(32293,'Divinópolis','José Mendes da Costa','Residencial Doutor Walchir Resende Costa','35503-141','Rua'),
(32294,'Belo Horizonte','José Mendes de Carvalho','Manacás','30840-350','Rua'),
(32295,'Contagem','José Mendes Ferreira','Colorado','32143-000','Rua'),
(32296,'Belo Horizonte','José Mendes Júnior','Funcionários','30140-050','Praça'),
(32297,'Poços de Caldas','José Mendonça','Jardim Country Club','37704-317','Rua'),
(32298,'Itaúna','José Menezes','Itaunense II','35681-075','Rua'),
(32299,'Poços de Caldas','José Menezes Júnior','Centro','37701-520','Rua'),
(32300,'Passos','José Merchioratto','Santa Casa','37904-022','Rua'),
(32301,'Passos','José Merchioratto','Monsenhor João Pedro','37900-514','Rua'),
(32302,'Barbacena','José Messias','Monte Mário','36201-306','Beco'),
(32303,'Araguari','José Messias da Silva','Idelmino','38446-119','Rua'),
(32304,'Araguari','José Messias da Silva','Idelmino','38446-075','Avenida'),
(32305,'Juiz de Fora','José Micherif','São Pedro','36037-550','Rua'),
(32306,'Patos de Minas','José Miguel','Padre Eustáquio','38701-362','Rua'),
(32307,'Belo Horizonte','José Miguel','Goiânia','31960-240','Rua'),
(32308,'Uberlândia','José Miguel','Cruzeiro do Sul','38402-170','Praça'),
(32309,'Belo Horizonte','José Miguel Arges','Santo Agostinho','30190-140','Praça'),
(32310,'Sete Lagoas','José Miguel Bichara','São Dimas','35700-250','Rua'),
(32311,'Barbacena','José Miguel Dias','Diniz II','36202-177','Rua'),
(32312,'Belo Horizonte','José Miguel do Nascimento','Tupi','31842-240','Rua'),
(32313,'Contagem','José Miguel Filho','Darcy Ribeiro','32060-526','Rua'),
(32314,'Patos de Minas','José Miguel Filho','Alvorada','38701-478','Rua'),
(32315,'Sete Lagoas','José Miguel Moisés','Eldorado','35702-400','Rua'),
(32316,'Uberlândia','José Miguel Saramago','Santa Mônica','38408-222','Rua'),
(32317,'Varginha','José Millem Salles','Jardim Sion','37048-260','Rua'),
(32318,'Ituiutaba','José Miquel Sobrinho','Ipiranga','38302-108','Travessa'),
(32319,'Caratinga','José Miranda','Esplanada','35302-220','Rua'),
(32320,'Santa Luzia','José Miranda de Almeida','Centro','33010-040','Rua'),
(32321,'Poços de Caldas','José Miranda de Carvalho','Parque Pinheiros','37706-066','Rua'),
(32322,'Itajubá','José Miranda Matos','Varginha','37501-088','Passarela'),
(32323,'Cataguases','José Miranda Rossi','Colinas','36773-292','Rua'),
(32324,'Uberaba','José Montalvão de Gois','Antônia Cândida I','38073-062','Rua'),
(32325,'Araxá','José Montandon de Paiva','Abolição','38180-256','Rua'),
(32326,'Itaúna','José Monteiro','Antunes','35680-082','Rua'),
(32327,'Juiz de Fora','José Monteiro','Vila Ideal','36020-580','Rua'),
(32328,'Araguari','José Monteiro Araújo','Vieno','38443-148','Rua'),
(32329,'Juiz de Fora','José Monteiro Viana','Bom Pastor','36021-340','Rua'),
(32330,'Uberlândia','José Morais','Cazeca','38400-018','Rua'),
(32331,'Belo Horizonte','José Moreira','Tirol','30662-130','Rua'),
(32332,'Uberaba','José Moreira','Jardim Elza Amuí II','38082-261','Rua'),
(32333,'Belo Horizonte','José Moreira Barbosa','São Marcos','31920-390','Rua'),
(32334,'Timóteo','José Moreira Borges','Santa Cecília','35182-360','Praça'),
(32335,'Timóteo','José Moreira Bowen','Centro Sul','35182-014','Rua'),
(32336,'Belo Horizonte','José Moreira da Silva','Vale do Jatobá','30664-200','Rua'),
(32337,'Sete Lagoas','José Moreira de Abreu','São Cristóvão','35700-280','Rua'),
(32338,'Betim','José Moreira Dos Santos','Pingo D''água (Boa Vista)','32561-025','Rua'),
(32339,'Timóteo','José Moreira Leôncio','Córrego do Caçador','35180-395','Rua'),
(32340,'Belo Horizonte','José Moreira Mota','Camargos','30520-380','Rua'),
(32341,'Caratinga','José Mota','Santa Cruz','35300-212','Travessa'),
(32342,'Uberlândia','José Mota','Altamira','38411-000','Praça'),
(32343,'Belo Horizonte','José Mota Costa','Camargos','30525-390','Rua'),
(32344,'Belo Horizonte','José Mota Magalhães','São Bento','30360-050','Rua'),
(32345,'Belo Horizonte','José Moura Peçanha','Ouro Preto','31330-540','Rua'),
(32346,'Belo Horizonte','José Mourão','Fernão Dias','31910-470','Rua'),
(32347,'Teófilo Otoni','José Muniz','Palmeiras','39804-077','Rua'),
(32348,'Passos','José Nacif Cherain','Maria Augusta','37904-136','Rua'),
(32349,'Araguari','José Nader','Industrial','38442-014','Rua'),
(32350,'Contagem','José Narcisio Campos','Três Barras','32041-220','Rua'),
(32351,'Juiz de Fora','José Narciso Netto','Santa Cecília','36026-190','Rua'),
(32352,'São João Del Rei','José Narciso Silva','Fábricas','36301-206','Rua'),
(32353,'Santa Luzia','José Nascimento','São Benedito','33125-130','Rua'),
(32354,'Patos de Minas','José Nascimento Calixto','Planalto','38706-324','Rua'),
(32355,'Cataguases','José Nascimento de Souza','Beira Rio','36772-046','Rua'),
(32356,'Itajubá','José Nascimento Guedes','Avenida','37504-004','Rua'),
(32357,'Poços de Caldas','José Nastrini','Jardim Santa Rosália','37704-085','Rua'),
(32358,'Araxá','José Natal','São Cristóvão','38184-094','Rua'),
(32359,'São João Del Rei','José Natividade Chaves','Colônia do Marçal','36302-358','Rua'),
(32360,'Ribeirão das Neves','José Negrão de Lima','Quintas do Lago','33805-523','Alameda'),
(32361,'Belo Horizonte','José Negrão de Lima','Belvedere','30320-280','Rua'),
(32362,'Sabará','José Nelson','Rosário','34575-380','Rua'),
(32363,'Caratinga','José Neto Pagi','Santa Cruz','35300-190','Rua'),
(32364,'Betim','José Neves','Jardim Nazareno','32535-053','Rua'),
(32365,'Governador Valadares','José Neves','Lourdes','35032-250','Rua'),
(32366,'São João Del Rei','José Neves','Parque São João Del Rey (Colônia do Marçal)','36302-118','Rua'),
(32367,'Uberaba','José Nevirson de Oliveira','Recreio dos Bandeirantes','38040-590','Rua'),
(32368,'Belo Horizonte','José Nicodemos','Santa Cruz','31155-270','Rua'),
(32369,'Belo Horizonte','José Nicodemos Brasil','Nova Floresta','31140-090','Rua'),
(32370,'Itaúna','José Nicodemos Cândido','Santa Mônica','35681-248','Rua'),
(32371,'Juiz de Fora','José Nicodemus da Silveira','Santa Luzia','36030-460','Rua'),
(32372,'São João Del Rei','José Nicolau Dinalli','Bela Vista','36301-006','Rua'),
(32373,'Juiz de Fora','José Nicolau do Nascimento','Benfica','36090-652','Rua'),
(32374,'Belo Horizonte','José Nilton Monteiro','Tirol','30662-075','Rua'),
(32375,'Araguari','José Nocera','Vieno','38443-146','Rua'),
(32376,'Divinópolis','José Nogueira','Interlagos','35500-451','Rua'),
(32377,'São João Del Rei','José Nogueira','Vila Nossa Senhora de Fátima','36305-000','Rua'),
(32378,'Sete Lagoas','José Nogueira','Várzea','35701-476','Praça'),
(32379,'Barbacena','José Nogueira','Pontilhão','36202-366','Rua'),
(32380,'Belo Horizonte','José Nogueira de Sá','Visconde do Rio Branco','31535-110','Praça'),
(32381,'Belo Horizonte','José Nogueira Filho','Fernão Dias','31910-440','Rua'),
(32382,'Sete Lagoas','José Nogueira Neves','São Geraldo','35700-196','Rua'),
(32383,'Varginha','José Nogueira Tavares','Jardim Sion','37048-070','Rua'),
(32384,'Uberlândia','José Nonato Ribeiro','Erlan','38400-066','Rua'),
(32385,'Juiz de Fora','José Norberto Marques','Santa Rita de Cássia','36051-390','Rua'),
(32386,'Juiz de Fora','José Noronha Rodrigues','Retiro','36072-380','Rua'),
(32387,'Sete Lagoas','José Notário Gomes','Brasília','35702-468','Rua'),
(32388,'Santa Luzia','José Nunes Apolinário','Pinhões','33055-020','Rua'),
(32389,'Belo Horizonte','José Nunes Carvalho','Camargos','30520-490','Rua'),
(32390,'Betim','José Nunes de Castro','Nossa Senhora das Graças','32634-210','Rua'),
(32391,'Juiz de Fora','José Nunes Leal','Santa Luzia','36030-230','Rua'),
(32392,'Juiz de Fora','José Nunes Pereira','Jardim Natal','36083-440','Rua'),
(32393,'Juiz de Fora','José Octaviano','Santa Luzia','36031-045','Rua'),
(32394,'Varginha','José Olavo de Paiva','Vargem','37022-585','Avenida'),
(32395,'Araxá','José Olegário','Santo Antônio','38182-128','Rua'),
(32396,'Itaúna','José Olímpio','Residencial Morro do Sol','35680-481','Praça'),
(32397,'Santa Luzia','José Olímpio da Silva','Santa Rita','33040-240','Rua'),
(32398,'Uberaba','José Olímpio Gomes','Amoroso Costa','38072-350','Rua'),
(32399,'Ribeirão das Neves','José Olímpio Nogueira','Várzea Alegre','33805-415','Rua'),
(32400,'Belo Horizonte','José Olinto','Providência','31814-310','Rua'),
(32401,'Contagem','José Olinto Fontes','Eldorado','32315-170','Rua'),
(32402,'Governador Valadares','José Oliveira Andrade','Universitário','35022-090','Rua'),
(32403,'Barbacena','José Oliveira Campos','Campo','36200-323','Rua'),
(32404,'Varginha','José Olnem Marcelini','Conjunto Habitacional Pró-Moradia','37074-060','Rua'),
(32405,'Ribeirão das Neves','José Onesiano Rocha','Campos Silveira','33861-340','Rua'),
(32406,'Belo Horizonte','José Onésimo de Abreu','Floramar','31765-660','Rua'),
(32407,'Caratinga','José Onofre','Esperança','35300-160','Vila'),
(32408,'Uberaba','José Onófrio da Silva','Conjunto Frei Eugênio','38081-140','Rua'),
(32409,'Sabará','José Onófrio dos Santos','Vila Santo Antônio de Pádua','34515-530','Rua'),
(32410,'Uberlândia','José Operário','Marta Helena','38402-258','Praça'),
(32411,'Juiz de Fora','José Oribas de Castro','Santa Rita de Cássia','36051-350','Rua'),
(32412,'Betim','José Ormindo dos Santos','Ingá','32632-170','Rua'),
(32413,'Divinópolis','José Orozimbo de Faria','Nossa Senhora da Conceição','35502-132','Rua'),
(32414,'Juiz de Fora','José Orozimbo de Oliveira','Santa Luzia','36030-210','Rua'),
(32415,'Itaúna','José Orozimbo Moreira','Vila Nazaré','35680-455','Rua'),
(32416,'Belo Horizonte','José Oscar Barreira','Planalto','31720-420','Rua'),
(32417,'Belo Horizonte','José Oscar Barreira','Itapoã','31710-580','Rua'),
(32418,'Uberaba','José Oscar de Castro','Jardim Santa Inez','38050-404','Rua'),
(32419,'Belo Horizonte','José Osório','Cristo Redentor','30610-740','Rua'),
(32420,'Betim','José Osvaldo Silva','Nossa Senhora das Graças','32632-390','Rua'),
(32421,'Belo Horizonte','José Oswaldo de Araújo','São Bento','30350-680','Avenida'),
(32422,'Belo Horizonte','José Otaviano Camargos','Glalijá','30520-030','Rua'),
(32423,'Divinópolis','José Otaviano Elói','Santa Clara','35500-085','Vila'),
(32424,'Contagem','José Otaviano Faria','Darcy Ribeiro','32060-522','Rua'),
(32425,'Governador Valadares','José Otávio da Fonseca','Vila Isa','35044-170','Rua'),
(32426,'São João Del Rei','José Otávio Ferreira de Assis','São José Operário','36309-336','Rua'),
(32427,'Itaúna','José Otoni','Itaunense','35681-093','Rua'),
(32428,'Belo Horizonte','José Ourívio','Cachoeirinha','31150-070','Rua'),
(32429,'Belo Horizonte','José Ovídio Guerra','Urucuia','30626-660','Rua'),
(32430,'São João Del Rei','José P. D''Ângelo','Colinas Del Rey','36307-650','Rua'),
(32431,'Caratinga','José P. Timóteo','Dário Grossi','35304-428','Rua'),
(32432,'Ponte Nova','José Pacheco Martins','Fátima','35430-261','Rua'),
(32433,'Itajubá','José Paes','Açude','37504-320','Rua'),
(32434,'Uberlândia','José Paes de Almeida','Jardim Finotti','38408-140','Rua'),
(32435,'Uberaba','José Palhares Oliveira','Parque das Américas','38045-490','Rua'),
(32436,'Belo Horizonte','José Pancetti','Tupi','31842-410','Praça'),
(32437,'Patos de Minas','José Pascal','Santo Antônio','38700-560','Rua'),
(32438,'Belo Horizonte','José Pascoal da Silva','Letícia','31570-380','Rua'),
(32439,'Araguari','José Patrocínio','Centro','38440-250','Rua'),
(32440,'São João Del Rei','José Paula Cipriani','Vila do Carmo (Colonia do Marçal)','36302-080','Rua'),
(32441,'Belo Horizonte','José Paulino','Serra','30240-051','Beco'),
(32442,'Belo Horizonte','José Paulino','Floramar','31765-420','Rua'),
(32443,'Varginha','José Paulino da Silva','Parque Boa Vista','37030-190','Rua'),
(32444,'Poços de Caldas','José Paulino da Silva Sobrinho','Santa Maria','37701-300','Rua'),
(32445,'Patos de Minas','José Paulino de Freitas','Eldorado','38705-096','Rua'),
(32446,'Contagem','José Paulino de Oliveira Leôncio','Bernardo Monteiro','32013-150','Rua'),
(32447,'Juiz de Fora','José Paulino Sobrinho','São Judas Tadeu','36087-510','Rua'),
(32448,'Patos de Minas','José Paulo Amorim','Guanabara','38701-174','Avenida'),
(32449,'Araguari','José Paulo Cardoso','Industrial','38442-036','Rua'),
(32450,'Barbacena','José Paulo Coelho','Nove de Março','36202-801','Rua'),
(32451,'Santa Luzia','José Paulo Coutinho da Fonseca','Conjunto Cristina (São Benedito)','33105-080','Rua'),
(32452,'Teófilo Otoni','José Paulo de Carvalho','Altino Barbosa','39800-075','Rua'),
(32453,'Ponte Nova','José Paulo dos Santos','Progresso','35430-188','Rua'),
(32454,'Ribeirão das Neves','José Paulo Soares','Vereda','33822-535','Rua'),
(32455,'Belo Horizonte','José Paulo Souza','Santa Helena (Barreiro)','30642-630','Rua'),
(32456,'Poços de Caldas','José Pavesi','Jardim Ipê','37704-198','Rua'),
(32457,'Sete Lagoas','José Pedro','Santo Antônio','35701-241','Rua'),
(32458,'São João Del Rei','José Pedro Azevedo','Senhor dos Montes','36300-258','Rua'),
(32459,'Belo Horizonte','José Pedro Cândido','Serra Verde (Venda Nova)','31630-525','Rua'),
(32460,'Governador Valadares','José Pedro Clementino','São Cristóvão','35045-310','Rua'),
(32461,'Santa Luzia','José Pedro da Silva','Conjunto Cristina (São Benedito)','33105-420','Rua'),
(32462,'Santa Luzia','José Pedro da Silva','Kennedy','33015-570','Rua'),
(32463,'Contagem','José Pedro de Araújo','Cinco','32341-560','Rua'),
(32464,'Belo Horizonte','José Pedro de Brito','Vila Santa Rita (Vale do Jatobá)','30668-590','Rua'),
(32465,'Santa Luzia','José Pedro de Carvalho','São João Batista','33030-810','Rua'),
(32466,'Sabará','José Pedro de Jesus','Esplanada','34515-390','Rua'),
(32467,'Ponte Nova','José Pedro Dias','Triângulo','35430-147','Rua'),
(32468,'Contagem','José Pedro do Mandu','Tijuco','32180-080','Avenida'),
(32469,'Sabará','José Pedro dos Anjos','Esplanada','34515-420','Rua'),
(32470,'Belo Horizonte','José Pedro Drumond','Floresta','30150-140','Rua'),
(32471,'Uberaba','José Pedro Fernades','Oneida Mendes','38082-186','Rua'),
(32472,'Uberaba','José Pedro Freitas','Santa Maria','38050-500','Rua'),
(32473,'Divinópolis','José Pedro Gonçalves','João Antônio Gonçalves','35501-487','Rua'),
(32474,'Barbacena','José Pedro Loschi','Ipanema','36205-501','Rua'),
(32475,'Uberlândia','José Pedro Mendonça','Jardim América II','38401-724','Rua'),
(32476,'Ribeirão das Neves','José Pedro Pereira','Centro','33805-480','Rua'),
(32477,'Sete Lagoas','José Pedro Primeiro','Canadá','35701-409','Rua'),
(32478,'Santa Luzia','José Pedro Soares','Barreiro do Amaral','33015-610','Rua'),
(32479,'Uberlândia','José Peixoto Carrijo','Tocantins','38415-378','Rua'),
(32480,'Sabará','José Pelágio','Vila Amélia Moreira','34725-020','Rua'),
(32481,'Teófilo Otoni','José Pena','Grão Pará','39800-157','Travessa'),
(32482,'Divinópolis','José Penha Laine','Santa Lúcia','35502-842','Rua'),
(32483,'Contagem','José Penido','Industrial','32223-020','Rua'),
(32484,'Santa Luzia','José Perdigão de Almeida','Conjunto Palmital (São Benedito)','33145-470','Rua'),
(32485,'Belo Horizonte','José Pereira','Dom Bosco','30850-430','Rua'),
(32486,'Itaúna','José Pereira Batista','Morada Nova','35680-300','Rua'),
(32487,'Belo Horizonte','José Pereira da Cruz','Lagoa','31575-590','Rua'),
(32488,'Patos de Minas','José Pereira da Fonseca','Rosário','38701-004','Rua'),
(32489,'Sete Lagoas','José Pereira da Silva','Orozimbo Macedo','35702-306','Rua'),
(32490,'Belo Horizonte','José Pereira de Carvalho','Providência','31814-630','Praça'),
(32491,'Sete Lagoas','José Pereira de Souza','Barreiro','35701-524','Rua'),
(32492,'Ribeirão das Neves','José Pereira do Nascimento','Savassi','33880-620','Rua'),
(32493,'Uberaba','José Pereira dos Reis','Parque das Américas','38045-300','Rua'),
(32494,'São João Del Rei','José Pereira Filho','Senhor dos Montes','36300-233','Rua'),
(32495,'Contagem','José Pereira Franco','Linda Vista','32041-650','Rua'),
(32496,'Uberaba','José Pereira Freitas','Jardim Induberaba','38040-510','Rua'),
(32497,'Belo Horizonte','José Pereira Lima','Washington Pires','30692-374','Rua'),
(32498,'Itaúna','José Pereira Maia','São Geraldo','35680-442','Rua'),
(32499,'Poços de Caldas','José Pereira Marques','Jardim Country Club','37704-313','Rua'),
(32500,'Sete Lagoas','José Pereira Pinto','Itapoã 2','35702-380','Rua'),
(32501,'Cataguases','José Pereira Rezende','Granjaria','36773-567','Rua'),
(32502,'Itaúna','José Pereira Rodrigues Júnior','Lourdes','35680-462','Rua'),
(32503,'Varginha','José Pereira Salles','Damasco','37060-070','Rua'),
(32504,'Contagem','José Perminio da Silva','Cinco','32341-590','Rua'),
(32505,'Belo Horizonte','José Perpétuo','Vila Nossa Senhora de Fátima','30230-550','Beco'),
(32506,'Sabará','José Pertence','Paciência','34535-020','Rua'),
(32507,'Ituiutaba','José Petraglia','Satélite Andradina','38308-180','Rua'),
(32508,'Belo Horizonte','José Phino Aleixo','Buritis','30575-837','Rua'),
(32509,'Poços de Caldas','José Piffer','Centro','37701-222','Rua'),
(32510,'Uberaba','José Pimenta Camargo','Parque do Mirante','38081-230','Rua'),
(32511,'Barbacena','José Pimentel','Diniz II','36202-280','Rua'),
(32512,'Uberlândia','José Pimentel de Ulhoa','Jardim Ipanema I','38406-199','Rua'),
(32513,'Ponte Nova','José Pinheiro Brandão','São Pedro','35430-284','Rua'),
(32514,'Belo Horizonte','José Pinheiro de Andrade','Nova Granada','30460-565','Rua'),
(32515,'Araxá','José Pinheiro dos Santos','Santa Rita','38183-086','Rua'),
(32516,'Patos de Minas','José Pinheiro Silva','Sebastião Amorim','38705-336','Rua'),
(32517,'Ribeirão das Neves','José Pinto Cerqueira','Sevilha (2 Seção)','33858-520','Rua'),
(32518,'Varginha','José Pinto Coelho','Industrial JK','37062-450','Rua'),
(32519,'Betim','José Pinto da Silva','Angola','32630-240','Praça'),
(32520,'Araxá','José Pinto da Silva','Abolição','38180-252','Rua'),
(32521,'Divinópolis','José Pinto de Medeiros','Realengo','35501-415','Rua'),
(32522,'Belo Horizonte','José Pinto de Moura','Floramar','31765-620','Rua'),
(32523,'Varginha','José Pinto de Oliveira','Periferia','37030-830','Avenida'),
(32524,'Belo Horizonte','José Pinto do Nascimento','Indústrias','30610-190','Rua'),
(32525,'Uberaba','José Pinto Sobrinho','Morada das Fontes','38060-420','Alameda'),
(32526,'Uberaba','José Pinto Sobrinho','Leblon','38030-080','Rua'),
(32527,'Ponte Nova','José Pinto Vieira','Nova Almeida','35430-116','Rua'),
(32528,'Divinópolis','José Pio da Fonseca','Orion','35502-417','Rua'),
(32529,'Contagem','José Pio da Rocha','Alvorada','32042-070','Rua'),
(32530,'Betim','José Pio da Silva Cardoso','Bom Retiro','32636-180','Rua'),
(32531,'Itaúna','José Pio Sobrinho','Cidade Leonane','35680-133','Rua'),
(32532,'Juiz de Fora','José Pires de Almeida','Retiro','36072-670','Rua'),
(32533,'Uberlândia','José Pires Defensor','Aruanan','38415-198','Rua'),
(32534,'Barbacena','José Pires dos Reis','Ibiapaba','36200-027','Rua'),
(32535,'Barbacena','José Pires dos Reis','Mansões','36201-008','Rua'),
(32536,'Cataguases','José Pires Junior','Granjaria','36773-561','Rua'),
(32537,'Belo Horizonte','José Pitangui Ferreira','Nova Barroca','30570-490','Rua'),
(32538,'Juiz de Fora','José Pitta de Castro','Filgueiras','36048-652','Rua'),
(32539,'Varginha','José Ponciano da Silva','Rezende','37062-350','Rua'),
(32540,'Varginha','José Ponciano Pereira','Centro','37002-060','Rua'),
(32541,'Pará de Minas','José Pontes','Recanto da Lagoa','35661-117','Rua'),
(32542,'Patos de Minas','José Porto','Alvorada','38701-532','Rua'),
(32543,'Poços de Caldas','José Prado Magalhães','Parque Primavera','37704-515','Rua'),
(32544,'Uberaba','José Prata Sobrinho','Vila São Cristóvão','38040-310','Rua'),
(32545,'Uberaba','José Prazeres','São José','38082-040','Rua'),
(32546,'Barbacena','José Prenassi','Ibiapaba','36200-026','Rua'),
(32547,'Araxá','José Primo de Melo','Centro','38184-042','Rua'),
(32548,'Pará de Minas','José Primo Duarte','Recanto da Lagoa','35661-076','Rua'),
(32549,'Barbacena','José Primo Teixeira','São Cristóvão','36201-621','Rua'),
(32550,'São João Del Rei','José Procópio','São Judas Tadeu','36307-060','Rua'),
(32551,'Montes Claros','José Prudêncio de Macedo','João Gordo','39400-163','Rua'),
(32552,'Araxá','José Quintino Amâncio','Alvorada','38180-014','Rua'),
(32553,'Belo Horizonte','José Quirino Rosa','Braúnas','31365-590','Rua'),
(32554,'Poços de Caldas','José Rabello','Jardim Vitória','37701-286','Rua'),
(32555,'Belo Horizonte','José Rachel de Pinho','Jardim Vitória','31975-320','Avenida'),
(32556,'Divinópolis','José Rachid','Maria Helena','35500-369','Rua'),
(32557,'Araguari','José Rady','Industrial','38442-054','Rua'),
(32558,'Timóteo','José Rafael de Araújo','Centro Sul','35182-022','Rua'),
(32559,'João Monlevade','José Rafael dos Santos','Nossa Senhora da Conceição','35930-511','Rua'),
(32560,'Belo Horizonte','José Rafael Mendes','Horto','31035-280','Rua'),
(32561,'Patos de Minas','José Raim da Silva','Planalto','38706-307','Rua'),
(32562,'Ipatinga','José Raimundo','Granjas Vagalume','35164-013','Avenida'),
(32563,'João Monlevade','José Raimundo Bento','Lourdes','35930-059','Rua'),
(32564,'Juiz de Fora','José Raimundo de Freitas','Fontesville','36083-772','Rua'),
(32565,'Belo Horizonte','José Raimundo de Souza','São Marcos','31930-140','Rua'),
(32566,'Belo Horizonte','José Raimundo do Couto','Pedra Branca','31652-293','Rua'),
(32567,'Santa Luzia','José Raimundo dos Santos','Conjunto Palmital (São Benedito)','33145-510','Rua'),
(32568,'Sabará','José Raimundo Gomes','Vila Santo Antônio de Pádua','34515-490','Rua'),
(32569,'Ribeirão das Neves','José Raimundo Moreira','Vila Bispo de Moura','33938-448','Beco'),
(32570,'Belo Horizonte','José Raimundo Pinto','Mantiqueira','31655-410','Rua'),
(32571,'Araxá','José Raimundo Roque','Francisco Duarte','38181-024','Rua'),
(32572,'Timóteo','José Raimundo Viana','Bromélias','35180-506','Rua'),
(32573,'Juiz de Fora','José Ramos','Santa Paula','36050-500','Rua'),
(32574,'Montes Claros','José Ramos','Alto São João','39400-304','Rua'),
(32575,'Poços de Caldas','José Ramos','Vila Togni','37704-362','Rua'),
(32576,'Divinópolis','José Ramos de Araujo','Jardim Betânia','35502-467','Rua'),
(32577,'Ribeirão das Neves','José Ramos Gomes','Rosana','33860-210','Rua'),
(32578,'Ribeirão das Neves','José Ramos Gomes','Santa Martinha','33860-320','Avenida'),
(32579,'Patos de Minas','José Rangel','Brasil','38700-352','Rua'),
(32580,'São João Del Rei','José Raposo','Colinas Del Rey','36302-820','Rua'),
(32581,'Varginha','José Reis Bueno','Damasco','37060-190','Rua'),
(32582,'Poços de Caldas','José Remígio Prezia','Jardim dos Estados','37701-102','Avenida'),
(32583,'Belo Horizonte','José Remuzadt Renno','Coqueiros','30880-570','Rua'),
(32584,'Ribeirão das Neves','José Renato Nogueira','Bom Sossego','33860-000','Rua'),
(32585,'Poços de Caldas','José Renauro Sobrinho','Jardim Philadélphia','37710-310','Rua'),
(32586,'Poços de Caldas','José Renda Alonso','Vila Cruz','37701-503','Travessa'),
(32587,'Itajubá','José Renno Pereira','Boa Vista','37505-068','Rua'),
(32588,'Itajubá','José Renno Sobrinho','Santos Dumont','37504-098','Rua'),
(32589,'Araguari','José Resende','Parque Flamboyants','38440-186','Rua'),
(32590,'São João Del Rei','José Resende Campos','Jardim Paulo Campos','36305-041','Rua'),
(32591,'Barbacena','José Resende Neiva','Chácaras das Andorinhas','36205-246','Rua'),
(32592,'Divinópolis','José Resende Vaz','Itacolomi','35501-395','Rua'),
(32593,'Uberlândia','José Rezende','Custódio Pereira','38405-238','Rua'),
(32594,'Uberlândia','José Rezende Costa','Santa Mônica','38408-152','Avenida'),
(32595,'Uberlândia','José Rezende Costa','Santa Maria','38408-010','Avenida'),
(32596,'Varginha','José Rezende da Silva','Jardim Atlântico Sul / Jardim Simões','37064-080','Rua'),
(32597,'Uberlândia','José Rezende dos Santos','Brasil','38400-670','Rua'),
(32598,'Belo Horizonte','José Ribeiro','Santo Antônio','30350-030','Rua'),
(32599,'Juiz de Fora','José Ribeiro','Bairu','36050-190','Rua'),
(32600,'Araxá','José Ribeiro','Vila Padre Alaor','38182-342','Rua'),
(32601,'Divinópolis','José Ribeiro Cunha','Rancho Alegre','35502-443','Rua'),
(32602,'Ituiutaba','José Ribeiro da Luz','Sol Nascente','38307-402','Rua'),
(32603,'Juiz de Fora','José Ribeiro de Mattos','Nova Benfica','36091-030','Rua'),
(32604,'Araxá','José Ribeiro de Souza','Dona Beja','38183-404','Rua'),
(32605,'Sabará','José Ribeiro do Carmo','Arraial Velho','34525-640','Rua'),
(32606,'Uberlândia','José Ribeiro do Nascimento','Lagoinha','38408-570','Rua'),
(32607,'Belo Horizonte','José Ribeiro Filho','Ouro Preto','31330-500','Rua'),
(32608,'Itajubá','José Ribeiro Filho','Avenida','37504-006','Praça'),
(32609,'Ribeirão das Neves','José Ribeiro Filho','Florença','33823-430','Rua'),
(32610,'Ribeirão das Neves','José Ribeiro Filho','San Genaro','33825-444','Rua'),
(32611,'Uberaba','José Ribeiro Filho','Conjunto Morada do Sol','38071-060','Rua'),
(32612,'Barbacena','José Ribeiro Guedes','Diniz II','36202-268','Rua'),
(32613,'Barbacena','José Ribeiro Navarro','Santa Efigênia','36204-081','Praça'),
(32614,'Patos de Minas','José Ribeiro Sobrinho','Sebastião Amorim','38705-332','Rua'),
(32615,'Sete Lagoas','José Ribeiro Sobrinho','Vapabuçu','35701-155','Praça'),
(32616,'Varginha','José Ribeiro Tristão','Periferia','37030-840','Avenida'),
(32617,'Divinópolis','José Ricardo','João Antônio Gonçalves','35501-502','Rua'),
(32618,'Patos de Minas','José Ricardo Caixeta','Alvorada','38701-508','Rua'),
(32619,'Cataguases','José Roberto','Iracema','36771-138','Rua'),
(32620,'Belo Horizonte','José Roberto Fraga','Vila Pinho (Vale do Jatobá)','30670-360','Rua'),
(32621,'Ribeirão das Neves','José Rocha','Felixlândia (Justinópolis)','33943-590','Rua'),
(32622,'Santa Luzia','José Rocha de Lima','Bom Jesus','33015-335','Rua'),
(32623,'Patos de Minas','José Rocha de Oliveira','Lagoinha','38701-020','Beco'),
(32624,'Poços de Caldas','José Rocha Oliveira','Jardim Esperança','37713-140','Rua'),
(32625,'Ponte Nova','José Rocha Porto','Rasa','35430-312','Rua'),
(32626,'Uberlândia','José Rocha Santos','Luizote de Freitas','38414-328','Rua'),
(32627,'Belo Horizonte','José Rodrigues','Vila São Tomás','31740-090','Rua'),
(32628,'Coronel Fabriciano','José Rodrigues','Centro','35170-091','Rua'),
(32629,'Santa Luzia','José Rodrigues','São Benedito','33125-590','Rua'),
(32630,'Barbacena','José Rodrigues','Monte Mário','36201-314','Rua'),
(32631,'Betim','José Rodrigues Alves','Nossa Senhora das Graças','32632-400','Rua'),
(32632,'Ribeirão das Neves','José Rodrigues Alves','Maracanã I (Justinópolis)','33902-750','Rua'),
(32633,'Araguari','José Rodrigues Alves','Centro','38440-248','Praça'),
(32634,'Betim','José Rodrigues Betim','Centro','32510-130','Rua'),
(32635,'Betim','José Rodrigues Costa','Guanabara','32532-280','Rua'),
(32636,'Divinópolis','José Rodrigues da Silva','Davanuze','35500-871','Rua'),
(32637,'Betim','José Rodrigues da Silva','Pingo D''água (Boa Vista)','32561-040','Rua'),
(32638,'Itajubá','José Rodrigues da Silva','Cruzeiro','37500-222','Rua'),
(32639,'Itajubá','José Rodrigues da Silva','Estiva','37500-278','Rua'),
(32640,'São João Del Rei','José Rodrigues da Silva','Vila Nossa Senhora de Fátima','36305-342','Rua'),
(32641,'Montes Claros','José Rodrigues de Carvalho','Roxo Verde','39400-376','Rua'),
(32642,'Patos de Minas','José Rodrigues de Carvalho','Cerrado','38701-291','Praça'),
(32643,'Juiz de Fora','José Rodrigues de Oliveira Ribeiro','Barbosa Lage','36085-190','Rua'),
(32644,'Ponte Nova','José Rodrigues de Souza','São Pedro','35430-282','Rua'),
(32645,'São João Del Rei','José Rodrigues de Souza','Residencial Lenheiro','36309-412','Rua'),
(32646,'Itaúna','José Rodrigues do Carmo','Conjunto Habitacional Jardim Marinho','35681-237','Rua'),
(32647,'Patos de Minas','José Rodrigues dos Santos','Jardim Recanto','38705-256','Rua'),
(32648,'Sabará','José Rodrigues dos Santos','Adelmolândia','34525-410','Rua'),
(32649,'Governador Valadares','José Rodrigues Ferreira','Lourdes','35032-260','Rua'),
(32650,'Uberaba','José Rodrigues Forgueiro','Vale do Sol','38046-520','Rua'),
(32651,'Ituiutaba','José Rodrigues Furtado','Novo Mundo','38307-022','Rua'),
(32652,'Contagem','José Rodrigues Guilherme','Fonte Grande','32015-540','Rua'),
(32653,'Sete Lagoas','José Rodrigues Magalhães','Indústrias 2','35702-092','Rua'),
(32654,'Patos de Minas','José Rodrigues Mendes','Antônio Caixeta','38705-174','Rua'),
(32655,'Timóteo','José Rodrigues Menezes','Timirim','35180-326','Rua'),
(32656,'Cataguases','José Rodrigues Pandelo','Vila Domingos Lopes','36774-010','Rua'),
(32657,'Belo Horizonte','José Rodrigues Pereira','Estoril','30455-640','Rua'),
(32658,'Betim','José Rodrigues Pereira','Marajoara','32650-170','Rua'),
(32659,'Uberlândia','José Rodrigues Queiroz','Santa Maria','38408-038','Rua'),
(32660,'Uberlândia','José Rodrigues Queiroz Filho','Santa Mônica','38408-252','Rua'),
(32661,'Cataguases','José Rodrigues Rocha','Antônio Justino','36770-600','Rua'),
(32662,'Sete Lagoas','José Rodrigues Soares','Orozimbo Macedo','35702-311','Rua'),
(32663,'Patos de Minas','José Rodrigues Sobrinho','Guanabara','38701-099','Praça'),
(32664,'Timóteo','José Rolim da Silva','John Kennedy','35182-420','Rua'),
(32665,'Belo Horizonte','José Romano','Jardim Inconfidência','30820-350','Rua'),
(32666,'Itaúna','José Romão','Lourdes','35680-190','Rua'),
(32667,'Belo Horizonte','José Romão dos Santos','Lagoa','31578-230','Rua'),
(32668,'Juiz de Fora','José Romão Guedes','Granbery','36010-480','Rua'),
(32669,'Poços de Caldas','José Romeu Tramonte','Chácaras Pocos de Caldas','37706-067','Avenida'),
(32670,'Ribeirão das Neves','José Romualdo Bonifácio da Rocha','Vera Lúcia (Justinópolis)','33903-015','Rua'),
(32671,'Uberaba','José Romualdo Moreira','Boa Vista','38072-631','Rua'),
(32672,'Juiz de Fora','José Roque de Souza','Parque Jardim Burnier','36070-300','Rua'),
(32673,'Patos de Minas','José Roriz da Costa','Jardim Recanto','38705-232','Rua'),
(32674,'Itajubá','José Rosa','Vila Poddis','37503-028','Rua'),
(32675,'Uberlândia','José Rosa Neto','Maria Rezende','38401-848','Rua'),
(32676,'Uberaba','José Rosano','Jardim Maracanã','38041-065','Rua'),
(32677,'Juiz de Fora','José Rubens Moreira','Santa Cruz','36088-250','Rua'),
(32678,'Juiz de Fora','José Rufino da Silva','Jardim Esperança','36072-190','Travessa'),
(32679,'Juiz de Fora','José S. Rosa','Ponte Preta','36092-100','Rua'),
(32680,'Coronel Fabriciano','José Sabino','São Geraldo','35170-206','Rua'),
(32681,'Sete Lagoas','José Sabino','Montreal','35701-353','Rua'),
(32682,'Varginha','José Sabino','Vila Barcelona','37022-710','Praça'),
(32683,'Belo Horizonte','José Sabino Maciel','Lagoa','31578-060','Rua'),
(32684,'Betim','José Sales Pinto','Nossa Senhora das Graças','32634-220','Rua'),
(32685,'Uberaba','José Salge','Olinda','38055-390','Rua'),
(32686,'Betim','José Salustiano Lara','Centro','32510-360','Rua'),
(32687,'Divinópolis','José Sanchez Ferreira','Oliveiras','35502-069','Rua'),
(32688,'Belo Horizonte','José Sanguinete','São João Batista (Venda Nova)','31515-220','Rua'),
(32689,'Barbacena','José Santa Rosa','Santo Antônio','36204-620','Beco'),
(32690,'Santa Luzia','José Santana','Santa Rita','33040-120','Rua'),
(32691,'São João Del Rei','José Santana da Silva','Bonfim','36307-468','Rua'),
(32692,'Betim','José Santana Trigueiro','Angola','32630-250','Rua'),
(32693,'Betim','José Santana Trigueiro','Amazonas','32682-080','Rua'),
(32694,'Belo Horizonte','José Santiago da Silva','Pirajá','31930-810','Rua'),
(32695,'Divinópolis','José Santos Silva','Danilo Passos','35500-332','Rua'),
(32696,'Ribeirão das Neves','José Sapori','Veneza','33820-250','Rua'),
(32697,'Poços de Caldas','José Saraiva','Jardim Santa Helena','37701-448','Rua'),
(32698,'Ponte Nova','José Saraiva Filho','Sagrado Coração de Jesus','35430-105','Rua'),
(32699,'Belo Horizonte','José Sebastião Daher','Vila Amaral','30775-380','Rua'),
(32700,'Uberaba','José Sebastião de Melo','Parque das Gameleiras','38037-120','Rua'),
(32701,'Uberaba','José Sebastião de Melo','Parque das Gameleiras','38031-270','Rua'),
(32702,'Araxá','José Sebastião Gomes','Conjunto Habitacional Pão de Açúcar','38181-575','Rua'),
(32703,'Juiz de Fora','José Segantini','Parque Independência','36048-440','Rua'),
(32704,'Belo Horizonte','José Sena','Parque Copacabana','31550-050','Rua'),
(32705,'São João Del Rei','José Sena Filho','Colinas Del Rey','36302-822','Rua'),
(32706,'São João Del Rei','José Serafim da Assunção','Água Geral (Tejuco)','36309-282','Rua'),
(32707,'Uberlândia','José Serafim Oliveira','Patrimônio','38411-034','Rua'),
(32708,'João Monlevade','José Sérgio','Lucília','35930-546','Rua'),
(32709,'Belo Horizonte','José Sérgio de Paula','São Marcos','31910-270','Rua'),
(32710,'Sete Lagoas','José Sérvulo Soalheiro','São Pedro','35701-019','Avenida'),
(32711,'Sete Lagoas','José Sérvulo Soalheiro','Nova Cidade','35702-314','Avenida'),
(32712,'Juiz de Fora','José Seta','Centro','36010-170','Galeria'),
(32713,'Barbacena','José Sete Pinheiro','Grogotó','36202-502','Rua'),
(32714,'Juiz de Fora','José Sevarolli','Marumbi','36051-100','Rua'),
(32715,'Belo Horizonte','José Severiano','Vila Ecológica','30670-530','Rua'),
(32716,'Araxá','José Severino de Aguiar','Urciano Lemos','38181-086','Avenida'),
(32717,'Santa Luzia','José Sieiro Barreto','Conjunto Cristina (São Benedito)','33145-150','Rua'),
(32718,'João Monlevade','José Silva','José de Alencar','35930-279','Rua'),
(32719,'Belo Horizonte','José Silva Passos','Boa Vista','31070-022','Rua'),
(32720,'Uberlândia','José Silva Santos','Santa Luzia','38408-726','Rua'),
(32721,'Belo Horizonte','José Silveira','Buritis','30575-230','Rua'),
(32722,'Caratinga','José Silveira','Anápolis','35304-030','Vila'),
(32723,'Uberaba','José Silveira','Parque das Américas','38045-320','Rua'),
(32724,'João Monlevade','José Silvério','Paineiras','35931-181','Rua'),
(32725,'Caratinga','José Silvério Vieira','Santa Cruz','35300-230','Rua'),
(32726,'Caratinga','José Silvério Vieira','Graça','35300-353','Travessa'),
(32727,'Uberlândia','José Silvestre Costa','Thomas Rezende','38400-498','Praça'),
(32728,'Santa Luzia','José Silvino Teixeira de Melo','São Geraldo','33010-260','Rua'),
(32729,'Caratinga','José Simeão','Santo Antônio','35303-035','Rua'),
(32730,'Cataguases','José Simeão','Santa Clara','36771-412','Rua'),
(32731,'Divinópolis','José Simões','São Caetano','35502-241','Rua'),
(32732,'Pará de Minas','José Simões','Jardim Beatriz','35661-258','Rua'),
(32733,'São João Del Rei','José Simões Brighenti','Colônia do Marçal','36302-462','Rua'),
(32734,'Santa Luzia','José Simões Sobrinho','São João Batista','33030-010','Rua'),
(32735,'Uberlândia','José Simone','Virgilato Pereira','38408-460','Rua'),
(32736,'Juiz de Fora','José Simpliciano Alves','Nova Era','36087-420','Rua'),
(32737,'Belo Horizonte','José Simplício Moreira','Braúnas','31370-460','Rua'),
(32738,'Belo Horizonte','José Soares','Coqueiros','30881-355','Rua'),
(32739,'Belo Horizonte','José Soares','Floramar','31840-260','Rua'),
(32740,'Juiz de Fora','José Soares','Ipiranga','36031-400','Rua'),
(32741,'Belo Horizonte','José Soares Costa','Nossa Senhora da Glória','30880-300','Rua'),
(32742,'Uberaba','José Soares da Cruz','Conjunto Manoel Mendes','38082-154','Rua'),
(32743,'Ribeirão das Neves','José Soares da Silva','Santana (Justinópolis)','33920-170','Rua'),
(32744,'Patos de Minas','José Soares de Araújo','Jardim Califórnia','38703-103','Avenida'),
(32745,'Montes Claros','José Soares de Paula','Vila Senhor do Bonfim','39400-403','Rua'),
(32746,'Belo Horizonte','José Soares do Amaral','Mantiqueira','31680-330','Rua'),
(32747,'Belo Horizonte','José Soares Dumont','Liberdade','31270-680','Rua'),
(32748,'Uberlândia','José Soares Ferreira','Presidente Roosevelt','38401-038','Rua'),
(32749,'Ponte Nova','José Soares Filho','Sagrado Coração de Jesus','35430-106','Rua'),
(32750,'Patos de Minas','José Soares Machado','Planalto','38706-303','Avenida'),
(32751,'Sete Lagoas','José Soares Mexicano','Bela Vista l','35703-041','Rua'),
(32752,'Belo Horizonte','José Soares Neto','Liberdade','31270-530','Rua'),
(32753,'Juiz de Fora','José Sobreira','Linhares','36060-560','Rua'),
(32754,'Belo Horizonte','José Soldado','Jardim América','30455-400','Beco'),
(32755,'Uberaba','José Solé Filho','Jardim Uberaba','38057-570','Avenida'),
(32756,'Juiz de Fora','José Sporck Blard','Ipiranga','36031-075','Rua'),
(32757,'Araxá','José Tadeu da Silva','Santo Antônio','38182-124','Rua'),
(32758,'Barbacena','José Tafuri de Melo','Grogotó','36202-371','Rua'),
(32759,'Juiz de Fora','José Tarcísio Glansmann','Santos Dumont','36038-060','Rua'),
(32760,'Divinópolis','José Tavares','João Antônio Gonçalves','35501-494','Rua'),
(32761,'Juiz de Fora','José Tavares','Santa Efigênia','36032-150','Rua'),
(32762,'Ribeirão das Neves','José Tavares de Melo','Pedra Branca (Justinópolis)','33925-110','Rua'),
(32763,'Belo Horizonte','José Tavares de Souza','Caiçara','30750-370','Rua'),
(32764,'Sete Lagoas','José Tavares Leão','Eldorado','35702-167','Rua'),
(32765,'Itajubá','José Teixeira','Santa Rosa','37501-572','Rua'),
(32766,'Patos de Minas','José Teixeira','Nova Floresta','38703-496','Rua'),
(32767,'Juiz de Fora','José Teixeira Costa','Santa Luzia','36030-070','Rua'),
(32768,'Juiz de Fora','José Teixeira da Silva','Cidade do Sol','36085-440','Rua'),
(32769,'Belo Horizonte','José Teixeira de Araújo','Floramar','31765-780','Rua'),
(32770,'Betim','José Teixeira de Oliveira','PTB','32530-020','Rua'),
(32771,'Varginha','José Teixeira de Rezende','Parque Boa Vista','37014-690','Rua'),
(32772,'Caratinga','José Teixeira de Siqueira','Santo Antônio','35300-152','Rua'),
(32773,'Barbacena','José Teixeira do Pilar','Santa Cecília','36201-505','Rua'),
(32774,'Divinópolis','José Teixeira Filho','São Caetano','35502-244','Rua'),
(32775,'Juiz de Fora','José Teixeira Filho','São Benedito','36061-280','Travessa'),
(32776,'Sete Lagoas','José Teixeira Filho','Interlagos ll','35701-565','Rua'),
(32777,'Juiz de Fora','José Teixeira Lopes','Bairu','36050-160','Rua'),
(32778,'Sete Lagoas','José Teixeira Sobrinho','Santa Marcelina','35701-001','Rua'),
(32779,'Sete Lagoas','José Teles','Cidade de Deus','35703-300','Rua'),
(32780,'Belo Horizonte','José Teodoro da Costa','Mantiqueira','31660-090','Praça'),
(32781,'Ribeirão das Neves','José Teodoro dos Reis','Tony (Justinópolis)','33930-600','Rua'),
(32782,'Juiz de Fora','José Teodoro Esteves','Santos Dumont','36038-070','Rua'),
(32783,'Sete Lagoas','José Teodoro Silva','Belo Vale','35702-330','Rua'),
(32784,'Belo Horizonte','José Teófilo da Silva','Conjunto Habitacional Vale do Jatobá','30664-420','Rua'),
(32785,'Belo Horizonte','José Teófilo Marques','Buritis','30575-833','Rua'),
(32786,'Araxá','José Teófilo Rodrigues','Vila Andréa','38182-136','Rua'),
(32787,'Santa Luzia','José Teotônio de Brito','Kennedy','33015-550','Rua'),
(32788,'Juiz de Fora','José Theodoro dos Santos','JK','36070-310','Rua'),
(32789,'Juiz de Fora','José Theodósio de Araújo','Bom Clima','36046-420','Rua'),
(32790,'Belo Horizonte','José Thiago Silva','Nova Gameleira','30510-150','Rua'),
(32791,'Uberlândia','José Thomas de Rezende','Rezende','38400-494','Rua'),
(32792,'Varginha','José Thomaz Lara','Parque Rinaldo','37036-010','Rua'),
(32793,'Juiz de Fora','José Thome de Souza','São Pedro','36037-030','Rua'),
(32794,'Juiz de Fora','José Timóteo de Oliveira','Santos Dumont','36038-120','Rua'),
(32795,'Itabira','José Timóteo Fernandes','Novo Amazonas','35900-517','Rua'),
(32796,'Uberaba','José Tinoco','Jardim Maracanã','38041-008','Rua'),
(32797,'Belo Horizonte','José Tinoco da Silva','Alípio de Melo','30820-640','Rua'),
(32798,'Araguari','José Tiradentes de Lima','Parque Flamboyants','38440-306','Rua'),
(32799,'Araguari','José Tiradentes de Lima','Santa Helena','38440-197','Rua'),
(32800,'Uberaba','José Tiradentes de Lima','São Benedito','38020-230','Rua'),
(32801,'Governador Valadares','José Tiradentes Gonçalves','Santa Helena','35058-130','Avenida'),
(32802,'Uberaba','José Tiveron','Conjunto Costa Telles I','38035-420','Praça'),
(32803,'Barbacena','José Tluemaz de Castro','Monte Mário','36201-312','Rua'),
(32804,'Santa Luzia','José Tofani Júnior','Nossa Senhora do Carmo','33030-240','Rua'),
(32805,'Poços de Caldas','José Togni','Jardim Santa Rosália','37704-091','Rua'),
(32806,'Poços de Caldas','José Tolentino','Nossa Senhora Aparecida','37701-133','Rua'),
(32807,'Montes Claros','José Tomás de Oliveira','Vila Brasília','39400-150','Rua'),
(32808,'Uberlândia','José Tomé Rodrigues','Maria Rezende','38401-849','Rua'),
(32809,'Patos de Minas','José Tonico','Coração Eucarístico','38701-725','Rua'),
(32810,'Araxá','José Torres de Araújo','Vila Silvéria','38183-386','Rua'),
(32811,'Uberaba','José Toubes Barca','Parque Hiléia','38055-024','Rua'),
(32812,'Varginha','José Trombini','Damasco','37060-220','Rua'),
(32813,'Betim','José V. da Silva','Conjunto Olímpia Bueno Franco','32652-410','Rua'),
(32814,'Patos de Minas','José Valadares de Oliveira','Planalto','38706-304','Rua'),
(32815,'São João Del Rei','José Valentim da Silva','Tejuco','36300-192','Travessa'),
(32816,'São João Del Rei','José Valentim da Silva','Tejuco','36300-190','Rua'),
(32817,'Uberaba','José Vallim de Mello','Parque das Gameleiras','38037-070','Avenida'),
(32818,'Uberaba','José Vallin de Melo','Jardim América','38036-085','Praça'),
(32819,'Uberlândia','José Vargas de Jesus','Luizote de Freitas','38414-280','Rua'),
(32820,'Contagem','José Vasconcelos Monteiro','Industrial','32230-500','Rua'),
(32821,'Araxá','José Vaz da Silva','Santo Antônio','38182-100','Rua'),
(32822,'Sabará','José Vaz Pedrosa','Pompeu','34518-060','Rua'),
(32823,'Araxá','José Veloso de Paiva','Novo Santo Antônio','38182-202','Rua'),
(32824,'Divinópolis','José Venâncio','Santos Dumont','35501-116','Rua'),
(32825,'Ituiutaba','José Venâncio da Silva','Ipiranga','38302-090','Praça'),
(32826,'Barbacena','José Venâncio da Silva','Nossa Senhora Aparecida','36202-027','Travessa'),
(32827,'Barbacena','José Venâncio da Silva','Nossa Senhora Aparecida','36202-048','Rua'),
(32828,'Juiz de Fora','José Venâncio Rabello','Santos Dumont','36038-180','Rua'),
(32829,'Betim','José Venâncio Rodrigues','Ingá','32632-180','Rua'),
(32830,'Belo Horizonte','José Verano da Silva','Milionários','30620-335','Praça'),
(32831,'Itajubá','José Verano da Silva','Cruzeiro','37500-208','Rua'),
(32832,'Governador Valadares','José Veríssimo','Sagrada Família','35050-120','Rua'),
(32833,'Governador Valadares','José Veríssimo','Altinópolis','35053-340','Rua'),
(32834,'Araxá','José Veríssimo Camelo','Leblon','38180-134','Rua'),
(32835,'São João Del Rei','José Veríssimo do Sacramento','Centro','36300-112','Rua'),
(32836,'Juiz de Fora','José Veríssimo Lopes','Vila Montanhesa','36048-245','Rua'),
(32837,'Ribeirão das Neves','José Viana','Botafogo (Justinópolis)','33902-460','Rua'),
(32838,'Timóteo','José Viana da Silva','Timirim','35180-310','Avenida'),
(32839,'Cataguases','José Vicente','Bom Retiro','36774-349','Rua'),
(32840,'Juiz de Fora','José Vicente','Santa Rita de Cássia','36051-320','Rua'),
(32841,'Juiz de Fora','José Vicente da Silva','Recanto dos Lagos','36048-742','Rua'),
(32842,'Uberlândia','José Vicente da Silva','Shopping Park','38411-448','Rua'),
(32843,'Araguari','José Vicente de Lima','Goiás','38442-069','Rua'),
(32844,'Betim','José Vicente Diniz','Novo Horizonte','32634-090','Rua'),
(32845,'Varginha','José Vicente Ferreira','Jardim Sion','37048-300','Rua'),
(32846,'Uberaba','José Victor de Andrade','Serra Dourada','38057-717','Rua'),
(32847,'Ribeirão das Neves','José Victor de Oliveira','Campos Silveira','33861-315','Rua'),
(32848,'Belo Horizonte','José Vieira','Providência','31814-290','Rua'),
(32849,'Coronel Fabriciano','José Vieira','Potira (Caladão/Contente)','35171-087','Beco'),
(32850,'Ribeirão das Neves','José Vieira','Jardim de Alá (Justinópolis)','33943-710','Rua'),
(32851,'Belo Horizonte','José Vieira Brandão','São João Batista (Venda Nova)','31520-190','Rua'),
(32852,'Barbacena','José vieira da Rocha','São Francisco','36202-523','Travessa'),
(32853,'Barbacena','José Vieira da Rocha','São Francisco','36202-520','Rua'),
(32854,'Cataguases','José Vieira de Gusmão','Jardim','36772-003','Rua'),
(32855,'Sete Lagoas','José Vieira de Moura','Vale Verde','35702-593','Avenida'),
(32856,'Poços de Caldas','José Vieira Júnior','Jardim Country Club','37704-297','Rua'),
(32857,'Belo Horizonte','José Vieira Muniz','Floramar','31765-800','Rua'),
(32858,'Ituiutaba','José Vilela','Novo Tempo II','38305-232','Rua'),
(32859,'Belo Horizonte','José Viola','Calafate','30410-310','Rua'),
(32860,'Belo Horizonte','José Virgilato','Jacqueline','31785-600','Rua'),
(32861,'Juiz de Fora','José Virgílio da Silva','Teixeiras','36033-110','Rua'),
(32862,'Belo Horizonte','José Viriato Bahia','São Pedro','30330-350','Rua'),
(32863,'Juiz de Fora','José Visona','Jardim Natal','36081-700','Rua'),
(32864,'Uberlândia','José Vital Cunha','Presidente Roosevelt','38401-089','Rua'),
(32865,'Caratinga','José Vítor da Silva','Esperança','35300-128','Travessa'),
(32866,'Pará de Minas','José Vítor de Paiva','Senador Valadares','35661-022','Rua'),
(32867,'Governador Valadares','José Vítor de Sousa','Vila Isa','35043-565','Rua'),
(32868,'Ituiutaba','José Vítor Fonseca Sobrinho','Ipiranga','38302-121','Travessa'),
(32869,'Sabará','José Vítor Hamacek','Esplanada','34515-360','Rua'),
(32870,'Coronel Fabriciano','José Vivi','Professores','35170-020','Rua'),
(32871,'Betim','José Wanderlei Carsalade','Jardim Cidade','32651-020','Rua'),
(32872,'Belo Horizonte','José Wanderley Lara','Dona Clara','31260-170','Rua'),
(32873,'Belo Horizonte','José Wenceslau Zeferino','Novo Aarão Reis','31845-190','Rua'),
(32874,'Patos de Minas','José Wilson Pires','Jardim Recanto','38705-244','Praça'),
(32875,'Sete Lagoas','José Xavier','Nossa Senhora das Graças','35700-492','Rua'),
(32876,'Timóteo','José Zacarias da Silveira','Olaria','35180-196','Rua'),
(32877,'Juiz de Fora','José Zacarias dos Santos','São Benedito','36061-220','Rua'),
(32878,'Uberlândia','José Zacarias Júnior','Pampulha','38408-664','Rua'),
(32879,'Uberlândia','José Zacharias Junqueira','Santa Maria','38408-044','Avenida'),
(32880,'Ponte Nova','José Zaidan','Nova Almeida','35430-112','Rua'),
(32881,'Juiz de Fora','José Zappa','Bom Clima','36046-430','Rua'),
(32882,'Juiz de Fora','José Zavon','Sagrado  Coração  de Jesus','36032-030','Rua'),
(32883,'Santa Luzia','José Zeferino','São Cosme de Cima (São Benedito)','33130-226','Rua'),
(32884,'Barbacena','José Zeferino de Oliveira','Grogotó','36202-506','Rua'),
(32885,'Barbacena','José Zille','Ipanema','36205-510','Rua'),
(32886,'Governador Valadares','José Zogbi','Ilha dos Araújos','35020-290','Rua'),
(32887,'Montes Claros','José Zuba','Vila Guilhermina','39400-489','Rua'),
(32888,'Belo Horizonte','José Zuquim','Barreiro','30640-180','Rua'),
(32889,'Ribeirão das Neves','Joséfa Alves da Silva','Veneza','33820-110','Rua'),
(32890,'Ituiutaba','Josefa Amália Vieira','Novo Tempo II','38305-180','Rua'),
(32891,'Uberlândia','Josefa Dantas Azevedo','Santa Mônica','38408-698','Rua'),
(32892,'João Monlevade','Joséfa Leal','José de Alencar','35930-281','Rua'),
(32893,'Betim','Josefina Bento da Costa','Angola','32630-260','Rua'),
(32894,'Itabira','Josefina Bragança','Vila Piedade','35900-200','Rua'),
(32895,'Montes Claros','Josefina Chaves','Regina Peres','39402-504','Rua'),
(32896,'Belo Horizonte','Josefina de Oliveira','Indústrias','30610-250','Rua'),
(32897,'Caratinga','Josefina Dorotheia Nunes','Santa Zita','35302-009','Rua'),
(32898,'Belo Horizonte','Josefina Firmino Carmo','Mantiqueira','31660-050','Rua'),
(32899,'Juiz de Fora','Josefina Lawal Surerus','Borboleta','36035-670','Rua'),
(32900,'Patos de Minas','Josefina Mourão','Centro','38700-116','Praça'),
(32901,'Betim','Josefina Pinto Silva','Angola','32630-270','Rua'),
(32902,'Belo Horizonte','Josefina Pirri','Tirol','30662-660','Rua'),
(32903,'Juiz de Fora','Josefina Tristão','Santa Terezinha','36045-430','Rua'),
(32904,'Varginha','Josefina V. Trombini','Jardim Áurea','37034-110','Rua'),
(32905,'Teófilo Otoni','Josefino Capistrano','Matinha','39801-305','Rua'),
(32906,'Belo Horizonte','Josefino Gonçalves da Silva','Goiânia','31950-020','Avenida'),
(32907,'Belo Horizonte','Josefino Pinto','Jardim Vitória','31970-490','Rua'),
(32908,'João Monlevade','Joselândia','Metalúrgico','35930-335','Rua'),
(32909,'Belo Horizonte','Josélia Inês','União','31170-780','Rua'),
(32910,'Teófilo Otoni','Joséph Gleber','Fátima','39800-197','Rua'),
(32911,'Barbacena','Joseph Paul Lembourg','Grogotó','36202-381','Rua'),
(32912,'Barbacena','Joséph Pissolatte','Santa Cecília','36201-564','Rua'),
(32913,'Uberlândia','Joseph Smith','Parque São Jorge I','38410-422','Rua'),
(32914,'Itaúna','Josephina Gonçalves de Abreu','Cidade Nova','35681-045','Rua'),
(32915,'Uberlândia','Josephina Souza Leite','Nova Uberlândia','38412-625','Rua'),
(32916,'Itaúna','Josias Alves de Souza','Conjunto Habitacional Jardim Marinho','35681-240','Rua'),
(32917,'Itaúna','Josias Alves Franco','Alaita','35681-129','Rua'),
(32918,'Araguari','Josias Batista Leite','Bosque','38440-280','Rua'),
(32919,'Betim','Josias Bento Pereira','Conjunto Olímpia Bueno Franco','32652-360','Rua'),
(32920,'Belo Horizonte','Josias Casimiro','Horto','31035-310','Rua'),
(32921,'Uberaba','Josias Ferreira Sobrinho','Jardim Maracanã','38041-040','Avenida'),
(32922,'Contagem','Josias Machado','Inconfidentes','32260-520','Rua'),
(32923,'Itaúna','Josias Machado','Centro','35680-046','Rua'),
(32924,'Araguari','Josias Sivirino Ribeiro','Goiás','38442-083','Rua'),
(32925,'Ribeirão das Neves','Josias Tavares de Melo','Pedra Branca (Justinópolis)','33925-070','Rua'),
(32926,'Belo Horizonte','Josias Vaz de Oliveira','Heliópolis','31760-210','Rua'),
(32927,'Juiz de Fora','Josina Barbosa Moreira','Filgueiras','36048-696','Rua'),
(32928,'Betim','Josina Beralda de Jesus','Jardim Brasília','32651-700','Rua'),
(32929,'Itaúna','Josina Carvalho','Piedade','35680-264','Rua'),
(32930,'Varginha','Josina de Freitas Maritan','Santa Maria','37022-550','Rua'),
(32931,'Teófilo Otoni','Josina Dias Campos','São Diogo','39803-015','Rua'),
(32932,'Uberlândia','Josina Eliza da Conceição','Casas Populares','38402-054','Rua'),
(32933,'Montes Claros','Josina Ramos Guimarães','Vila Mauricéia','39401-104','Rua'),
(32934,'Uberaba','Josina Rodrigues Borges','Olinda','38055-490','Rua'),
(32935,'Coronel Fabriciano','Josino Bhering','Melo Viana','35170-167','Rua'),
(32936,'Belo Horizonte','Josino de Brito','Jardim Atlântico','31555-060','Rua'),
(32937,'Itajubá','Josino Dias','Rebourgeon','37503-254','Rua'),
(32938,'Varginha','Josino Meri','Conjunto Habitacional Centenário','37056-240','Rua'),
(32939,'São João Del Rei','Josino Nascimento','Barro Preto','36309-520','Rua'),
(32940,'Sete Lagoas','Josino Oliveira Souza','Belo Vale ll','35702-617','Rua'),
(32941,'São João Del Rei','Josino Ribeiro Silva','São Geraldo','36300-380','Rua'),
(32942,'São João Del Rei','Josino Ribeiro Silva','Araçá','36300-384','Rua'),
(32943,'Passos','Josofei de Moraes','Centro','37900-043','Rua'),
(32944,'Ipatinga','Josué','Canaã','35164-180','Rua'),
(32945,'Belo Horizonte','Josué Azevedo','Planalto','31720-630','Rua'),
(32946,'Juiz de Fora','Josué de Queiroz','Santa Terezinha','36045-470','Rua'),
(32947,'São João Del Rei','Josué de Queiroz','Matozinhos','36305-146','Avenida'),
(32948,'São João Del Rei','Josué de Queiroz','Matozinhos','36305-144','Avenida'),
(32949,'Uberaba','Josué Lage','São Benedito','38022-310','Rua'),
(32950,'Juiz de Fora','Josué Lage Filho','Santa Cecília','36026-180','Praça'),
(32951,'Belo Horizonte','Josué Martins de Souza','Lagoa','31578-000','Rua'),
(32952,'Belo Horizonte','Josué Menezes','Gameleira','30510-110','Rua'),
(32953,'Varginha','Josué Reis','Parque Boa Vista','37030-360','Rua'),
(32954,'Belo Horizonte','Josué Sotte','São Bernardo','31750-340','Rua'),
(32955,'Belo Horizonte','Jota Alves','Vera Cruz','30285-325','Rua'),
(32956,'Belo Horizonte','Jota Júnior','Salgado Filho','30550-760','Rua'),
(32957,'Cataguases','Jota Lacerda','Thomé','36774-178','Rua'),
(32958,'Patos de Minas','Jota Santana','Cidade Nova','38706-406','Rua'),
(32959,'Belo Horizonte','Joubert Bustamante','Palmares','31155-690','Rua'),
(32960,'Divinópolis','Joubert Cavalieri Zeza','Santos Dumont','35501-113','Rua'),
(32961,'Belo Horizonte','Joubert Guerra','Ouro Preto','31310-230','Rua'),
(32962,'Itaúna','Jove Soares','Graças','35680-346','Avenida'),
(32963,'Itaúna','Jove Soares','Graças','35680-352','Avenida'),
(32964,'São João Del Rei','Jovelina Ana de Jesus','Residencial Lenheiro','36309-504','Rua'),
(32965,'Uberaba','Jovelina Ferreira dos Santos','Antônia Cândida I','38073-065','Rua'),
(32966,'Itaúna','Jovelina Flávia de Carvalho','Novo Horizonte','35680-475','Rua'),
(32967,'Varginha','Jovelina Reis','Vila Santa Cruz','37014-010','Rua'),
(32968,'Betim','Jovelina Rodrigues','Jardim Primavera (Bandeirinhas)','32541-218','Rua'),
(32969,'Santa Luzia','Jovelina Sales Pinto','Conjunto Palmital (São Benedito)','33145-430','Rua'),
(32970,'Betim','Jovelino Ferreira Diniz','Marajoara','32650-780','Rua'),
(32971,'Teófilo Otoni','Jovelino Gomes Fernandes','Bela Vista','39800-267','Rua'),
(32972,'Betim','Jovelino Gregório da Silva','Guanabara','32532-250','Rua'),
(32973,'Sete Lagoas','Jovelino Lanza','Jardim Arizona','35700-353','Rua'),
(32974,'Cataguases','Jovelino Pinheiro de Oliveira','Vila Minalda','36772-702','Rua'),
(32975,'Divinópolis','Jovelino Rabelo','Porto Velho','35500-422','Avenida'),
(32976,'Contagem','Jovem Simão','Fonte Grande','32013-600','Rua'),
(32977,'Belo Horizonte','Joventina da Rocha','Heliópolis','31760-030','Rua'),
(32978,'Sete Lagoas','Joventino Costa','Henrique Nery','35700-334','Rua'),
(32979,'Caratinga','Joviano','Esplanada','35300-248','Vila'),
(32980,'Contagem','Joviano Camargos','Centro','32015-393','Rua'),
(32981,'Belo Horizonte','Joviano Coelho','Boa Vista','31060-170','Rua'),
(32982,'Belo Horizonte','Joviano Coelho Júnior','Visconde do Rio Branco','31535-130','Rua'),
(32983,'Belo Horizonte','Joviano de Paula Estrela','Jacqueline','31785-170','Rua'),
(32984,'Ribeirão das Neves','Joviano do Nascimento','Centro','33805-680','Rua'),
(32985,'Sete Lagoas','Joviano dos Santos','Belo Vale','35702-318','Rua'),
(32986,'Ribeirão das Neves','Joviano Francisco Pereira','Centro','33805-595','Rua'),
(32987,'Ribeirão das Neves','Joviano José da Rocha','Urca (Justinópolis)','33902-170','Rua'),
(32988,'Juiz de Fora','Joviano Martins do Amaral','Mariano Procópio','36080-050','Praça'),
(32989,'Teófilo Otoni','Joviano Miguez','Concórdia','39804-293','Travessa'),
(32990,'Belo Horizonte','Joviano Naves','Palmares','31155-710','Rua'),
(32991,'Ribeirão das Neves','Joviano Pascoal do Nascimento','Cerejeira (Justinópolis)','33902-050','Rua'),
(32992,'Uberlândia','Joviano Rodrigues','Aparecida','38400-604','Travessa'),
(32993,'Sete Lagoas','Joviano Santos','Belo Vale ll','35702-613','Rua'),
(32994,'Araguari','Joviano Troncha','Paineiras','38445-133','Rua'),
(32995,'Uberlândia','Jovina de Moura','Jardim Patrícia','38414-070','Rua'),
(32996,'Patos de Minas','Jovina Dias Teixeira','Ipanema','38706-524','Rua'),
(32997,'Belo Horizonte','Jovina Gaspar de Araújo','União','31170-390','Rua'),
(32998,'Belo Horizonte','Jovina Gomes de Souza','Letícia','31570-050','Rua'),
(32999,'Teófilo Otoni','Jovina Maria Salome','São João','39802-200','Rua'),
(33000,'Belo Horizonte','Joviniano Lucas de Almeida','Mangueiras','31585-300','Rua'),
(33001,'Montes Claros','Joviniano Ramos','São José','39400-347','Rua'),
(33002,'Timóteo','Jovino Augusto da Silva','Bromélias','35180-514','Avenida'),
(33003,'Araxá','Jovino Augusto da Silva','Ademar Rodrigues Vale','38182-392','Rua'),
(33004,'Itajubá','Jovino Chiaradia','Cantina','37502-484','Rua'),
(33005,'Patos de Minas','Jovino Ferreira','Vila Garcia','38703-202','Vila'),
(33006,'Uberlândia','Jovino Morães Pinheiro','Buritis','38410-176','Alameda'),
(33007,'Juiz de Fora','Jovino Ribeiro','Bairu','36050-220','Rua'),
(33008,'Belo Horizonte','Jovino Rodrigues Pego','Mantiqueira','31660-250','Rua'),
(33009,'Cataguases','Jovino Soares','Santa Clara','36771-420','Rua'),
(33010,'Barbacena','Jovita Augusta de Araújo','João Paulo II','36202-758','Rua'),
(33011,'São João Del Rei','Jovita Giarola','Colônia do Marçal','36302-672','Rua'),
(33012,'Contagem','Jovita Menezes','Xangri-Lá','32186-260','Rua'),
(33013,'Uberaba','Jovita Pinheiro','Cidade Ozanan','38045-764','Avenida'),
(33014,'Barbacena','Jovita Vidal','Grogotó','36202-478','Beco'),
(33015,'Uberlândia','Jozino Pereira Carrijo','Jardim América II','38401-766','Rua'),
(33016,'Belo Horizonte','Juá','Dom Cabral','30535-080','Travessa'),
(33017,'Ribeirão das Neves','Juá','Botafogo (Justinópolis)','33902-190','Rua'),
(33018,'Santa Luzia','Juá','São Cosme de Cima (São Benedito)','33130-178','Rua'),
(33019,'Belo Horizonte','Juacema','Graça','31140-030','Rua'),
(33020,'Belo Horizonte','Juarez','União','31170-700','Rua'),
(33021,'Divinópolis','Juarez Barros de Aguiar','Santa Lúcia','35502-846','Rua'),
(33022,'Passos','Juarez Francisco Duarte','Maria Augusta','37904-148','Rua'),
(33023,'Belo Horizonte','Juarez Guimarães de Brito','Itapoã','31710-450','Rua'),
(33024,'Passos','Juarez Melo Lemos','Maria Augusta','37904-144','Rua'),
(33025,'Varginha','Juarez Mendes Lima','Parque Rinaldo','37036-330','Rua'),
(33026,'Montes Claros','Juarez Nunes','Jardim São Luiz','39401-057','Avenida'),
(33027,'Sete Lagoas','Juarez Tanure','Centro','35700-024','Travessa'),
(33028,'Belo Horizonte','Juarez Teixeira Pinto','Indústrias','30590-525','Rua'),
(33029,'Belo Horizonte','Juatuba','Vista Alegre','30512-680','Rua'),
(33030,'Belo Horizonte','Juatuba','Guarani','31840-090','Rua'),
(33031,'Belo Horizonte','Juatuba','Ipanema','30830-010','Rua'),
(33032,'Belo Horizonte','Juatuba','Álvaro Camargos','30860-370','Rua'),
(33033,'Itaúna','Juatuba','Parque Jardim Santanense','35681-101','Rua'),
(33034,'Ribeirão das Neves','Juatuba','Kátia (Justinópolis)','33935-470','Rua'),
(33035,'Belo Horizonte','Juazeiro','São Cristóvão','31110-490','Rua'),
(33036,'Betim','Juazeiro','Jardim Teresópolis','32664-380','Rua'),
(33037,'João Monlevade','Juazeiro','Metalúrgico','35930-365','Rua'),
(33038,'Ribeirão das Neves','Juazeiro','Evereste','33935-704','Rua'),
(33039,'Timóteo','Juazeiro','Limoeiro','35181-478','Rua'),
(33040,'Belo Horizonte','Juazeiro do Norte','Ribeiro de Abreu','31872-020','Rua'),
(33041,'Betim','Juazeiro do Norte','Jardim Teresópolis','32664-770','Rua'),
(33042,'São João Del Rei','Juazeiro do Norte','São Geraldo','36300-368','Rua'),
(33043,'Ipatinga','Jubac','Bethânia','35164-767','Rua'),
(33044,'Poços de Caldas','Jubes Delarole','Jardim do Contorno','37706-171','Rua'),
(33045,'Araxá','Juca Cancio','Urciano Lemos','38181-130','Rua'),
(33046,'Sete Lagoas','Juca Cândido','Jardim Cambuí','35700-060','Rua'),
(33047,'Araguari','Juca Chagas','Jardim Regina','38440-278','Travessa'),
(33048,'Belo Horizonte','Juca Correa','Juliana','31780-370','Rua'),
(33049,'Contagem','Juca Costa','Vila São Paulo','32215-450','Rua'),
(33050,'Pará de Minas','Juca da Barroca','Papa João Paulo II','35661-054','Rua'),
(33051,'Montes Claros','Juca de Chichico','Santo Antônio','39402-279','Rua'),
(33052,'Araguari','Juca Domingos','João Calixto','38441-106','Praça'),
(33053,'Belo Horizonte','Juca Ferraz','Santa Efigênia','30270-350','Rua'),
(33054,'Sete Lagoas','Juca Ferreira','Jardim Arizona','35700-359','Rua'),
(33055,'Araxá','Juca Ferreira','Vila Silvéria','38183-368','Rua'),
(33056,'Contagem','Juca Flávio','Inconfidentes','32223-280','Rua'),
(33057,'Contagem','Juca Fontes','Bela Vista','32010-290','Rua'),
(33058,'Araxá','Juca Frederico','Santo Antônio','38182-090','Praça'),
(33059,'Montes Claros','Juca Froes','Melo','39401-066','Rua'),
(33060,'Cataguases','Juca Furtado','Sol Nascente','36774-418','Rua'),
(33061,'Araxá','Juca Gonçalves','Santo Antônio','38182-102','Rua'),
(33062,'Ponte Nova','Juca Heleno','São Geraldo','35430-316','Rua'),
(33063,'Uberaba','Juca Inácio','Cidade Jardim','38030-050','Praça'),
(33064,'Uberaba','Juca Inácio','Conjunto Guanabara','38080-490','Alameda'),
(33065,'Caratinga','Juca Lopes','Esplanada','35302-258','Rua'),
(33066,'Uberlândia','Juca Lúcio','Chácaras Tubalina','38413-324','Rua'),
(33067,'Montes Claros','Juca Macedo','Esplanada','39401-441','Avenida'),
(33068,'Itabira','Juca Machado','Quatorze de Fevereiro','35900-239','Rua'),
(33069,'Patos de Minas','Juca Mandu','Centro','38700-070','Rua'),
(33070,'Uberaba','Juca Marinho','São Sebastião','38060-540','Rua'),
(33071,'Itaúna','Juca Matos','Piedade','35680-494','Vila'),
(33072,'Montes Claros','Juca Miranda','Jardim São Luiz','39401-507','Rua'),
(33073,'Caratinga','Juca Muniz','Santo Antônio','35300-143','Travessa'),
(33074,'Sete Lagoas','Juca Pacífico','Catarina','35700-240','Rua'),
(33075,'Montes Claros','Juca Prates','Centro','39400-078','Rua'),
(33076,'Montes Claros','Juca Salomé','Centro','39400-072','Praça'),
(33077,'Montes Claros','Juca Souto','Vila Regina','39400-202','Rua'),
(33078,'Passos','Juca Stockler','Novo Horizonte','37901-506','Avenida'),
(33079,'Passos','Juca Stockler','Belo Horizonte','37900-106','Avenida'),
(33080,'Sete Lagoas','Juca Tanure','Vila Brasil','35700-556','Praça'),
(33081,'Araxá','Juca Tormim','São Pedro Pezzute','38183-176','Rua'),
(33082,'Caratinga','Juca Vasconcelos','Santa Cruz','35300-193','Rua'),
(33083,'Patos de Minas','Juca Vieira','Jardim Recanto','38705-234','Rua'),
(33084,'Sete Lagoas','Juda','Esperança','35701-051','Rua'),
(33085,'Belo Horizonte','Judá','São Salvador','30880-120','Rua'),
(33086,'Ipatinga','Judá','Canaã','35164-181','Rua'),
(33087,'Uberlândia','Judá','Canaã','38412-378','Rua'),
(33088,'Belo Horizonte','Judéia','Ipiranga','31160-090','Rua'),
(33089,'Uberlândia','Judéia','Canaã','38412-418','Avenida'),
(33090,'Belo Horizonte','Judit Thereza de Souza','Mangueiras (Vale do Jatobá)','30666-400','Rua'),
(33091,'Divinópolis','Judit Valeiro Teixeira','São Domingos','35501-829','Rua'),
(33092,'Ipatinga','Judite','Canaã','35164-182','Rua'),
(33093,'Belo Horizonte','Judith Alves Pereira','Planalto','31730-480','Rua'),
(33094,'Juiz de Fora','Judith de Paula','Aeroporto','36038-360','Rua'),
(33095,'Belo Horizonte','Judith Luzia de Carvalho','São Pedro (Venda Nova)','31615-070','Rua'),
(33096,'Timóteo','Judith Maria do Carmo','Olaria','35180-184','Rua'),
(33097,'Uberlândia','Judith Moreira','Presidente Roosevelt','38401-160','Rua'),
(33098,'Contagem','Judith Naves de Lima','Santa Edwiges','32040-275','Avenida'),
(33099,'Belo Horizonte','Judith Pereira Pinto','São Pedro (Venda Nova)','31615-630','Rua'),
(33100,'Teófilo Otoni','Judith Soriano Freire','Bela Vista','39800-504','Rua'),
(33101,'Araxá','Judith Teixeira Rocha','Santa Rita','38181-422','Praça'),
(33102,'Betim','Judith Tertuliana','Amazonas','32680-380','Rua'),
(33103,'Belo Horizonte','Jugurta Anatólio Lima','Olhos D''Água','30390-190','Rua'),
(33104,'Uberlândia','Juhen Cecílio Jorge','Jardim Patrícia','38414-096','Avenida'),
(33105,'Contagem','Juipora','Icaivera','32055-260','Rua'),
(33106,'Belo Horizonte','Juiz Achilles Velloso','Estoril','30450-540','Rua'),
(33107,'Belo Horizonte','Juiz Costa Val','Santa Efigênia','30240-350','Rua'),
(33108,'Betim','Juiz de Fora','Conjunto Romero Gil Lazarotti','32636-190','Rua'),
(33109,'Betim','Juiz de Fora','Jardim Teresópolis','32663-340','Rua'),
(33110,'Belo Horizonte','Juiz de Fora','Barro Preto','30180-061','Rua'),
(33111,'Belo Horizonte','Juiz de Fora','Barro Preto','30180-060','Rua'),
(33112,'Governador Valadares','Juiz de Fora','Santa Helena','35059-280','Avenida'),
(33113,'Contagem','Juiz de Fora','Vila Santa Luzia','32017-480','Rua'),
(33114,'Coronel Fabriciano','Juiz de Fora','Olaria','35170-140','Rua'),
(33115,'Governador Valadares','Juiz de Fora','Vila Mariana','35012-040','Rua'),
(33116,'Divinópolis','Juiz de Fora','São Bento','35500-597','Rua'),
(33117,'Itabira','Juiz de Fora','Nossa Senhora das Oliveiras','35900-158','Avenida'),
(33118,'João Monlevade','Juiz de Fora','Lourdes','35930-067','Rua'),
(33119,'Ipatinga','Juiz de Fora','Centro','35160-031','Rua'),
(33120,'Juiz de Fora','Juiz de Fora','Grama','36048-000','Avenida'),
(33121,'Montes Claros','Juiz de Fora','Alto São João','39400-321','Rua'),
(33122,'Pará de Minas','Juiz de Fora','Nossa Senhora de Fátima','35660-161','Rua'),
(33123,'Passos','Juiz de Fora','Jardim Primavera','37903-212','Rua'),
(33124,'Sabará','Juiz de Fora','Nossa Senhora de Fátima','34600-240','Rua'),
(33125,'Sete Lagoas','Juiz de Fora','Bom Jardim','35701-037','Rua'),
(33126,'Uberaba','Juiz de Fora','São Benedito','38020-500','Rua'),
(33127,'Varginha','Juiz de Fora','Jardim Andere','37006-360','Rua'),
(33128,'Belo Horizonte','Juiz Elizeu Jardim','Indústrias','30610-070','Rua'),
(33129,'Itajubá','Juiz Francisco Barbosa Resende','Estiva','37500-296','Rua'),
(33130,'Belo Horizonte','Juiz Francisco Horta','Ouro Preto','31340-210','Rua'),
(33131,'Governador Valadares','Juiz Fulgêncio Pimenta','Grã-Duquesa','35057-430','Rua'),
(33132,'Santa Luzia','Juiz Geraldo Cardoso Menezes','Conjunto Palmital (São Benedito)','33140-090','Rua'),
(33133,'Belo Horizonte','Juiz Humberto de Paiva','Heliópolis','31760-090','Rua'),
(33134,'Belo Horizonte','Juiz Jarbas Ladeira','Bandeirantes (Pampulha)','31365-400','Rua'),
(33135,'Belo Horizonte','Juiz Jardim Bagdá','Ribeiro de Abreu','31870-550','Rua'),
(33136,'Governador Valadares','Juiz João Costa','Vila Bretas','35032-270','Rua'),
(33137,'Betim','Juiz Marco Túlio Isaac','Jardim Cidade','32651-000','Avenida'),
(33138,'Governador Valadares','Juiz Otávio Ferreira','Centro','35010-360','Alameda'),
(33139,'Uberlândia','Jules Bordet','Vallee','38413-027','Rua'),
(33140,'Uberaba','Julho','Vila Arquelau','38071-410','Rua'),
(33141,'Belo Horizonte','Júlia','Dom Cabral','30535-090','Travessa'),
(33142,'Teófilo Otoni','Júlia Cândida de Souza','Bela Vista','39800-552','Rua'),
(33143,'Divinópolis','Júlia Carolina','Quinta das Palmeiras','35501-141','Rua'),
(33144,'Cataguases','Julia Cravo Lobo','Horto Florestal','36773-476','Rua'),
(33145,'Betim','Júlia Cruz Bahia','Niterói','32652-245','Rua'),
(33146,'Varginha','Júlia Fonseca Terra','São Sebastião','37044-040','Rua'),
(33147,'Belo Horizonte','Júlia Freitas Coutinho','Álvaro Camargos','30860-120','Rua'),
(33148,'Poços de Caldas','Júlia Gaiga Bernardini','Vila Cruz','37701-404','Rua'),
(33149,'Itajubá','Júlia Gomes Renno','Nossa Senhora de Fátima','37502-512','Rua'),
(33150,'Divinópolis','Júlia Gontijo de Azevedo','Oliveiras','35502-092','Rua'),
(33151,'Poços de Caldas','Júlia Jasante','Jardim Paraíso','37706-148','Rua'),
(33152,'Araxá','Júlia Leime','Santa Mônica','38180-224','Rua'),
(33153,'Juiz de Fora','Júlia Lopes','Industrial','36081-570','Rua'),
(33154,'Belo Horizonte','Júlia Lopes de Almeida','Santa Maria','30525-100','Rua'),
(33155,'Sete Lagoas','Júlia Maria Abreu','Barreiro','35701-513','Rua'),
(33156,'Betim','Júlia Maria Pinheiro','Santa Cruz','32530-420','Rua'),
(33157,'Divinópolis','Júlia Mitre','Geraldo Pereira','35501-548','Rua'),
(33158,'Belo Horizonte','Júlia Nunes Guerra','Luxemburgo','30380-400','Rua'),
(33159,'Betim','Júlia Pinheiro de Araújo','PTB','32530-090','Rua'),
(33160,'Poços de Caldas','Júlia Scassioti','Jardim Paraíso','37706-142','Rua'),
(33161,'Juiz de Fora','Julieta Andrada','Granbery','36010-540','Rua'),
(33162,'Coronel Fabriciano','Julieta Bretas','Santa Helena','35170-026','Rua'),
(33163,'Araxá','Julieta Carneiro de Paiva','Novo São Geraldo','38180-128','Rua'),
(33164,'Uberaba','Julieta Castro Cunha','Jardim Uberaba','38057-580','Praça'),
(33165,'Uberaba','Julieta da Silva Cury','COHAB Boa Vista','38071-080','Rua'),
(33166,'Juiz de Fora','Julieta de Assis Pereira','Novo Triunfo','36092-420','Rua'),
(33167,'Uberlândia','Julieta Ferreira Lima','Residencial Viviane','38410-115','Rua'),
(33168,'Juiz de Fora','Julieta Freire Andrade','Bosque dos Pinheiros','36062-060','Rua'),
(33169,'Juiz de Fora','Julieta Gonçalves dos Santos','Vila da Prata','36071-575','Rua'),
(33170,'Contagem','Julieta Leandro Muniz','Três Barras','32041-080','Rua'),
(33171,'Barbacena','Julieta Moreira Santos','Santo Antônio','36204-639','Rua'),
(33172,'Poços de Caldas','Julieta Palhares','Jardim Novo Mundo','37701-345','Avenida'),
(33173,'Santa Luzia','Julieta Teixeira Sales','Morada do Rio','33030-580','Rua'),
(33174,'Ribeirão das Neves','Julieta Vieira','Felixlândia (Justinópolis)','33943-510','Rua'),
(33175,'Itajubá','Julieta Vieira Cardoso','Açude','37504-348','Rua'),
(33176,'Itaúna','Julife de Castro','Eldorado','35680-083','Rua'),
(33177,'Belo Horizonte','Julindo Batista Lins','São Geraldo','31050-040','Rua'),
(33178,'Uberaba','Júlio Antônio da Silva','São Benedito','38022-340','Praça'),
(33179,'Poços de Caldas','Júlio Beccaro','Vila Togni','37704-353','Rua'),
(33180,'Sabará','Júlio Bernardes','Rosário','34575-560','Rua'),
(33181,'Barbacena','Júlio Bertolin Ferreira','São Pedro','36204-282','Rua'),
(33182,'Varginha','Júlio Bonifácio','São Francisco','37044-370','Rua'),
(33183,'Uberlândia','Júlio Borges Santana','Presidente Roosevelt','38401-150','Rua'),
(33184,'Patos de Minas','Júlio Bruno','Aurélio Caixeta','38702-090','Rua'),
(33185,'Montes Claros','Júlio Canela','Canelas II','39402-416','Rua'),
(33186,'Varginha','Júlio Carneiro','Vila Morais','37004-400','Rua'),
(33187,'Belo Horizonte','Júlio Cesar','Nazaré','31990-050','Rua'),
(33188,'Sete Lagoas','Júlio Cesar','Planalto','35702-233','Rua'),
(33189,'Betim','Júlio César de Freitas','Bom Retiro','32634-370','Rua'),
(33190,'Belo Horizonte','Júlio César de Oliveira','Jardim Vitória','31975-040','Rua'),
(33191,'Araguari','Júlio César de Souza','Bosque','38446-071','Rua'),
(33192,'Belo Horizonte','Júlio César Vieira','Conjunto Átila de Paiva','30640-400','Rua'),
(33193,'Varginha','Júlio Cézar Oliveira','Jardim dos Pássaros','37026-380','Rua'),
(33194,'Governador Valadares','Júlio Cipriano','Esplanada','35020-300','Rua'),
(33195,'Governador Valadares','Júlio Cipriano','Santa Rita','35040-310','Rua'),
(33196,'Teófilo Otoni','Júlio Costa','Palmeiras','39804-192','Rua'),
(33197,'Belo Horizonte','Júlio de Carvalho','Braúnas','31370-435','Rua'),
(33198,'Belo Horizonte','Júlio de Castilho','Betânia','30570-080','Rua'),
(33199,'Poços de Caldas','Júlio de Melo Braga','Jardim Itamaraty II','37710-225','Rua'),
(33200,'Belo Horizonte','Júlio de Mesquita','Piratininga','30692-460','Avenida'),
(33201,'Barbacena','Júlio de Moura','São Pedro','36204-218','Rua'),
(33202,'Belo Horizonte','Júlio Dias','Providência','31814-240','Rua'),
(33203,'Belo Horizonte','Júlio Diniz','Santa Branca','31565-180','Rua'),
(33204,'Juiz de Fora','Júlio Dionísio Cardoso','Distrito Industrial','36092-020','Rua'),
(33205,'Juiz de Fora','Júlio Fausto de Souza','Monte Castelo','36081-140','Rua'),
(33206,'Belo Horizonte','Júlio Ferraz','Braúnas','31365-650','Rua'),
(33207,'Belo Horizonte','Júlio Ferraz','Liberdade','31270-160','Rua'),
(33208,'Barbacena','Júlio Ferreira','Boa Morte','36200-136','Rua'),
(33209,'Governador Valadares','Júlio Ferreira de Almeida','Lourdes','35032-280','Rua'),
(33210,'Belo Horizonte','Júlio Ferreira Pinto','Santa Amélia','31560-330','Rua'),
(33211,'Varginha','Júlio Fonseca','São Francisco','37044-340','Avenida'),
(33212,'Belo Horizonte','Júlio Garcia','Funcionários','30140-125','Praça'),
(33213,'Juiz de Fora','Júlio Geraldo Loures','Granville','36036-243','Rua'),
(33214,'Teófilo Otoni','Júlio Haueisen','São Jacinto','39801-090','Rua'),
(33215,'Araguari','Júlio Herberta','Bosque','38440-268','Rua'),
(33216,'Teófilo Otoni','Júlio Jacinto Ferreira','Centro','39800-082','Rua'),
(33217,'Belo Horizonte','Júlio Klein Teixeira','Estrela do Oriente','30580-320','Rua'),
(33218,'Teófilo Otoni','Júlio Laender','Ipiranga','39801-002','Rua'),
(33219,'Poços de Caldas','Júlio Marichi','Jardim das Hortências','37705-012','Rua'),
(33220,'Itajubá','Júlio Martins do Amaral','Varginha','37501-106','Rua'),
(33221,'Uberaba','Júlio Mateus Faria','Conjunto Frei Eugênio','38081-150','Alameda'),
(33222,'Juiz de Fora','Júlio Menini','Borboleta','36035-450','Rua'),
(33223,'Belo Horizonte','Júlio Moura Guimarães','Cachoeirinha','31150-010','Praça'),
(33224,'Divinópolis','Júlio Nogueira','São José','35501-287','Rua'),
(33225,'Divinópolis','Júlio Nogueira','Bela Vista','35501-327','Rua'),
(33226,'Divinópolis','Júlio Nogueira','Catalão','35501-207','Rua'),
(33227,'Belo Horizonte','Júlio Otaviano','Barreiro','30640-220','Rua'),
(33228,'Belo Horizonte','Júlio Otaviano Ferreira','Cidade Nova','31170-200','Avenida'),
(33229,'Itabira','Júlio Papa de Roma','Boa Esperança','35903-607','Rua'),
(33230,'Varginha','Júlio Paulo Marcelini','Vila Paiva','37018-050','Rua'),
(33231,'Poços de Caldas','Júlio Pelegrinelli','Jardim Vitória','37701-524','Avenida'),
(33232,'Belo Horizonte','Júlio Pereira da Silva','Cidade Nova','31170-360','Rua'),
(33233,'Belo Horizonte','Júlio Pires Malta','Visconde do Rio Branco','31535-500','Rua'),
(33234,'Santa Luzia','Júlio Policarpo Gomes','Conjunto Palmital (São Benedito)','33140-570','Rua'),
(33235,'João Monlevade','Júlio Prestes','República','35930-107','Rua'),
(33236,'Juiz de Fora','Júlio Rasec','Martelos','36036-536','Rua'),
(33237,'Belo Horizonte','Júlio Ribeiro','Tupi','31846-000','Rua'),
(33238,'Sete Lagoas','Júlio Ribeiro','Vila Brasil','35700-124','Rua'),
(33239,'Sabará','Júlio Ribeiro','Nações Unidas','34590-220','Rua'),
(33240,'Belo Horizonte','Júlio Rodolfo Cruz','São Marcos','31930-160','Rua'),
(33241,'Uberlândia','Júlio Rodrigo do Vale','Parque São Jorge I','38410-188','Rua'),
(33242,'Montes Claros','Júlio Rodrigues Santos','Esplanada','39401-451','Rua'),
(33243,'Governador Valadares','Júlio Soares','Ilha dos Araújos','35020-310','Praça'),
(33244,'Belo Horizonte','Júlio Soares Santana','Ouro Preto','31320-010','Rua'),
(33245,'Belo Horizonte','Júlio Verne','Primeiro de Maio','31810-620','Rua'),
(33246,'Contagem','Júlio Verne','Nacional','32185-320','Rua'),
(33247,'Belo Horizonte','Júlio Vidal','Anchieta','30310-440','Rua'),
(33248,'Sabará','Juliot Curie','Rosário','34565-240','Rua'),
(33249,'Belo Horizonte','Julita Nogueira Soares','Itatiaia','31360-040','Rua'),
(33250,'Belo Horizonte','Julita Nogueira Soares','Itatiaia','31365-250','Rua'),
(33251,'Belo Horizonte','Julita Nunes Lima','São Pedro (Venda Nova)','31615-140','Rua'),
(33252,'Araxá','Junara Lúcia Borges Pires','São Francisco','38180-204','Rua'),
(33253,'Betim','Juncal','São Caetano','32686-260','Rua'),
(33254,'Contagem','Juncal','Monsenhor Horta','32046-340','Rua'),
(33255,'Divinópolis','Jundiai','Icaraí','35502-268','Rua'),
(33256,'Betim','Jundiaí','Cruzeiro','32534-170','Avenida'),
(33257,'Belo Horizonte','Jundiaí','Palmares','31155-740','Rua'),
(33258,'Belo Horizonte','Jundiaí','Concórdia','31110-770','Rua'),
(33259,'Ipatinga','Jundiaí','Caravelas','35164-281','Rua'),
(33260,'Montes Claros','Jundiaí','São Geraldo','39403-171','Alameda'),
(33261,'Barbacena','Jundiaí','Novo Horizonte','36204-043','Rua'),
(33262,'Teófilo Otoni','Junger','Manoel Pimenta','39802-178','Travessa'),
(33263,'Uberaba','Junho','Vila Arquelau','38071-390','Rua'),
(33264,'Belo Horizonte','Júnia Cristina','Nazaré','31990-140','Rua'),
(33265,'Belo Horizonte','Júnia Vaz Moutinho','Lindéia','30690-100','Rua'),
(33266,'Poços de Caldas','Júnio Augusto Amarante','Jardim Campos Elísios','37706-034','Rua'),
(33267,'Belo Horizonte','Júnior Felipe de Miranda','Letícia','31620-660','Rua'),
(33268,'Belo Horizonte','Juno','Frei Eustáquio','30870-010','Rua'),
(33269,'Belo Horizonte','Junqueira Freire','Santa Mônica','31525-350','Rua'),
(33270,'Belo Horizonte','Junqueira Neto','Cristo Redentor','30610-650','Rua'),
(33271,'Poços de Caldas','Junqueiras','Centro','37701-033','Rua'),
(33272,'Betim','Junquilhas','Jardim Alterosa','32656-160','Rua'),
(33273,'Belo Horizonte','Junquilhos','Nova Suíça','30480-280','Rua'),
(33274,'Belo Horizonte','Junquilhos','Nova Suíça','30460-010','Rua'),
(33275,'Uberaba','Juparana','Jardim Espírito Santo','38067-460','Rua'),
(33276,'Belo Horizonte','Juparanã','Concórdia','31110-780','Rua'),
(33277,'Uberlândia','Jupiá','Jardim dos Gravatás (Jockey Camping)','38410-621','Rua'),
(33278,'Timóteo','Jupiara','John Kennedy','35182-422','Rua'),
(33279,'Contagem','Jupiter','Jardim Riacho das Pedras','32241-350','Rua'),
(33280,'Belo Horizonte','Júpiter','Santa Lúcia','30360-590','Rua'),
(33281,'Divinópolis','Júpiter','Vila Romana','35500-410','Avenida'),
(33282,'Coronel Fabriciano','Júpiter','Manoel Maia (Apara Foice)','35171-065','Rua'),
(33283,'Itabira','Júpiter','Vila Amélia','35900-257','Rua'),
(33284,'Ipatinga','Júpiter','Castelo','35160-071','Rua'),
(33285,'João Monlevade','Júpiter','Vera Cruz','35931-031','Rua'),
(33286,'Passos','Júpiter','Jardim Satélite','37904-052','Avenida'),
(33287,'Patos de Minas','Júpiter','Jardim Andrades','38706-120','Rua'),
(33288,'Poços de Caldas','Júpiter','Jardim Santa Rita','37701-151','Rua'),
(33289,'Sabará','Júpiter','Ana Lúcia','34710-160','Rua'),
(33290,'Timóteo','Júpiter','Novo Tempo','35183-118','Rua'),
(33291,'Uberlândia','Júpiter','Jardim Brasília','38401-374','Rua'),
(33292,'Sabará','Juporema','Nossa Senhora da Conceição','34515-150','Rua'),
(33293,'Uberaba','Júpter','Recanto do Sol','38081-200','Rua'),
(33294,'Santa Luzia','Juqueri','São Cosme de Cima (São Benedito)','33130-160','Rua'),
(33295,'Santa Luzia','Juquiá','São Cosme de Baixo (São Benedito)','33130-120','Rua'),
(33296,'Patos de Minas','Juquinha Caixeta','Centro','38700-130','Praça'),
(33297,'Itaúna','Juquinha do Amaral','Itaunense','35681-089','Rua'),
(33298,'Caratinga','Juquinha Maria','Dário Grossi','35300-013','Rua'),
(33299,'Contagem','Juquita Carlos','Fonte Grande','32015-520','Rua'),
(33300,'Contagem','Juquita Carlos','Darcy Ribeiro','32060-524','Rua'),
(33301,'Itaúna','Juquita Carvalho','Cerqueira Lima','35680-354','Rua'),
(33302,'Poços de Caldas','Juquita José Lúcio','Jardim Centenário','37704-257','Rua'),
(33303,'Montes Claros','Juquita Paculdino','Jardim São Luiz','39401-046','Rua'),
(33304,'Belo Horizonte','Juraci','Nova Suíça','30480-650','Rua'),
(33305,'Poços de Caldas','Juraci Magalhães','Jardim Formosa','37704-154','Rua'),
(33306,'São João Del Rei','Juraci Randi Campos','São Pedro (Colônia do Marçal)','36302-782','Rua'),
(33307,'Sete Lagoas','Juraciara','São Vicente','35701-074','Rua'),
(33308,'Varginha','Juracy Ferreira','Parque Retiro','37018-270','Rua'),
(33309,'Uberlândia','Juracy Junqueira Rezende','Pampulha','38408-656','Rua'),
(33310,'Belo Horizonte','Juramento','Pompéia','30285-000','Rua'),
(33311,'Montes Claros','Juramento','Cintra','39400-381','Rua'),
(33312,'Montes Claros','Juramento','Antônio Pimenta','39402-337','Rua'),
(33313,'Ribeirão das Neves','Juramento','Sevilha (2 Seção)','33858-070','Rua'),
(33314,'Belo Horizonte','Jurandir','Jardim Montanhês','30750-070','Beco'),
(33315,'Uberlândia','Jurandir André de Oliveira','Santa Luzia','38408-788','Rua'),
(33316,'Uberaba','Jurandir Cordeiro','Conjunto Manoel Mendes','38082-165','Rua'),
(33317,'Caratinga','Jurandir Fernandes da Silva','Santa Zita','35302-013','Rua'),
(33318,'Poços de Caldas','Jurandir Franco','Parque Vivaldi Leite Ribeiro','37701-203','Rua'),
(33319,'Belo Horizonte','Jurema','Graça','31140-040','Rua'),
(33320,'Pará de Minas','Jurema','Providência','35661-148','Rua'),
(33321,'Santa Luzia','Jurema','São Cosme de Baixo (São Benedito)','33130-110','Rua'),
(33322,'Betim','Juriti','Imbiruçu','32680-120','Rua'),
(33323,'Belo Horizonte','Juriti','Nova Cachoeirinha','31250-480','Rua'),
(33324,'Belo Horizonte','Juriti','Caiçara','30770-530','Rua'),
(33325,'Pará de Minas','Juriti','JK','35660-201','Rua'),
(33326,'Montes Claros','Juriti','Santos Reis','39401-215','Beco'),
(33327,'Timóteo','Juriti','Macuco','35181-727','Rua'),
(33328,'Belo Horizonte','Juriti-2','Nova Cachoeirinha','31250-500','Rua'),
(33329,'Belo Horizonte','Juriti-3','Nova Cachoeirinha','31250-510','Rua'),
(33330,'Uberaba','Juritipiranga','Jardim Maracanã','38041-019','Rua'),
(33331,'Belo Horizonte','Juruá','Graça','31140-020','Rua'),
(33332,'Betim','Juruá','Brasiléia','32560-300','Rua'),
(33333,'Betim','Juruá','Nossa Senhora de Fátima','32658-080','Rua'),
(33334,'Passos','Juruá','Jardim Vila Rica','37901-070','Rua'),
(33335,'São João Del Rei','Juruá','Vila Jesus Silva','36305-112','Rua'),
(33336,'Barbacena','Juruá','Caiçaras','36205-358','Rua'),
(33337,'Belo Horizonte','Jurubeba','Jardim Vitória','31975-130','Rua'),
(33338,'Uberlândia','Jurubeba','Murumbi','38407-321','Rua'),
(33339,'Belo Horizonte','Juruena','Estoril','30455-820','Rua'),
(33340,'Belo Horizonte','Juruna','Nossa Senhora da Glória','30865-120','Rua'),
(33341,'Sete Lagoas','Jurunas','Nossa Senhora do Carmo','35700-452','Rua'),
(33342,'Santa Luzia','Jurupana','São Cosme de Baixo (São Benedito)','33130-070','Rua'),
(33343,'Belo Horizonte','Jurupari','Santa Lúcia','30350-590','Rua'),
(33344,'Ipatinga','Jurupari','Iguacu','35162-084','Rua'),
(33345,'Araguari','Jurupari','Jardim Ipanema','38441-056','Rua'),
(33346,'Belo Horizonte','Juruva','Alípio de Melo','30830-560','Rua'),
(33347,'Uberaba','Juruvia','Jardim Maracanã','38041-037','Rua'),
(33348,'Sete Lagoas','Jusa Bahia','Indústrias 2','35702-091','Rua'),
(33349,'Itaúna','Juscelina Carvalho','Piedade','35680-263','Rua'),
(33350,'Belo Horizonte','Juscelino Barbosa','Nova Suíça','30480-490','Rua'),
(33351,'Poços de Caldas','Juscelino Barbosa','Nossa Senhora Aparecida','37701-490','Travessa'),
(33352,'Poços de Caldas','Juscelino Barbosa','Nossa Senhora Aparecida','37701-143','Rua'),
(33353,'Belo Horizonte','Juscelino Conceição','Vila São Tomás','31710-470','Rua'),
(33354,'Betim','Juscelino Kubitschek','Centro','32510-000','Avenida'),
(33355,'Betim','Juscelino Kubitschek','Jardim Teresópolis','32680-050','Rua'),
(33356,'Contagem','Juscelino Kubitschek','Industrial','32230-090','Avenida'),
(33357,'Coronel Fabriciano','Juscelino Kubitschek','Mangueiras','35171-291','Rua'),
(33358,'Contagem','Juscelino Kubitschek','Industrial','32223-400','Avenida'),
(33359,'Itaúna','Juscelino Kubitschek','Alaita','35680-415','Avenida'),
(33360,'Ipatinga','Juscelino Kubitschek','Jardim Panorama','35164-245','Avenida'),
(33361,'Ituiutaba','Juscelino Kubitschek','São José','38301-034','Rua'),
(33362,'João Monlevade','Juscelino Kubitschek','República','35930-097','Rua'),
(33363,'Montes Claros','Juscelino Kubitschek','Morrinhos','39400-424','Rua'),
(33364,'Ribeirão das Neves','Juscelino Kubitschek','Menezes (Justinópolis)','33913-400','Rua'),
(33365,'Ribeirão das Neves','Juscelino Kubitschek','Cerejeira (Justinópolis)','33902-010','Avenida'),
(33366,'Montes Claros','Juscelino Kubitschek','Conjunto Residencial JK','39404-028','Praça'),
(33367,'Sete Lagoas','Juscelino Kubitschek','JK','35702-193','Avenida'),
(33368,'Timóteo','Juscelino Kubitschek','Funcionários','35180-410','Avenida'),
(33369,'Araxá','Juscelino Kubitschek','Área III','38182-412','Rua'),
(33370,'Barbacena','Juscelino Kubitschek','Diniz II','36202-192','Avenida'),
(33371,'Uberlândia','Juscelino Kubitschek','Dona Zulmira','38415-057','Avenida'),
(33372,'Poços de Caldas','Juscelino Kubitschek de Oliveira','Parque Vivaldi Leite Ribeiro','37701-186','Avenida'),
(33373,'Patos de Minas','Juscelino Kubitschek de Oliveira','Cristo Redentor','38700-156','Avenida'),
(33374,'Patos de Minas','Juscelino Kubitschek Oliveira','Jardim Paulistano','38706-000','Avenida'),
(33375,'Patos de Minas','Juscelino Kubitschek Oliveira','Jardim Paulistano','38706-002','Avenida'),
(33376,'Caratinga','Juscelino Miranda','Esplanada','35300-322','Rua'),
(33377,'Sete Lagoas','Juscelino Tinoco','São Dimas','35700-232','Praça'),
(33378,'Belo Horizonte','Jussara','Graça','31140-070','Rua'),
(33379,'Divinópolis','Jussara','Icaraí','35502-267','Avenida'),
(33380,'Caratinga','Jussara Maria','Centro','35300-021','Vila'),
(33381,'Belo Horizonte','Justiça','Vila Nova Era','31910-510','Rua'),
(33382,'Ribeirão das Neves','Justina Maria de Jesus','Tony (Justinópolis)','33930-610','Rua'),
(33383,'Montes Claros','Justiniano Costa','Planalto','39404-024','Rua'),
(33384,'Montes Claros','Justino Câmara','Centro','39400-010','Rua'),
(33385,'Belo Horizonte','Justino Carneiro','Jardim Inconfidência','30820-240','Rua'),
(33386,'Santa Luzia','Justino Cassiano de Oliveira','Bom Jesus','33015-360','Rua'),
(33387,'Juiz de Fora','Justino Gomes Monteiro','Santa Cruz','36088-220','Rua'),
(33388,'Montes Claros','Justino Guimarães','Centro','39400-020','Travessa'),
(33389,'Itajubá','Justino Paulistano','Varginha','37501-102','Rua'),
(33390,'Poços de Caldas','Justino Ribeiro','Jardim dos Estados','37701-086','Avenida'),
(33391,'Araguari','Justino Rodrigues da Cunha','Sibipuruna','38445-097','Rua'),
(33392,'Betim','Justino Rosa','Vila Triângulo','32651-230','Rua'),
(33393,'Ribeirão das Neves','Justinópolis','São Geraldo','33805-400','Rua'),
(33394,'Ribeirão das Neves','Justinópolis','Jardim Alvorada (Justinópolis)','33938-030','Rua'),
(33395,'Varginha','Jutai','Santana','37056-060','Rua'),
(33396,'Belo Horizonte','Jutaí','São Geraldo','31050-510','Rua'),
(33397,'Timóteo','Jutaí','Recanto Verde','35181-548','Rua'),
(33398,'Sabará','Juvenal','Santana','34545-460','Rua'),
(33399,'Barbacena','Juvenal Abreu','Boa Vista','36205-280','Rua'),
(33400,'Sete Lagoas','Juvenal Abreu Paiva','Dona Dora','35700-594','Rua'),
(33401,'Governador Valadares','Juvenal Batista','São Pedro','35020-320','Rua'),
(33402,'Itaúna','Juvenal Contagem Vilaça','São Geraldo','35680-440','Rua'),
(33403,'Sete Lagoas','Juvenal das Neves','Orozimbo Macedo','35702-304','Rua'),
(33404,'Montes Claros','Juvenal Fonseca','Vila Luiza','39400-457','Rua'),
(33405,'Itaúna','Juvenal José de Faria','Itaunense II','35681-083','Rua'),
(33406,'Ribeirão das Neves','Juvenal Lopes da Silva','Savassi','33880-610','Rua'),
(33407,'Sete Lagoas','Juvenal Machado de Barros','Cidade Nova','35702-281','Rua'),
(33408,'Uberlândia','Juvenal Martins Pires','Jardim Patrícia','38414-186','Rua'),
(33409,'Belo Horizonte','Juvenal Melo Senra','Belvedere','30320-660','Rua'),
(33410,'Itaúna','Juvenal Pereira','Santanense','35681-146','Praça'),
(33411,'Araxá','Juvenal Pereira Marques','Alvorada','38180-002','Rua'),
(33412,'Belo Horizonte','Juvenal Santos','Luxemburgo','30380-530','Rua'),
(33413,'Sete Lagoas','Juvenal Souza Cruz','Alvorada','35702-220','Rua'),
(33414,'Varginha','Juvenal Teodoro de Carvalho','Jardim Orlândia','37010-770','Rua'),
(33415,'São João Del Rei','Juvenal Vaz Guimarães','Barro Preto','36309-508','Rua'),
(33416,'Belo Horizonte','Juvenato Milanes','Ipiranga','31160-070','Rua'),
(33417,'Patos de Minas','Juvêncio Cirino','Nossa Senhora Aparecida','38700-504','Rua'),
(33418,'Araguari','Juvenil Alves de Melo','Jardim Regina','38440-140','Praça'),
(33419,'Itaúna','Juvenil Bernardes','Piedade','35680-396','Travessa'),
(33420,'Patos de Minas','Juvenil da Mata Cambraia','Alvorada','38701-460','Rua'),
(33421,'Itabira','Juvenil Duarte Braga','Novo Amazonas','35900-737','Rua'),
(33422,'Ribeirão das Neves','Juvenil Ferreira da Cruz','Felixlândia (Justinópolis)','33943-490','Rua'),
(33423,'Uberaba','Juvenil Ferreira dos Santos','Núcleo Residencial Tutunas','38057-211','Rua'),
(33424,'Belo Horizonte','Juvenil Gomes','Vila Amaral','30775-150','Praça'),
(33425,'Ribeirão das Neves','Juvenil José dos Santos','Centro (Justinópolis)','33900-680','Rua'),
(33426,'Sete Lagoas','Juvenino Doroteio Ferreira','Emília','35701-374','Avenida'),
(33427,'João Monlevade','Juventino Alves Caldeira','Santa Bárbara','35930-143','Rua'),
(33428,'Santa Luzia','Juventino Augusto dos Santos','Adeodato','33015-260','Rua'),
(33429,'Santa Luzia','Juventino de Jesus Pimentel','Conjunto Palmital (São Benedito)','33140-650','Rua'),
(33430,'Betim','Juventino Dias','Vila Monte Líbano','32553-170','Rua'),
(33431,'Belo Horizonte','Juventino Dias','Mangabeiras','30210-310','Rua'),
(33432,'Contagem','Juventino Dias','Ressaca','32113-410','Rua'),
(33433,'Ponte Nova','Juventino Domenici','Bom Pastor','35430-167','Rua'),
(33434,'Montes Claros','Juventino Gomes','Vila Guilhermina','39400-483','Rua'),
(33435,'Belo Horizonte','Juventude','Céu Azul','31580-070','Rua'),
(33436,'Santa Luzia','Juventude','Conjunto Cristina (São Benedito)','33105-285','Praça'),
(33437,'Betim','Jyyba','Icaivera','32639-170','Rua'),
(33438,'Santa Luzia','JZ','Frimisa','33045-650','Rua'),
(33439,'Belo Horizonte','K','Urucuia','30628-230','Rua'),
(33440,'Betim','K','Jardim Piemont','32680-540','Rua'),
(33441,'Belo Horizonte','K','Diamante','30660-190','Rua'),
(33442,'Belo Horizonte','K','Conjunto Túnel Ibirité','30662-690','Rua'),
(33443,'Belo Horizonte','K','Distrito Industrial (Vale do Jatobá)','30664-730','Rua'),
(33444,'Belo Horizonte','K','Vila Pinho (Vale do Jatobá)','30670-200','Rua'),
(33445,'Belo Horizonte','K','Paulo VI','31998-170','Rua'),
(33446,'Belo Horizonte','K','Santa Amélia','31555-360','Rua'),
(33447,'Belo Horizonte','K','Conjunto Confisco','31360-510','Rua'),
(33448,'Belo Horizonte','K','Conjunto Minascaixa','31615-545','Rua'),
(33449,'Belo Horizonte','K','São Lucas','30260-610','Rua'),
(33450,'Betim','K','Jardim Perla','32665-175','Rua'),
(33451,'Belo Horizonte','K','Vila Santa Rita (Vale do Jatobá)','30668-660','Rua'),
(33452,'Contagem','K','Inconfidentes','32265-130','Rua'),
(33453,'Contagem','K','Estrela Dalva','32180-500','Rua'),
(33454,'Contagem','K','Conjunto Água Branca','32370-410','Rua'),
(33455,'Contagem','K','Colorado','32143-310','Rua'),
(33456,'Contagem','K','São Mateus','32180-640','Rua'),
(33457,'Governador Valadares','K','Palmeiras','35052-350','Rua'),
(33458,'Contagem','K','Tupã','32060-160','Rua'),
(33459,'Caratinga','K','Anápolis','35304-065','Rua'),
(33460,'Governador Valadares','K','Sir','35024-440','Rua'),
(33461,'Juiz de Fora','K','São Pedro','36037-495','Rua'),
(33462,'Itabira','K','João XXIII','35901-046','Rua'),
(33463,'Juiz de Fora','K','Parque das Torres','36085-770','Rua'),
(33464,'Juiz de Fora','K','Vila Olavo Costa','36021-210','Rua'),
(33465,'Itabira','K','Clóvis Alvim II','35900-490','Rua'),
(33466,'Itabira','K','Gabiroba','35902-056','Rua'),
(33467,'Montes Claros','K','José Carlos Vale de Lima','39402-347','Rua'),
(33468,'Pará de Minas','K','São Cristóvão','35660-373','Rua'),
(33469,'Montes Claros','K','Vila Regina','39400-199','Rua'),
(33470,'Passos','K','Nossa Senhora de Lourdes','37904-474','Rua'),
(33471,'Montes Claros','K','Planalto','39404-036','Rua'),
(33472,'Montes Claros','K','Acácias','39404-594','Rua'),
(33473,'Montes Claros','K','Vila Anália','39402-537','Rua'),
(33474,'Montes Claros','K','Nova América','39404-116','Rua'),
(33475,'Montes Claros','K','Vargem Grande II','39403-097','Rua'),
(33476,'Montes Claros','K','José Correia Machado','39403-146','Rua'),
(33477,'Montes Claros','K','Eldorado','39401-534','Rua'),
(33478,'Montes Claros','K','Vila Campos','39403-057','Rua'),
(33479,'Montes Claros','K','Conjunto Ciro dos Anjos','39403-161','Rua'),
(33480,'Montes Claros','K','Santa Lúcia','39402-086','Rua'),
(33481,'Montes Claros','K','Francisco Peres I','39402-230','Rua'),
(33482,'Montes Claros','K','Vila Oliveira','39401-123','Rua'),
(33483,'Montes Claros','K','Clarindo Lopes','39402-544','Rua'),
(33484,'Montes Claros','K','Santo Antônio','39402-549','Rua'),
(33485,'Santa Luzia','K','Boa Esperança','33035-110','Rua'),
(33486,'Teófilo Otoni','K','Mucuri','39802-112','Rua'),
(33487,'Sete Lagoas','K','Cidade de Deus','35703-359','Rua'),
(33488,'Sete Lagoas','K','Bela Vista ll','35703-062','Rua'),
(33489,'Sete Lagoas','K','Mata Grande','35701-557','Rua'),
(33490,'Sete Lagoas','K','Santa Felicidade','35703-221','Rua'),
(33491,'Araguari','K','Goiás (Parte Alta)','38442-226','Rua'),
(33492,'Barbacena','K','São Vicente de Paula','36201-364','Rua'),
(33493,'Barbacena','K','Guarani','36204-486','Rua'),
(33494,'Barbacena','K','Santa Tereza I','36201-094','Rua'),
(33495,'Araxá','K','Abolição','38180-266','Rua'),
(33496,'Araxá','K','São Francisco','38180-212','Rua'),
(33497,'Uberaba','K','Jardim Elza Amuí II','38082-259','Rua'),
(33498,'Uberaba','K','Jardim Elza Amuí I','38082-233','Rua'),
(33499,'Uberaba','K','Jardim Alvorada','38041-226','Rua'),
(33500,'Uberaba','K','Conjunto Uberaba','38073-184','Rua'),
(33501,'Uberlândia','K','Planalto','38413-237','Avenida'),
(33502,'Uberaba','K-1','Conjunto Alfredo Freire','38056-410','Rua'),
(33503,'Governador Valadares','K-2','Sir','35024-450','Rua'),
(33504,'Uberaba','K-2','Conjunto Alfredo Freire','38056-420','Rua'),
(33505,'Juiz de Fora','Kaicher','Centro','36060-030','Avenida'),
(33506,'Passos','Kansas','Santa Terezinha','37902-080','Rua'),
(33507,'Divinópolis','Karine','Icaraí','35502-277','Rua'),
(33508,'Juiz de Fora','Karl Freckman','Jardim do Sol','36062-020','Rua'),
(33509,'Uberlândia','Kátia Carolina Henrique','Shopping Park','38411-524','Rua'),
(33510,'Sete Lagoas','Katia Guedes','Morro do Claro','35701-109','Rua'),
(33511,'Juiz de Fora','Kátia Manfroi','Cidade Jardim','36026-560','Rua'),
(33512,'Ribeirão das Neves','Katia Moreira','Cerejeira (Justinópolis)','33902-610','Rua'),
(33513,'Belo Horizonte','Kátia Regina Claudino','Mantiqueira','31655-490','Rua'),
(33514,'Belo Horizonte','Kátia Teodoro de Aguiar','Padre Eustáquio','30730-250','Rua'),
(33515,'Uberlândia','Kenia','Parque das Paineiras','38410-288','Rua'),
(33516,'Uberlândia','Kênia Cássia Dias','Jardim América II','38401-790','Rua'),
(33517,'Ribeirão das Neves','Kenjiro Takarasha','Cerejeira (Justinópolis)','33902-000','Rua'),
(33518,'Belo Horizonte','Kennedy','São Bernardo','31750-210','Rua'),
(33519,'Belo Horizonte','Kennedy','Olhos D''Água','30390-510','Avenida'),
(33520,'João Monlevade','Kennedy','Nossa Senhora da Conceição','35930-034','Rua'),
(33521,'Santa Luzia','Kennedy','Kennedy','33015-470','Praça'),
(33522,'Ribeirão das Neves','Kennedy Sapori','Florença','33823-390','Rua'),
(33523,'Belo Horizonte','Kepler','Santa Lúcia','30360-240','Rua'),
(33524,'Uberaba','Kiki','Vila Maria Helena','38020-190','Vila'),
(33525,'Uberlândia','Kilimanjaro','Mansões Aeroporto','38406-383','Alameda'),
(33526,'Coronel Fabriciano','Kira','Potira (Caladão/Contente)','35171-084','Rua'),
(33527,'Ipatinga','Kiyoshi Tsunawaki','Cariru','35160-157','Avenida'),
(33528,'Ipatinga','Kiyoshi Tsunawaki','Cariru','35160-158','Avenida'),
(33529,'Contagem','KK','Morro do Confisco (Arvoredo)','32113-186','Rua'),
(33530,'Montes Claros','KK','Delfino Magalhães','39402-159','Rua'),
(33531,'Belo Horizonte','Klaus Vianna','Minaslândia (Primeiro de Maio)','31812-160','Rua'),
(33532,'Uberaba','Kleber Augusto','Jardim São Bento','38066-310','Rua'),
(33533,'Betim','Kleber Doria de Freitas','Ingá','32632-190','Rua'),
(33534,'Cataguases','Kléber Lopes Simões','Santa Clara','36771-405','Rua'),
(33535,'Ipatinga','Ktsuo Esak','Cariru','35161-000','Praça'),
(33536,'Uberlândia','Kuluene','Vila Póvoa','38408-392','Rua'),
(33537,'Teófilo Otoni','Kurt Hollerbach','Matinha','39801-312','Rua'),
(33538,'Uberlândia','Kuwait','Parque das Laranjeiras','38410-286','Rua'),
(33539,'Ribeirão das Neves','Kwait','Conjunto Henrique Sapori','33823-130','Rua'),
(33540,'Belo Horizonte','L','Trevo','31545-320','Rua'),
(33541,'Belo Horizonte','L','Conjunto Confisco','31360-515','Rua'),
(33542,'Belo Horizonte','L','Conjunto Minascaixa','31615-590','Rua'),
(33543,'Belo Horizonte','L','Distrito Industrial (Vale do Jatobá)','30664-740','Rua'),
(33544,'Belo Horizonte','L','São Lucas','30260-650','Rua'),
(33545,'Belo Horizonte','L','Capitão Eduardo','31998-470','Rua'),
(33546,'Belo Horizonte','L','Vila Santa Rita (Vale do Jatobá)','30668-670','Rua'),
(33547,'Belo Horizonte','L','Conjunto Renato Ernesto (Vale do Jatobá )','30668-500','Rua'),
(33548,'Belo Horizonte','L','Vista Alegre','30512-495','Beco'),
(33549,'Belo Horizonte','L','Califórnia','30855-180','Rua'),
(33550,'Belo Horizonte','L','Vila Pinho (Vale do Jatobá)','30670-190','Rua'),
(33551,'Belo Horizonte','L','Castanheira I (Vale do Jatobá)','30668-140','Rua'),
(33552,'Belo Horizonte','L','São Cristóvão','31210-692','Beco'),
(33553,'Betim','L','Jardim Perla','32665-120','Rua'),
(33554,'Belo Horizonte','L','Acaiaca','31998-480','Rua'),
(33555,'Belo Horizonte','L','Vila Formosa (Vale do Jatobá)','30668-174','Beco'),
(33556,'Governador Valadares','L','São José','35050-360','Rua'),
(33557,'Governador Valadares','L','Elvamar','35044-570','Rua'),
(33558,'Governador Valadares','L','Maria Eugênia','35058-570','Rua'),
(33559,'Caratinga','L','Anápolis','35304-067','Rua'),
(33560,'Caratinga','L','Santo Antônio','35303-027','Rua'),
(33561,'Caratinga','L','Zacarias','35302-455','Rua'),
(33562,'Contagem','L','Tupã','32060-110','Rua'),
(33563,'Contagem','L','Bernardo Monteiro','32010-480','Rua'),
(33564,'Governador Valadares','L','JK','35045-650','Rua'),
(33565,'Divinópolis','L','Ipanema','35502-331','Rua'),
(33566,'Governador Valadares','L','Palmeiras','35052-360','Rua'),
(33567,'Cataguases','L','Jardim Bandeirantes I','36773-098','Rua'),
(33568,'Divinópolis','L','Vale do Sol','35500-585','Rua'),
(33569,'Betim','L','Jardim Piemont','32680-560','Avenida'),
(33570,'Coronel Fabriciano','L','Jardim Primavera','35172-330','Rua'),
(33571,'Governador Valadares','L','Park da Fraternidade','35050-750','Rua'),
(33572,'Caratinga','L','Doutor Eduardo Daladier Pereira','35304-633','Rua'),
(33573,'Governador Valadares','L','Vale Verde','35059-620','Rua'),
(33574,'Governador Valadares','L','Santa Paula','35054-610','Rua'),
(33575,'Contagem','L','São Mateus','32180-710','Rua'),
(33576,'Contagem','L','Conjunto Água Branca','32370-490','Rua'),
(33577,'Contagem','L','Colorado','32143-320','Rua'),
(33578,'Contagem','L','Estrela Dalva','32180-490','Rua'),
(33579,'Governador Valadares','L','Vilagge da Serra','35044-740','Rua'),
(33580,'Juiz de Fora','L','Jardim Natal','36083-500','Rua'),
(33581,'Juiz de Fora','L','Linhares','36060-750','Estrada'),
(33582,'Juiz de Fora','L','Serra D''Água','36035-755','Rua'),
(33583,'Itajubá','L','Morro Chic','37500-120','Rua'),
(33584,'Juiz de Fora','L','Vila Olavo Costa','36021-220','Rua'),
(33585,'Itabira','L','São Francisco','35900-615','Rua'),
(33586,'Itabira','L','João XXIII','35901-047','Rua'),
(33587,'Itabira','L','Gabiroba','35902-055','Rua'),
(33588,'Juiz de Fora','L','Nova Benfica','36091-090','Rua'),
(33589,'Juiz de Fora','L','Verbo Divino','36087-736','Rua'),
(33590,'Itabira','L','Eldorado','35900-141','Rua'),
(33591,'Juiz de Fora','L','São Tarcísio','36052-155','Rua'),
(33592,'Patos de Minas','L','Alvorada','38701-500','Alameda'),
(33593,'Montes Claros','L','Vila Oliveira','39401-124','Rua'),
(33594,'Montes Claros','L','Acácias','39404-596','Rua'),
(33595,'Montes Claros','L','Village do Lago I','39404-063','Rua'),
(33596,'Montes Claros','L','Planalto','39404-032','Rua'),
(33597,'Montes Claros','L','Nova América','39404-126','Rua'),
(33598,'Montes Claros','L','Conjunto Ciro dos Anjos','39403-098','Rua'),
(33599,'Passos','L','Nossa Senhora de Lourdes','37904-476','Rua'),
(33600,'Montes Claros','L','Ibituruna','39401-380','Avenida'),
(33601,'Poços de Caldas','L','Jardim Santa Augusta','37701-326','Rua'),
(33602,'Montes Claros','L','Delfino Magalhães','39402-121','Avenida'),
(33603,'Montes Claros','L','Antônio Pimenta','39402-333','Rua'),
(33604,'Montes Claros','L','Vila Campos','39403-056','Rua'),
(33605,'Montes Claros','L','Vila Anália','39402-538','Rua'),
(33606,'Patos de Minas','L','Nova Floresta','38703-524','Praça'),
(33607,'Pará de Minas','L','São Cristóvão','35660-375','Rua'),
(33608,'Montes Claros','L','José Carlos Vale de Lima','39402-348','Rua'),
(33609,'Montes Claros','L','Santa Lúcia','39402-087','Rua'),
(33610,'Santa Luzia','L','Frimisa','33045-310','Rua'),
(33611,'Sete Lagoas','L','Iporanga','35701-655','Rua'),
(33612,'São João Del Rei','L','Vila Nossa Senhora de Fátima','36305-346','Rua'),
(33613,'Sete Lagoas','L','Mata Grande','35701-554','Rua'),
(33614,'Santa Luzia','L','Boa Esperança','33035-100','Rua'),
(33615,'Sabará','L','Mangabeiras','34516-060','Rua'),
(33616,'Sete Lagoas','L','Nossa Senhora de Lourdes','35703-079','Rua'),
(33617,'Timóteo','L','Ana Moura','35183-294','Rua'),
(33618,'Sabará','L','Pompeu','34518-020','Rua'),
(33619,'Araxá','L','Abolição','38180-268','Rua'),
(33620,'Barbacena','L','Nove de Março','36202-802','Rua'),
(33621,'Araguari','L','Goiás (Parte Alta)','38442-228','Rua'),
(33622,'Araxá','L','Francisco Duarte','38181-030','Rua'),
(33623,'Araxá','L','Bom Jesus','38181-000','Rua'),
(33624,'Barbacena','L','Guarani','36204-508','Rua'),
(33625,'Barbacena','L','Santa Luzia','36202-412','Rua'),
(33626,'Uberaba','L','Vila Esperança','38036-572','Rua'),
(33627,'Uberlândia','L','Planalto','38413-158','Avenida'),
(33628,'Uberaba','L','Jardim Alvorada','38041-225','Rua'),
(33629,'Uberaba','L','Jardim Elza Amuí I','38082-235','Rua'),
(33630,'Uberaba','L','Conjunto Alfredo Freire','38056-430','Rua'),
(33631,'Belo Horizonte','L-1','Conjunto Habitacional Vale do Jatobá','30664-080','Rua'),
(33632,'Belo Horizonte','L-1','Capitão Eduardo','31998-500','Rua'),
(33633,'Uberlândia','L-1','Residencial Gramado','38401-604','Alameda'),
(33634,'Uberlândia','L-11','Residencial Gramado','38401-594','Alameda'),
(33635,'Uberlândia','L-17 A','Residencial Gramado','38401-626','Alameda'),
(33636,'Uberlândia','L-19','Residencial Gramado','38401-586','Alameda'),
(33637,'Belo Horizonte','L-2','Capitão Eduardo','31998-490','Rua'),
(33638,'Belo Horizonte','L-2','Conjunto Habitacional Vale do Jatobá','30664-090','Rua'),
(33639,'Governador Valadares','L-2','Sir','35024-470','Rua'),
(33640,'Uberlândia','L-2','Esperança','38401-318','Rua'),
(33641,'Uberlândia','L-25','Residencial Gramado','38401-580','Alameda'),
(33642,'Uberlândia','L-27','Residencial Gramado','38401-578','Alameda'),
(33643,'Belo Horizonte','L-3','Conjunto Habitacional Vale do Jatobá','30664-100','Rua'),
(33644,'Uberlândia','L-3','Residencial Gramado','38401-602','Alameda'),
(33645,'Uberlândia','L-5','Residencial Gramado','38401-600','Alameda'),
(33646,'Belo Horizonte','L-7','Conjunto Habitacional Vale do Jatobá','30666-090','Rua'),
(33647,'Uberlândia','L-7','Residencial Gramado','38401-598','Alameda'),
(33648,'Uberlândia','L-9','Residencial Gramado','38401-596','Alameda'),
(33649,'Sabará','La Fontaine','Rosário','34555-090','Rua'),
(33650,'Belo Horizonte','La Paz','São Pedro','30330-430','Rua'),
(33651,'Belo Horizonte','La Paz','Parque Copacabana','31550-090','Rua'),
(33652,'Divinópolis','La Paz','Belvedere','35501-323','Rua'),
(33653,'Ipatinga','La Paz','Bethânia','35164-364','Rua'),
(33654,'Poços de Caldas','La Paz','Jardim Novo Mundo','37701-372','Rua'),
(33655,'Ribeirão das Neves','La Paz','Suely (Justinópolis)','33920-410','Rua'),
(33656,'Uberaba','La Paz','Boa Vista','38072-210','Rua'),
(33657,'Belo Horizonte','La Place','Santa Lúcia','30360-390','Rua'),
(33658,'Belo Horizonte','La Plata','Sion','30315-460','Rua'),
(33659,'Montes Claros','Labatut','Independência','39404-330','Rua'),
(33660,'Belo Horizonte','Labibe Maria de Jesus','Diamante','30660-302','Rua'),
(33661,'Governador Valadares','Labor Club','Jardim Pérola','35050-130','Rua'),
(33662,'Caratinga','Lacerda','Nossa Senhora Aparecida','35300-171','Vila'),
(33663,'Itaúna','Laci Nogueira de Faria','Aeroporto','35681-031','Rua'),
(33664,'Cataguases','Lacordaire Dutra','Granjaria','36773-568','Rua'),
(33665,'Belo Horizonte','Lacordaire Fernandes Silva','Nossa Senhora da Glória','30870-070','Rua'),
(33666,'Ituiutaba','Lacy Paranaíba Carvalho','Paranaiba','38301-120','Rua'),
(33667,'Ituiutaba','Lacy Tomaz Domingues','Jerônimo Mendonça','38305-072','Rua'),
(33668,'Caratinga','Lacyl Perei Rodrigues','Esplanada','35302-203','Rua'),
(33669,'Belo Horizonte','Lacyr Maffia','Vale do Jatobá','30664-720','Rua'),
(33670,'Belo Horizonte','Lada Gomes de Oliveira','Brasil Industrial','30626-220','Rua'),
(33671,'Belo Horizonte','Ladainha','Parque Leblon','31540-320','Rua'),
(33672,'Belo Horizonte','Ladainha','Primeiro de Maio','31810-130','Rua'),
(33673,'Belo Horizonte','Ladainha','Primeiro de Maio','31810-131','Beco'),
(33674,'Contagem','Ladainha','Fonte Grande','32013-100','Rua'),
(33675,'Ribeirão das Neves','Ladainha','Sevilha (2 Seção)','33858-630','Rua'),
(33676,'Uberlândia','Ladário Cardoso','Presidente Roosevelt','38401-086','Rua'),
(33677,'Itaúna','Ladário Rodrigues','Lourdes','35680-174','Rua'),
(33678,'Uberlândia','Ladário Teixeira','General Osório','38400-166','Praça'),
(33679,'Belo Horizonte','Ladislau Azeredo Coutinho','Braúnas','31370-350','Rua'),
(33680,'Cataguases','Laedio Gama','Izabel Tavares','36773-578','Rua'),
(33681,'Sete Lagoas','Lael Ferreira','Boa Vista','35700-095','Rua'),
(33682,'Betim','Laélia','Jardim Alterosa','32653-545','Rua'),
(33683,'Poços de Caldas','Laer Triottoni de Azevedo','Jardim Itamaraty I','37710-115','Rua'),
(33684,'Uberlândia','Laércio Antonietto','Parque Granada','38410-144','Alameda'),
(33685,'Belo Horizonte','Laércio Aroldo Miranda','São João Batista (Venda Nova)','31520-330','Rua'),
(33686,'Ribeirão das Neves','Laércio Camargos','Vereda','33822-550','Rua'),
(33687,'Varginha','Laércio da Silveira Massoti','Parque Boa Vista','37014-680','Rua'),
(33688,'Uberlândia','Laerte Caetano Silva','Alto Umuarama','38405-352','Rua'),
(33689,'Uberlândia','Laerte Carrijo','Residencial Viviane','38410-420','Praça'),
(33690,'Betim','Lafaiete','Marimbá','32617-080','Rua'),
(33691,'Contagem','Lafaiete','Industrial','32223-100','Rua'),
(33692,'Belo Horizonte','Lafaiete Brandao','Glalijá','30520-090','Rua'),
(33693,'João Monlevade','Lafaiete da Fonseca','Mangabeiras','35930-191','Rua'),
(33694,'Pará de Minas','Lafaiete Diniz','Vila Lara','35660-070','Rua'),
(33695,'Santa Luzia','Lafaiete Gonçalves','Nossa Senhora das Graças','33030-170','Rua'),
(33696,'Sete Lagoas','Lafayete José Duarte','Belo Vale','35702-324','Rua'),
(33697,'Belo Horizonte','Lafayette Dutra Atheniense','Goiânia','31960-420','Rua'),
(33698,'Montes Claros','Lafetá','Centro','39400-045','Rua'),
(33699,'Belo Horizonte','Lagamar','Nova Vista','31060-240','Rua'),
(33700,'Patos de Minas','Lagamar','Copacabana','38701-184','Rua'),
(33701,'Belo Horizonte','Lage Miguel','Morro do Papagaio','30335-580','Beco'),
(33702,'João Monlevade','Lages','Feixos','35931-041','Rua'),
(33703,'Montes Claros','Lages','Guarujá','39404-216','Rua'),
(33704,'Belo Horizonte','Lago Azul','Nova Cintra','30516-610','Rua'),
(33705,'Divinópolis','Lago Azul','Jardim Candidés','35502-326','Avenida'),
(33706,'Uberaba','Lago Azul','Conjunto Costa Telles II','38036-310','Praça'),
(33707,'Uberlândia','Lago Azul','Jardim dos Gravatás (Jockey Camping)','38415-536','Avenida'),
(33708,'Uberaba','Lago Azul','Jardim Uberaba','38057-590','Avenida'),
(33709,'Montes Claros','Lago Bico-de-Pedra','Interlagos','39404-274','Avenida'),
(33710,'Belo Horizonte','Lago do Junco','Vila São Tomás','31710-480','Rua'),
(33711,'Montes Claros','Lago Gurupira','Interlagos','39404-258','Rua'),
(33712,'Sete Lagoas','Lago Paranoá','JK','35702-189','Rua'),
(33713,'Montes Claros','Lago Tucuruí','Interlagos','39404-264','Avenida'),
(33714,'Montes Claros','Lagoa Alagadiça','Acácias','39404-574','Rua'),
(33715,'Montes Claros','Lagoa Alagadiça','Carmelo','39402-712','Rua'),
(33716,'Montes Claros','Lagoa Amarelinha','Carmelo','39402-698','Rua'),
(33717,'Montes Claros','Lagoa Arapuã','Interlagos','39404-249','Rua'),
(33718,'Montes Claros','Lagoa Araruama','Carmelo','39402-690','Rua'),
(33719,'Montes Claros','Lagoa Araruama','Interlagos','39404-263','Rua'),
(33720,'Montes Claros','Lagoa Azul','Carmelo','39402-696','Rua'),
(33721,'Montes Claros','Lagoa Bagres','Interlagos','39404-262','Rua'),
(33722,'Montes Claros','Lagoa Baixa','Carmelo','39402-700','Rua'),
(33723,'Montes Claros','Lagoa Baleia','Monte Carmelo','39402-510','Rua'),
(33724,'Montes Claros','Lagoa Bonita','Interlagos','39404-273','Rua'),
(33725,'Contagem','Lagoa Branca','Guanabara','32145-570','Rua'),
(33726,'Montes Claros','Lagoa Branca','Interlagos','39404-276','Rua'),
(33727,'Montes Claros','Lagoa Cabaceana','Carmelo','39402-688','Rua'),
(33728,'Montes Claros','Lagoa Cabralina','Interlagos','39404-261','Rua'),
(33729,'Montes Claros','Lagoa Camaçari','Interlagos','39404-252','Rua'),
(33730,'Montes Claros','Lagoa Caraíbas','Interlagos','39404-240','Rua'),
(33731,'Montes Claros','Lagoa Carajás','Interlagos','39404-284','Rua'),
(33732,'Montes Claros','Lagoa Carajás','Carmelo','39402-722','Rua'),
(33733,'Montes Claros','Lagoa Carapebus','Interlagos','39404-268','Rua'),
(33734,'Montes Claros','Lagoa Comprida','Carmelo','39402-702','Rua'),
(33735,'Montes Claros','Lagoa Comprida','Interlagos','39404-278','Rua'),
(33736,'Montes Claros','Lagoa Coraí','Interlagos','39404-248','Rua'),
(33737,'Montes Claros','Lagoa da Porungaba','Interlagos','39404-242','Rua'),
(33738,'Betim','Lagoa da Prata','Capelinha','32690-770','Rua'),
(33739,'Belo Horizonte','Lagoa da Prata','Salgado Filho','30550-000','Rua'),
(33740,'Divinópolis','Lagoa da Prata','Belvedere','35501-351','Rua'),
(33741,'Itaúna','Lagoa da Prata','Residencial Morro do Sol','35680-286','Rua'),
(33742,'Governador Valadares','Lagoa da Prata','Turmalina','35052-858','Rua'),
(33743,'Passos','Lagoa da Prata','Umuarama','37902-326','Rua'),
(33744,'Pará de Minas','Lagoa da Prata','Santo Antônio','35661-183','Rua'),
(33745,'Sete Lagoas','Lagoa da Prata','Interlagos','35701-343','Rua'),
(33746,'Uberaba','Lagoa da Prata','Boa Vista','38070-130','Rua'),
(33747,'Montes Claros','Lagoa das Cobras','Carmelo','39402-708','Rua'),
(33748,'Montes Claros','Lagoa das Garças','Interlagos','39404-244','Rua'),
(33749,'Montes Claros','Lagoa das Garças','Carmelo','39402-692','Rua'),
(33750,'Montes Claros','Lagoa de Furnas','Vila Ipiranga','39402-063','Avenida'),
(33751,'Montes Claros','Lagoa do Abaeté','Interlagos','39404-272','Rua'),
(33752,'Montes Claros','Lagoa do Abaeté','Carmelo','39402-676','Rua'),
(33753,'Montes Claros','Lagoa do Cedro','Carmelo','39402-674','Rua'),
(33754,'Belo Horizonte','Lagoa do Ouro','São Gabriel','31985-570','Rua'),
(33755,'Montes Claros','Lagoa do Peixe','Interlagos','39404-241','Rua'),
(33756,'Montes Claros','Lagoa dos Bagres','Carmelo','39402-710','Rua'),
(33757,'Montes Claros','Lagoa dos Mares','Interlagos','39404-281','Rua'),
(33758,'Montes Claros','Lagoa dos Mares','Carmelo','39402-680','Rua'),
(33759,'Belo Horizonte','Lagoa dos Patos','Parque Leblon','31540-390','Rua'),
(33760,'Montes Claros','Lagoa dos Patos','Interlagos','39404-239','Rua'),
(33761,'Montes Claros','Lagoa dos Veados','Carmelo','39402-714','Rua'),
(33762,'Betim','Lagoa Dourada','Alvorada','32682-195','Rua'),
(33763,'Betim','Lagoa Dourada','Jardim Teresópolis','32663-670','Rua'),
(33764,'Belo Horizonte','Lagoa Dourada','Prado','30410-390','Rua'),
(33765,'Divinópolis','Lagoa Dourada','Belvedere','35501-348','Rua'),
(33766,'Sete Lagoas','Lagoa Dourada','Universitário','35702-137','Rua'),
(33767,'Barbacena','Lagoa Dourada','Nova Cidade','36205-703','Rua'),
(33768,'Montes Claros','Lagoa Emboabas','Carmelo','39402-720','Rua'),
(33769,'Montes Claros','Lagoa Emboabas','Interlagos','39404-285','Rua'),
(33770,'Montes Claros','Lagoa Emboacica','Carmelo','39402-716','Rua'),
(33771,'Montes Claros','Lagoa Escura','Carmelo','39402-704','Rua'),
(33772,'Montes Claros','Lagoa Feia','Interlagos','39404-277','Rua'),
(33773,'Montes Claros','Lagoa Feia','Carmelo','39402-694','Rua'),
(33774,'Belo Horizonte','Lagoa Formosa','Universitário','31255-470','Avenida'),
(33775,'Pará de Minas','Lagoa Formosa','Santos Dumont','35660-334','Rua'),
(33776,'Patos de Minas','Lagoa Formosa','Santa Terezinha','38700-322','Rua'),
(33777,'Montes Claros','Lagoa Ianca','Interlagos','39404-251','Rua'),
(33778,'Montes Claros','Lagoa Itaguaí','Interlagos','39404-257','Rua'),
(33779,'Montes Claros','Lagoa Itaguaí','Carmelo','39402-728','Rua'),
(33780,'Montes Claros','Lagoa Itapeva','Interlagos','39404-254','Rua'),
(33781,'Montes Claros','Lagoa Juparanã','Interlagos','39404-259','Rua'),
(33782,'Montes Claros','Lagoa Manacá','Interlagos','39404-253','Rua'),
(33783,'Montes Claros','Lagoa Manaya','Interlagos','39404-275','Rua'),
(33784,'Montes Claros','Lagoa Marapendi','Interlagos','39404-256','Rua'),
(33785,'Montes Claros','Lagoa Maricá','Interlagos','39404-250','Rua'),
(33786,'Montes Claros','Lagoa Mimosa','Monte Carmelo','39402-507','Rua'),
(33787,'Montes Claros','Lagoa Monsara','Interlagos','39404-271','Rua'),
(33788,'Montes Claros','Lagoa Monteiro','Interlagos','39404-246','Rua'),
(33789,'Montes Claros','Lagoa Mundaú','Interlagos','39404-255','Rua'),
(33790,'Montes Claros','Lagoa Munzarás','Carmelo','39402-706','Rua'),
(33791,'Montes Claros','Lagoa Onega','Interlagos','39404-267','Rua'),
(33792,'Montes Claros','Lagoa Parangaba','Monte Carmelo','39402-511','Rua'),
(33793,'Montes Claros','Lagoa Paturi','Interlagos','39404-238','Rua'),
(33794,'Montes Claros','Lagoa Pintada','Interlagos','39404-243','Rua'),
(33795,'Montes Claros','Lagoa Piorini','Carmelo','39402-724','Rua'),
(33796,'Montes Claros','Lagoa Piorini','Interlagos','39404-266','Rua'),
(33797,'Montes Claros','Lagoa Redonda','Interlagos','39404-279','Rua'),
(33798,'Betim','Lagoa Santa','Jardim Teresópolis','32663-470','Rua'),
(33799,'Belo Horizonte','Lagoa Santa','Carlos Prates','30710-090','Rua'),
(33800,'Contagem','Lagoa Santa','São Sebastião','32150-140','Rua'),
(33801,'Governador Valadares','Lagoa Santa','Turmalina','35052-857','Rua'),
(33802,'João Monlevade','Lagoa Santa','Laranjeiras','35930-381','Rua'),
(33803,'Pará de Minas','Lagoa Santa','Independência','35660-078','Rua'),
(33804,'Montes Claros','Lagoa Santa','Renascenca','39400-258','Rua'),
(33805,'São João Del Rei','Lagoa Santa','Vila São Bento','36309-384','Travessa'),
(33806,'Sabará','Lagoa Santa','Itacolomi','34580-110','Rua'),
(33807,'Santa Luzia','Lagoa Santa','Nossa Senhora do Carmo','33030-260','Rua'),
(33808,'Montes Claros','Lagoa Santa Helena','Carmelo','39402-678','Rua'),
(33809,'Montes Claros','Lagoa Santa Helena','Interlagos','39404-280','Rua'),
(33810,'Montes Claros','Lagoa Santa Maria','Interlagos','39404-269','Rua'),
(33811,'Montes Claros','Lagoa Santa Marta','Carmelo','39402-686','Rua'),
(33812,'Montes Claros','Lagoa São João','Interlagos','39404-282','Rua'),
(33813,'Montes Claros','Lagoa São João','Carmelo','39402-682','Rua'),
(33814,'Montes Claros','Lagoa São Luís','Interlagos','39404-283','Rua'),
(33815,'Montes Claros','Lagoa Saquarema','Interlagos','39404-247','Rua'),
(33816,'Montes Claros','Lagoa Tabua','Interlagos','39404-237','Rua'),
(33817,'Montes Claros','Lagoa Tefé','Interlagos','39404-236','Rua'),
(33818,'Montes Claros','Lagoa Timóteo','Interlagos','39404-265','Rua'),
(33819,'Montes Claros','Lagoa Verde','Interlagos','39404-245','Rua'),
(33820,'Montes Claros','Lagoa Vermelha','Acácias','39404-580','Rua'),
(33821,'Montes Claros','Lagoa Vermelha','Carmelo','39402-718','Rua'),
(33822,'Sabará','Lagoana','Borges','34720-095','Rua'),
(33823,'Belo Horizonte','Lagoinha','Jardim Florência (Venda Nova)','31680-040','Rua'),
(33824,'Teófilo Otoni','Lagoinha','Floresta','39801-750','Travessa'),
(33825,'Belo Horizonte','Laguna','Serra','30240-040','Rua'),
(33826,'Betim','Laguna','Laranjeiras','32665-010','Rua'),
(33827,'Belo Horizonte','Laguna','Santa Cecília (Vale do Jatobá)','30668-230','Rua'),
(33828,'Belo Horizonte','Laguna','Castanheiras','30290-430','Rua'),
(33829,'Ipatinga','Laguna','Veneza','35164-250','Rua'),
(33830,'João Monlevade','Laguna','Feixos','35931-038','Rua'),
(33831,'Poços de Caldas','Laguna','Jardim dos Estados','37701-074','Rua'),
(33832,'Uberlândia','Laguna','Copacabana','38411-064','Travessa'),
(33833,'Uberlândia','Laguna','Tabajaras','38400-296','Rua'),
(33834,'Patos de Minas','Laio Porto','Bela Vista','38703-232','Rua'),
(33835,'Juiz de Fora','Lair Monteiro de Castro','São Mateus','36026-260','Rua'),
(33836,'Belo Horizonte','Lajedo','São Gabriel','31985-070','Rua'),
(33837,'Belo Horizonte','Lajes Acil','Vila São José','30810-198','Beco'),
(33838,'Betim','Lajinha','Marimbá','32617-540','Rua'),
(33839,'Belo Horizonte','Lajinha','Vila Ermelinda','31250-300','Rua'),
(33840,'Caratinga','Lajinha','Santa Cruz','35300-183','Travessa'),
(33841,'Contagem','Lajinha','Industrial','32220-450','Rua'),
(33842,'Passos','Lajinha','COHAB II','37903-202','Rua'),
(33843,'Caratinga','Lalato Maria','Dário Grossi','35300-012','Rua'),
(33844,'Caratinga','Lamartine','Esplanada','35300-244','Rua'),
(33845,'Uberlândia','Lamartine Antônio de Lima','Aruanan','38415-135','Rua'),
(33846,'Belo Horizonte','Lamartine Babo','Tupi','31842-600','Rua'),
(33847,'Ipatinga','Lamartine Babo','Ideal','35162-190','Rua'),
(33848,'Santa Luzia','Lamartine Babo','Londrina (São Benedito)','33115-490','Rua'),
(33849,'Timóteo','Lamartine Babo','Serenata','35180-440','Rua'),
(33850,'Sete Lagoas','Lamartine Babo','Brasília','35702-007','Rua'),
(33851,'Uberlândia','Lamartine Babo','Residencial Liberdade','38401-270','Rua'),
(33852,'Belo Horizonte','Lamartine Correa','Itatiaia','31360-240','Rua'),
(33853,'Juiz de Fora','Lamartine Ferreira Leite','Linhares','36060-600','Rua'),
(33854,'Uberaba','Lamartine Mendes','Conjunto Cássio Rezende','38080-310','Rua'),
(33855,'Belo Horizonte','Lambari','Santo André','31210-540','Rua'),
(33856,'Governador Valadares','Lambari','Nova Vila Bretas','35051-320','Rua'),
(33857,'Contagem','Lambari','Industrial São Luiz','32073-750','Rua'),
(33858,'Coronel Fabriciano','Lambari','Melo Viana','35170-182','Rua'),
(33859,'Contagem','Lambari','Jardim Balneário','32110-210','Rua'),
(33860,'João Monlevade','Lambari','Lourdes','35930-070','Rua'),
(33861,'Ipatinga','Lambari','Chácaras Oliveira','35164-006','Rua'),
(33862,'Juiz de Fora','Lambari','São Benedito','36061-190','Rua'),
(33863,'Passos','Lambari','Jardim Vila Rica','37901-028','Rua'),
(33864,'Poços de Caldas','Lambari','Chácara Alvorada','37706-007','Rua'),
(33865,'Ribeirão das Neves','Lambari','Sevilha (1 Seção)','33855-250','Rua'),
(33866,'Pará de Minas','Lambari','Santo Antônio','35661-184','Rua'),
(33867,'Sete Lagoas','Lambari','Nossa Senhora das Graças','35700-489','Rua'),
(33868,'Timóteo','Lambari','Córrego do Caçador','35180-388','Rua'),
(33869,'Sabará','Lambari','Nossa Senhora de Fátima','34600-090','Rua'),
(33870,'Uberaba','Lambari','Bom Retiro','38022-270','Rua'),
(33871,'Varginha','Lambari','Conjunto Habitacional Sion','37044-690','Rua'),
(33872,'Uberlândia','Lambari','Rezende Junqueira','38400-420','Rua'),
(33873,'Belo Horizonte','Lâmbda','Vila Amaral','30775-450','Rua'),
(33874,'Betim','Lamego','Jardim Alterosa','32660-710','Rua'),
(33875,'Belo Horizonte','Lamim','Leblon (Venda Nova)','31575-390','Rua'),
(33876,'Belo Horizonte','Lamim','São Geraldo','31050-150','Rua'),
(33877,'Ipatinga','Lamin','Bela Vista','35160-193','Rua'),
(33878,'Divinópolis','Lamon Alves','São Sebastião','35500-059','Rua'),
(33879,'Passos','Lampadosa','Jardim Vila Rica','37901-008','Rua'),
(33880,'Passos','Lamparina','Parque Casarão','37900-298','Rua'),
(33881,'Ribeirão das Neves','Lana Cecília','Elizabeth (Justinópolis)','33943-790','Rua'),
(33882,'Belo Horizonte','Lançarote Pessanha','Vera Cruz','30290-050','Rua'),
(33883,'Juiz de Fora','Lanir Alves de Souza','Vila Alpina','36061-050','Rua'),
(33884,'Belo Horizonte','Lantana','Diamante','30660-530','Rua'),
(33885,'Sete Lagoas','Lanza Moura','Dante Lanza','35701-481','Rua'),
(33886,'Belo Horizonte','Lapa','Caiçara','30750-210','Rua'),
(33887,'Belo Horizonte','Lapa','Pompéia','30280-120','Rua'),
(33888,'Poços de Caldas','Lapa','Jardim São Paulo','37701-148','Rua'),
(33889,'Belo Horizonte','Lapinha','Jardim América','30550-170','Rua'),
(33890,'Belo Horizonte','Lapinha','Serra','30220-348','Beco'),
(33891,'Ribeirão das Neves','Lapinha','Santa Matilde','33805-220','Rua'),
(33892,'Juiz de Fora','Lara','Floresta','36072-145','Travessa'),
(33893,'Ipatinga','Laranja','Limoeiro','35162-452','Rua'),
(33894,'Belo Horizonte','Laranjal','Carmo','30310-700','Rua'),
(33895,'Contagem','Laranjal','Industrial São Luiz','32073-430','Rua'),
(33896,'Contagem','Laranjal','Jardim Industrial','32220-440','Rua'),
(33897,'Contagem','Laranjeira','Eldorado','32315-360','Beco'),
(33898,'Divinópolis','Laranjeira','Jardinópolis','35501-582','Rua'),
(33899,'Passos','Laranjeira','Serra das Brisas','37901-248','Rua'),
(33900,'Montes Claros','Laranjeira','Eldorado','39401-270','Rua'),
(33901,'Belo Horizonte','Laranjeiras','Castanheiras','30295-175','Rua'),
(33902,'Belo Horizonte','Laranjeiras','Leblon (Venda Nova)','31575-040','Rua'),
(33903,'Betim','Laranjeiras','Laranjeiras','32665-000','Avenida'),
(33904,'Coronel Fabriciano','Laranjeiras','Córrego Alto','35170-296','Rua'),
(33905,'Contagem','Laranjeiras','Parque Duval de Barros','32242-430','Rua'),
(33906,'Contagem','Laranjeiras','Nossa Senhora do Carmo','32015-630','Rua'),
(33907,'Coronel Fabriciano','Laranjeiras','Pomar','35171-235','Rua'),
(33908,'Ipatinga','Laranjeiras','Limoeiro','35162-453','Rua'),
(33909,'João Monlevade','Laranjeiras','Baú','35930-330','Avenida'),
(33910,'Ribeirão das Neves','Laranjeiras','Cerejeira (Justinópolis)','33902-090','Rua'),
(33911,'Uberlândia','Laranjeiras','Cruzeiro do Sul','38402-106','Rua'),
(33912,'Uberlândia','Laranjeiras','Altamira','38408-602','Rua'),
(33913,'Ipatinga','Laranjinha','Irmãos Marianos','35162-610','Rua'),
(33914,'Passos','Lareira','Parque Casarão','37900-314','Rua'),
(33915,'Uberlândia','Largo das Hortências','Presidente Roosevelt','38401-077','Praça'),
(33916,'Uberlândia','Largo das Rosas','Presidente Roosevelt','38401-830','Praça'),
(33917,'Contagem','Largo do Rocio','São Caetano','32073-770','Praça'),
(33918,'João Monlevade','Larissa','Nova Aclimação','35931-177','Rua'),
(33919,'Belo Horizonte','Las Vegas','Europa','31620-190','Rua'),
(33920,'Betim','Las Vegas','Capelinha','32690-270','Rua'),
(33921,'Ipatinga','Las Vegas','Bethânia','35164-071','Rua'),
(33922,'Belo Horizonte','Lasar Segal','Tupi','31842-380','Rua'),
(33923,'Poços de Caldas','Lasarina Alvisi Torraca','Jardim Amaryllis','37705-202','Rua'),
(33924,'Belo Horizonte','Lassance','São Geraldo','31060-570','Rua'),
(33925,'Belo Horizonte','Lassance','São Geraldo','31050-600','Rua'),
(33926,'Sete Lagoas','Lassance Cunha','Centro','35700-006','Rua'),
(33927,'Contagem','Latania','Morro do Confisco (Arvoredo)','32113-200','Rua'),
(33928,'Betim','Lateral','Morada do Trevo','32510-690','Rua'),
(33929,'Governador Valadares','Lateral','Azteca','35042-220','Rua'),
(33930,'Governador Valadares','Lateral','Jardim do Trevo','35054-050','Rua'),
(33931,'Governador Valadares','Lateral','Jardim Atalaia','35042-040','Rua'),
(33932,'Coronel Fabriciano','Latercio','Recanto Verde','35171-036','Avenida'),
(33933,'Uberaba','Latif Miguel Miziara','Jardim Maracanã','38041-094','Rua'),
(33934,'Uberaba','Latifa Dib','Conjunto Margarida Rosa de Azevedo','38045-590','Rua'),
(33935,'Belo Horizonte','Laubrás','Califórnia','30860-290','Rua'),
(33936,'Belo Horizonte','Laudelina Carneiro','Enseada das Garças','31370-260','Rua'),
(33937,'Contagem','Laudelina Castorina','Tijuco','32180-290','Rua'),
(33938,'Caratinga','Laudelina Maria de Jesus','Santa Zita','35302-007','Rua'),
(33939,'Uberlândia','Laudelino Guerra','Presidente Roosevelt','38401-226','Rua'),
(33940,'São João Del Rei','Laudelino Nascimento','Alto das Mercês','36300-208','Rua'),
(33941,'Belo Horizonte','Laudemira Maria de Jesus','Floramar','31765-670','Rua'),
(33942,'Belo Horizonte','Laudivina Lúcia Marinho','Letícia','31620-610','Rua'),
(33943,'Uberaba','Laudorinha Maria de Jesus','Jardim Primavera','38073-165','Rua'),
(33944,'Patos de Minas','Laumar Rocha Filgueira','Cidade Jardim','38705-220','Rua'),
(33945,'Belo Horizonte','Laura','Piratininga (Venda Nova)','31573-520','Rua'),
(33946,'Ipatinga','Laura','Bom Jardim','35162-673','Rua'),
(33947,'Ituiutaba','Laura Alves Carneiro','Setor Sul','38300-032','Rua'),
(33948,'Belo Horizonte','Laura Alves Silva','Santa Maria Goretti','31920-680','Rua'),
(33949,'Sete Lagoas','Laura Braga da Cunha','Vale Verde','35702-573','Rua'),
(33950,'Belo Horizonte','Laura Brito Farias','Heliópolis','31760-270','Rua'),
(33951,'Juiz de Fora','Laura de Oliveira Ribeiro','Cruzeiro do Sul','36030-330','Rua'),
(33952,'Teófilo Otoni','Laura Evora de Souza Scofield','Bela Vista','39800-558','Rua'),
(33953,'Patos de Minas','Laura Francisca de Jesus','Jardim Califórnia','38703-086','Rua'),
(33954,'Uberlândia','Laura Guerra de Aquino','Residencial Carajás','38408-398','Rua'),
(33955,'Belo Horizonte','Laura Ignácio Pontes','São Pedro (Venda Nova)','31610-290','Rua'),
(33956,'Teófilo Otoni','Laura Paulo Barbosa','São Jacinto','39801-240','Rua'),
(33957,'Teófilo Otoni','Laura Pedrosa Costa','Bela Vista','39800-242','Rua'),
(33958,'Montes Claros','Laura Prates','Major Prates','39403-207','Rua'),
(33959,'Teófilo Otoni','Laura Prates','Marajoara','39803-076','Travessa'),
(33960,'Belo Horizonte','Laura Simões','Gameleira','30480-360','Rua'),
(33961,'Belo Horizonte','Laura Soares Carneiro','Buritis','30575-220','Rua'),
(33962,'Belo Horizonte','Laura Soares Guimarães','Floramar','31765-630','Rua'),
(33963,'Belo Horizonte','Laura Vasconcellos Pedroso','Palmeiras','30575-485','Rua'),
(33964,'Ponte Nova','Laura Vicuna','Nossa Senhora Auxiliadora','35430-222','Rua'),
(33965,'Santa Luzia','Laureano Rocha','Santa Rita','33080-080','Rua'),
(33966,'Ipatinga','Laurêncio','Imbaúbas','35160-265','Rua'),
(33967,'Uberaba','Laurico Miguel de Farias','Jardim Primavera','38073-164','Rua'),
(33968,'Teófilo Otoni','Laurinda Celestina Bianco','São João','39802-204','Rua'),
(33969,'Belo Horizonte','Laurinda da Conceição Esteves','Teixeira Dias','30642-250','Rua'),
(33970,'Araxá','Laurindo Baleeiro','Vila Jardim','38184-038','Rua'),
(33971,'Varginha','Laurindo Bernardo Ferreira','Parque Catanduvas','37006-220','Rua'),
(33972,'Uberlândia','Laurindo Ferreira da Fonseca','Aclimação','38406-022','Rua'),
(33973,'Uberlândia','Laurindo Fonseca Silva','Jardim Patrícia','38414-188','Rua'),
(33974,'Juiz de Fora','Laurindo Nocelli','Bandeirantes','36047-170','Rua'),
(33975,'Belo Horizonte','Laurindo Rabelo','Carlos Prates','30710-630','Rua'),
(33976,'Belo Horizonte','Laurindo Rabelo','Santa Mônica','31525-360','Rua'),
(33977,'Itajubá','Laurinha Pinto','Varginha','37501-068','Rua'),
(33978,'Uberaba','Lauriston Prata','Jardim Alexandre Campos','38010-330','Rua'),
(33979,'Belo Horizonte','Laurita','Serra','30220-349','Beco'),
(33980,'Belo Horizonte','Laurita Fonseca Duarte','Nova Cintra','30514-480','Rua'),
(33981,'Belo Horizonte','Laurita Fonseca Duarte','Flávio Marques Lisboa','30624-080','Rua'),
(33982,'Barbacena','Laurita Gava Neves','Eucisa','36201-586','Rua'),
(33983,'Ribeirão das Neves','Lauriza Nogueira Camargos','Vereda','33822-548','Rua'),
(33984,'Coronel Fabriciano','Lauro Barbosa','Professores','35170-029','Rua'),
(33985,'Uberaba','Lauro Borges','Estados Unidos','38015-020','Rua'),
(33986,'Uberaba','Lauro Borges','Centro','38010-060','Rua'),
(33987,'Montes Claros','Lauro Brante','Lourdes','39401-559','Rua'),
(33988,'Belo Horizonte','Lauro de Araújo Silva','Santa Mônica','31530-050','Rua'),
(33989,'Belo Horizonte','Lauro de Oliveira','Horto','31035-170','Rua'),
(33990,'Montes Claros','Lauro Dias de Sá','Vila Sion','39402-453','Avenida'),
(33991,'Montes Claros','Lauro Dias de Sá','Santo Antônio','39402-260','Avenida'),
(33992,'Itaúna','Lauro do Jubito','Conjunto Habitacional Jardim Marinho','35681-242','Rua'),
(33993,'Divinópolis','Lauro Epifânio Pereira','Santa Lúcia','35502-831','Rua'),
(33994,'Belo Horizonte','Lauro Ferreira','Buritis','30575-080','Rua'),
(33995,'Uberaba','Lauro Fontoura','Jardim Triângulo','38072-480','Rua'),
(33996,'Uberaba','Lauro Fontoura Júnior','Jockey Park','38046-000','Avenida'),
(33997,'Santa Luzia','Lauro Gentil Gomes Cândido','Esplanada','33015-050','Rua'),
(33998,'Belo Horizonte','Lauro Gomes Vidal','Fernão Dias','31920-000','Rua'),
(33999,'Belo Horizonte','Lauro Jaques','Floresta','31010-020','Rua'),
(34000,'Divinópolis','Lauro Machado','Juza Fonseca','35501-111','Avenida'),
(34001,'São João Del Rei','Lauro Mazzoni','Fábricas','36301-246','Rua'),
(34002,'Ribeirão das Neves','Lauro Nogueira','Centro','33805-600','Rua'),
(34003,'Belo Horizonte','Lauro Rodrigues da Cunha','Paulo VI','31995-120','Rua'),
(34004,'Patos de Minas','Lauro Santos','Cônego Getúlio','38700-210','Rua'),
(34005,'Poços de Caldas','Lauro Santos Silva','Vila Líder','37701-265','Rua'),
(34006,'Belo Horizonte','Lauro Soares','Nova York','31650-000','Rua'),
(34007,'Betim','Lauro Sodré','Jardim Teresópolis','32664-130','Rua'),
(34008,'Uberlândia','Lauro Teixeira','Santa Mônica','38408-328','Rua'),
(34009,'Juiz de Fora','Lauro Teles Mesquita','São Pedro','36037-060','Rua'),
(34010,'Teófilo Otoni','Lauro Vieira Ottoni','São Diogo','39803-002','Rua'),
(34011,'Ipatinga','Lausanne','Bethânia','35164-072','Rua'),
(34012,'Belo Horizonte','Laussac','Santa Cruz (Barreiro)','30642-600','Alameda'),
(34013,'Montes Claros','Lavadeira','Santos Reis','39401-196','Beco'),
(34014,'Divinópolis','Lavínea Fonseca','Davanuze','35500-522','Rua'),
(34015,'Belo Horizonte','Lavínia','Piratininga (Venda Nova)','31573-460','Rua'),
(34016,'Ituiutaba','Lavino José de Faria','Universitário','38302-218','Rua'),
(34017,'Belo Horizonte','Lavras','São Pedro','30330-010','Rua'),
(34018,'Betim','Lavras','Marimbá','32617-130','Rua'),
(34019,'Betim','Lavras','Conjunto Romero Gil Lazarotti','32636-115','Rua'),
(34020,'Divinópolis','Lavras','São José','35501-641','Rua'),
(34021,'Governador Valadares','Lavras','São Paulo','35030-270','Rua'),
(34022,'Contagem','Lavras','Parque Maracanã','32042-470','Rua'),
(34023,'João Monlevade','Lavras','Alvorada','35930-050','Rua'),
(34024,'Governador Valadares','Lavras','Turmalina','35052-871','Rua'),
(34025,'Poços de Caldas','Lavras','Jardim dos Estados','37701-098','Rua'),
(34026,'Passos','Lavras','Umuarama','37902-314','Rua'),
(34027,'Patos de Minas','Lavras','Copacabana','38701-182','Rua'),
(34028,'São João Del Rei','Lavras','Senhor dos Montes','36300-210','Rua'),
(34029,'Sabará','Lavras','São José','34580-440','Rua'),
(34030,'Barbacena','Lavras','Nova Cidade','36205-705','Rua'),
(34031,'Belo Horizonte','Lavrinha','Marilândia (Jatobá)','30692-650','Rua'),
(34032,'Sabará','Lavrinha','Rosário','34575-180','Rua'),
(34033,'Teófilo Otoni','Lay Baratta Godinho','Ipiranga','39801-049','Rua'),
(34034,'Uberlândia','Lázara Alves de Oliveira','Parque São Jorge I','38410-194','Rua'),
(34035,'Uberlândia','Lázara Alves Ferreira','Jardim Finotti','38408-092','Avenida'),
(34036,'Ituiutaba','Lázara Carvalho Vilela','Maria Vilela','38301-070','Rua'),
(34037,'Divinópolis','Lázara Silva','Belvedere','35501-329','Rua'),
(34038,'Santa Luzia','Lázaro','Baronesa (São Benedito)','33115-022','Beco'),
(34039,'Patos de Minas','Lázaro Alves Neto','Cristo Redentor','38700-230','Rua'),
(34040,'Poços de Caldas','Lázaro Antônio Maretti','Jardim Campos Elísios','37706-041','Rua'),
(34041,'Itajubá','Lázaro Arlindo Santos','Vila Isabel','37505-180','Rua'),
(34042,'Poços de Caldas','Lázaro Bernardes Vieira','Jardim Paraíso','37706-141','Rua'),
(34043,'Araxá','Lázaro Caixeta','Novo São Geraldo','38180-138','Rua'),
(34044,'Poços de Caldas','Lázaro de Lima','Jardim Esperança','37713-132','Rua'),
(34045,'Uberlândia','Lázaro Divino Custódio','Nova Uberlândia','38412-623','Rua'),
(34046,'Caratinga','Lázaro do Val','Centro','35300-060','Vila'),
(34047,'Santa Luzia','Lázaro Fernandes','Conjunto Palmital (São Benedito)','33130-700','Rua'),
(34048,'Belo Horizonte','Lázaro Ferreira de Assis','Floramar','31765-340','Rua'),
(34049,'Araxá','Lázaro Ferreira dos Santos','São Pedro Pezzute','38183-169','Rua'),
(34050,'Poços de Caldas','Lázaro Fraga','Jardim Country Club','37704-294','Rua'),
(34051,'Uberlândia','Lázaro Herculano Franca','Tocantins','38415-264','Rua'),
(34052,'Belo Horizonte','Lázaro Júnior','Vila Fazendinha','30250-480','Beco'),
(34053,'São João Del Rei','Lázaro M. Oliveira','Tejuco','36300-161','Rua'),
(34054,'Araxá','Lázaro Paulista','Santo Antônio','38182-122','Rua'),
(34055,'Patos de Minas','Lázaro Pereira da Fonseca','Aurélio Caixeta','38702-092','Rua'),
(34056,'Montes Claros','Lázaro Pimenta','Centro','39400-084','Rua'),
(34057,'Montes Claros','Lázaro Pimenta','Vila Exposição','39400-288','Rua'),
(34058,'Montes Claros','Lázaro Pimenta','São Judas Tadeu I','39402-371','Rua'),
(34059,'Varginha','Lázaro Ramos','São Francisco','37044-440','Rua'),
(34060,'Araxá','Lázaro Ribeiro da Silva','São Cristóvão','38184-076','Rua'),
(34061,'Itajubá','Lázaro Severino Paiva','Varginha','37501-108','Vila'),
(34062,'Ituiutaba','Lázaro Soares Nogueira','Novo Tempo II','38305-242','Rua'),
(34063,'Patos de Minas','Lázaro Tadeu Pereira','Alvorada','38701-506','Rua'),
(34064,'Araxá','Lázaro Vaz de São Paulo','Urciano Lemos','38181-150','Rua'),
(34065,'Uberlândia','Lázaro Zamenhof','Vila Oswaldo','38400-387','Praça'),
(34066,'Belo Horizonte','Lazer','Santa Lúcia','30360-710','Rua'),
(34067,'Belo Horizonte','Lazurita','Bonfim','31210-450','Rua'),
(34068,'Ipatinga','Lazurita','Jardim Panorama','35162-085','Rua'),
(34069,'Contagem','Léa Vítor','Xangri-Lá','32186-090','Rua'),
(34070,'Uberaba','Leandro Antônio de Vito','Nossa Senhora da Abadia','38025-540','Rua'),
(34071,'Juiz de Fora','Leandro B. Leite','Quintas das Avenidas','36046-650','Rua'),
(34072,'Ipatinga','Leandro Barros','Ideal','35162-191','Rua'),
(34073,'Uberlândia','Leandro Cardoso','Jardim das Hortências','38410-588','Rua'),
(34074,'Belo Horizonte','Leandro Ferreira','Universitário','31255-480','Rua'),
(34075,'Pará de Minas','Leandro Ferreira','São Cristóvão','35660-383','Rua'),
(34076,'Uberlândia','Leandro José de Oliveira','Virgilato Pereira','38408-632','Rua'),
(34077,'Uberlândia','Leandro Marquez','Presidente Roosevelt','38401-164','Rua'),
(34078,'Caratinga','Leandro Martins Costa','Limoeiro','35300-107','Rua'),
(34079,'Itabira','Leandro Saturnino de Souza','Clóvis Alvim II','35900-822','Rua'),
(34080,'Itabira','Leandro Saturnino de Souza','Clóvis Alvim II','35900-823','Travessa'),
(34081,'Passos','Leão','Serra Verde','37901-308','Rua'),
(34082,'Sete Lagoas','Leão da Tribo de Judá','Cidade de Deus','35703-288','Rua'),
(34083,'Itaúna','Leão José','Vila Tavares','35680-074','Rua'),
(34084,'Betim','Leão Rizel','Morais','32650-390','Rua'),
(34085,'Belo Horizonte','Leão XIII','Cachoeirinha','31130-480','Rua'),
(34086,'João Monlevade','Leão XIII','Alvorada','35930-023','Rua'),
(34087,'Itaúna','Leão XIII','Parque Jardim Santanense','35681-114','Rua'),
(34088,'Teófilo Otoni','Leão XIII','Esperança','39803-270','Rua'),
(34089,'Itabira','Leão XX III','Boa Esperança','35903-614','Rua'),
(34090,'Uberlândia','Lebeu','Maravilha','38401-446','Rua'),
(34091,'Belo Horizonte','Leblon','Parque Leblon','31540-381','Beco'),
(34092,'Belo Horizonte','Leblon','Castanheiras','30295-330','Rua'),
(34093,'Belo Horizonte','Leblon','Urca','31360-340','Rua'),
(34094,'Contagem','Leblon','Parque Duval de Barros','32242-420','Rua'),
(34095,'Coronel Fabriciano','Leblon','Giovanini','35170-105','Rua'),
(34096,'Ipatinga','Leblon','Vila Ipanema','35160-057','Rua'),
(34097,'Ribeirão das Neves','Leblon','Urca (Justinópolis)','33933-560','Rua'),
(34098,'Uberlândia','Leblon','Copacabana','38411-052','Rua'),
(34099,'Uberlândia','Leblon','Maracanã','38400-244','Rua'),
(34100,'Belo Horizonte','Lecy Gomes Barbosa','Vale do Jatobá','30664-004','Rua'),
(34101,'Divinópolis','Leda','Icaraí','35502-266','Rua'),
(34102,'Uberaba','Leda Cartafina','Jardim Itália','38038-105','Rua'),
(34103,'Uberaba','Leda Júliano Campos','Santa Marta','38061-180','Praça'),
(34104,'Ribeirão das Neves','Leda Marlene Gomes','Kátia (Justinópolis)','33935-510','Rua'),
(34105,'Belo Horizonte','Leda Pinheiro Chagas','Palmeiras','30575-680','Rua'),
(34106,'Ribeirão das Neves','Legislativo','Dona Clarice','33944-022','Rua'),
(34107,'Uberlândia','Legóstia','Morada do Sol','38415-518','Rua'),
(34108,'Belo Horizonte','Leila','Fernão Dias','31170-715','Rua'),
(34109,'Santa Luzia','Leila Diniz','Vila Beatriz (São Benedito)','33115-640','Rua'),
(34110,'Uberlândia','Leila Maria de Oliveira Reis','Jardim América I','38401-714','Rua'),
(34111,'Belo Horizonte','Leiloeiro José Barros','Santa Amélia','31555-540','Rua'),
(34112,'Sete Lagoas','Leinho Maciel de Oliveira','Chácara do Paiva','35700-560','Rua'),
(34113,'Belo Horizonte','Leiria','São Francisco','31255-100','Rua'),
(34114,'Contagem','Leiria','Santa Cruz Industrial','32340-500','Rua'),
(34115,'São João Del Rei','Leite de Castro','Fábricas','36301-182','Avenida'),
(34116,'São João Del Rei','Leite de Castro','Fábricas','36301-180','Avenida'),
(34117,'Belo Horizonte','Lélia','Juliana','31780-500','Rua'),
(34118,'Belo Horizonte','Lélio Gama','Planalto','31730-460','Rua'),
(34119,'Belo Horizonte','Leme','Leblon (Venda Nova)','31575-110','Rua'),
(34120,'Coronel Fabriciano','Leme','Belvedere','35170-130','Rua'),
(34121,'Ipatinga','Leme','Vila Ipanema','35160-058','Rua'),
(34122,'Juiz de Fora','Lemos Monteiro','Lourdes','36070-580','Rua'),
(34123,'Belo Horizonte','Lena','Conjunto Betânia','30590-540','Rua'),
(34124,'Patos de Minas','Lenaide Borges','Planalto','38706-329','Rua'),
(34125,'Patos de Minas','Lenaide Pereira da Cunha','Sebastião Amorim','38705-348','Rua'),
(34126,'Itaúna','Lenhita','Cidade Leonane','35680-141','Avenida'),
(34127,'Itaúna','Lenhita','Padre Eustáquio','35680-145','Avenida'),
(34128,'Contagem','Leni Amaral','Novo Progresso','32115-130','Rua'),
(34129,'Belo Horizonte','Lênin','Urucuia','30628-615','Rua'),
(34130,'Divinópolis','Léo Antunes Wernek','Santa Lúcia','35502-853','Avenida'),
(34131,'Varginha','Léo Club','Jardim Canaã','37026-140','Rua'),
(34132,'Itajubá','Leo de Oliveira','Varginha','37501-116','Rua'),
(34133,'Belo Horizonte','Léo Marant','Jardim Montanhês','30810-090','Rua'),
(34134,'Montes Claros','Leobino Câmara','Vila Guilhermina','39400-497','Rua'),
(34135,'Varginha','Leocrácio Paulino da Silva','Jardim Mont Serrat','37036-110','Avenida'),
(34136,'Itaúna','Leodora Batista','Vila Vilaça','35680-087','Rua'),
(34137,'Araxá','Leodora Machado','Serra Morena','38180-630','Rua'),
(34138,'Cataguases','Leogédio Carlos da Silva','Vila Reis','36770-220','Rua'),
(34139,'Teófilo Otoni','Leolina Gomes de Matos','Pampulhinha','39801-512','Rua'),
(34140,'Barbacena','Leon Renault','Chácaras das Andorinhas','36205-245','Rua'),
(34141,'Betim','Leonarda Ferreira de Oliveira','Parque das Indústrias','32651-500','Avenida'),
(34142,'Belo Horizonte','Leonardo Agostinho Matoso','Europa','31650-130','Rua'),
(34143,'Santa Luzia','Leonardo Alves Teixeira Bicalho','Conjunto Palmital (São Benedito)','33140-590','Rua'),
(34144,'Belo Horizonte','Leonardo Baumgratz','Goiânia','31960-470','Rua'),
(34145,'Poços de Caldas','Leonardo Cavini','Vila Brasil de Nossa Senhora Aparecida','37704-423','Rua'),
(34146,'Governador Valadares','Leonardo Cristino','São Geraldo','35012-000','Rua'),
(34147,'Belo Horizonte','Leonardo da Vinci','Tupi','31846-100','Praça'),
(34148,'Ipatinga','Leonardo da Vinci','Cidade Nobre','35162-384','Rua'),
(34149,'São João Del Rei','Leonardo F. de Barros','Solar da Serra (Colônia do Marçal)','36302-609','Rua'),
(34150,'Juiz de Fora','Leonardo Ferreira','Progresso','36050-440','Rua'),
(34151,'Belo Horizonte','Leonardo Gutierrez','Gutierrez','30430-180','Praça'),
(34152,'Betim','Leonardo Lopes Cançado','Jardim Primavera (Bandeirinhas)','32541-215','Rua'),
(34153,'Belo Horizonte','Leonardo Marques','Primavera','30830-420','Rua'),
(34154,'Ipatinga','Leonardo Motta','Ideal','35162-192','Rua'),
(34155,'Santa Luzia','Leonardo Motta','Conjunto Palmital (São Benedito)','33140-160','Rua'),
(34156,'Patos de Minas','Leonardo Silveira','Nossa Senhora de Fátima','38701-596','Rua'),
(34157,'Sete Lagoas','Leonardo Vilas Boas','Emília','35701-359','Rua'),
(34158,'Uberaba','Leonardus Paulus Smeele','Conjunto Cássio Rezende','38080-320','Rua'),
(34159,'Belo Horizonte','Leôncio Chagas','União','31170-590','Rua'),
(34160,'Uberlândia','Leôncio Chaves','Chaves','38400-312','Rua'),
(34161,'Belo Horizonte','Leôncio José Rodrigues','Jardim Guanabara','31765-280','Rua'),
(34162,'Betim','Leone','Jardim Petrópolis','32553-190','Rua'),
(34163,'Cataguases','Leone Sachetto','Paraíso','36772-160','Rua'),
(34164,'Montes Claros','Leonel Beirão de Jesus','Morrinhos','39400-455','Avenida'),
(34165,'Belo Horizonte','Leonel Coelho','Lagoa','31578-210','Rua'),
(34166,'Araxá','Leonel Dib','São Geraldo','38180-089','Praça'),
(34167,'Uberlândia','Leonel Inácio Oliveira','Parque Granada','38410-125','Rua'),
(34168,'Poços de Caldas','Leonel Justiniano de Bem','Jardim do Contorno','37706-168','Rua'),
(34169,'Belo Horizonte','Leonel Marques','Mantiqueira','31655-390','Rua'),
(34170,'Uberlândia','Leonel Secundino Souza','Parque Granada','38410-149','Praça'),
(34171,'Varginha','Leonello Caldonazzo','Conjunto Habitacional Centenário','37056-470','Rua'),
(34172,'Pará de Minas','Leônidas de Melo','São Pedro','35660-232','Rua'),
(34173,'Cataguases','Leônidas Peixoto','Centro','36770-090','Rua'),
(34174,'Divinópolis','Leônidas Schwindt','Orion','35502-446','Rua'),
(34175,'Patos de Minas','Leonides Alves da Rocha','Sebastião Amorim','38705-324','Praça'),
(34176,'Patos de Minas','Leonides José Francisco','Ipanema','38706-530','Rua'),
(34177,'Belo Horizonte','Leonídia Leite','Floresta','31015-300','Rua'),
(34178,'Belo Horizonte','Leonídia Teixeira de Lima','Dom Silvério','31985-370','Rua'),
(34179,'Sete Lagoas','Leonídio Ferreira Dutra','Vapabuçu','35701-143','Rua'),
(34180,'Belo Horizonte','Leonil Prata','Alípio de Melo','30830-610','Rua'),
(34181,'Belo Horizonte','Leonil Prata','Alípio de Melo','30840-780','Rua'),
(34182,'Varginha','Leonildo Benciveni','Rezende','37062-820','Rua'),
(34183,'Juiz de Fora','Leonildo Gonçalves Regado','Parque Alto','36038-420','Rua'),
(34184,'Sabará','Leonina','Rosário','34575-550','Rua'),
(34185,'Betim','Leonina Maria de Jesus','Guanabara','32532-430','Rua'),
(34186,'Varginha','Leonina Natalia Gomes','Industrial JK','37062-445','Rua'),
(34187,'Sete Lagoas','Leonino Prates Paulino','Jardim Arizona','35700-355','Rua'),
(34188,'Contagem','Leonis','Jardim Riacho das Pedras','32241-280','Rua'),
(34189,'Uberlândia','Leonízia Ferreira Lopes','Santa Luzia','38408-783','Rua'),
(34190,'Belo Horizonte','Leonor Aragão Silveira','Independência','30672-140','Rua'),
(34191,'Santa Luzia','Leonor Baeta Neves','Conjunto Palmital (São Benedito)','33140-050','Rua'),
(34192,'Poços de Caldas','Leonor Furlaneto Delgado','Jardim Philadélphia','37710-300','Avenida'),
(34193,'Cataguases','Leonor Gama Salgado','São Sebastião','36774-656','Rua'),
(34194,'Ribeirão das Neves','Leonor Tereza de Oliveira','Nova União','33861-505','Rua'),
(34195,'Juiz de Fora','Leonora Goretti','Linhares','36060-360','Rua'),
(34196,'Sabará','Leonora Marcelina Ferreira','Borba Gato','34730-140','Rua'),
(34197,'Juiz de Fora','Leonora Stirling Armstrong','Encosta do Sol','36083-011','Praça'),
(34198,'Caratinga','Leontina Fernandes','Esperança','35300-180','Rua'),
(34199,'Poços de Caldas','Leontina Generoso','São Conrado','37701-063','Rua'),
(34200,'Patos de Minas','Leontina Rocha Caixeta','Ipanema','38706-516','Rua'),
(34201,'Sabará','Leontino Cunha','Rosário','34565-230','Rua'),
(34202,'Belo Horizonte','Leontino Francisco Alves','Serra Verde (Venda Nova)','31630-000','Avenida'),
(34203,'Poços de Caldas','Leontino Guedes Medina','Da Saúde','37701-308','Rua'),
(34204,'Divinópolis','Leopodina Gontijo','Esplanada','35501-016','Rua'),
(34205,'Belo Horizonte','Leopoldina','Santo Antônio','30330-230','Rua'),
(34206,'Betim','Leopoldina','Marimbá','32617-200','Rua'),
(34207,'Contagem','Leopoldina','Parque Maracanã','32042-490','Rua'),
(34208,'Governador Valadares','Leopoldina','Santa Helena','35059-290','Rua'),
(34209,'Governador Valadares','Leopoldina','Turmalina','35052-880','Avenida'),
(34210,'Ipatinga','Leopoldina','Tiradentes','35163-075','Rua'),
(34211,'Passos','Leopoldina','Jardim Panorama','37904-070','Rua'),
(34212,'Ribeirão das Neves','Leopoldina','Jardim de Alá (Justinópolis)','33943-270','Rua'),
(34213,'Ribeirão das Neves','Leopoldina','Botafogo (Justinópolis)','33933-230','Rua'),
(34214,'Ribeirão das Neves','Leopoldina','Sevilha (2 Seção)','33858-390','Rua'),
(34215,'Sete Lagoas','Leopoldina','Papavento','35700-473','Rua'),
(34216,'Sabará','Leopoldina','Itacolomi','34580-180','Rua'),
(34217,'Belo Horizonte','Leopoldina Cardoso','Dona Clara','31260-240','Rua'),
(34218,'Itaúna','Leopoldina Correa','Santanense','35681-135','Rua'),
(34219,'Belo Horizonte','Leopoldino de Faria','Salgado Filho','30550-240','Rua'),
(34220,'Belo Horizonte','Leopoldino de Oliveira','Senhor Bom Jesus','31230-540','Rua'),
(34221,'Uberaba','Leopoldino de Oliveira','Centro','38010-000','Avenida'),
(34222,'Uberaba','Leopoldino de Oliveira','Parque do Mirante','38081-000','Avenida'),
(34223,'Uberaba','Leopoldino de Oliveira','Estados Unidos','38015-000','Avenida'),
(34224,'Uberaba','Leopoldino de Oliveira','Mercês','38060-000','Avenida'),
(34225,'Belo Horizonte','Leopoldino dos Passos','São José (Pampulha)','31275-010','Rua'),
(34226,'Montes Claros','Leopoldo Antônio da Paz','Santa Rita I','39400-539','Rua'),
(34227,'Juiz de Fora','Leopoldo Augusto de Souza','Bom Clima','36046-530','Rua'),
(34228,'Belo Horizonte','Leopoldo Bian','Califórnia','30855-325','Rua'),
(34229,'Belo Horizonte','Leopoldo Bian','Conjunto Califórnia','30855-340','Rua'),
(34230,'Uberlândia','Leopoldo Bulhões','Pampulha','38408-648','Rua'),
(34231,'Belo Horizonte','Leopoldo Campos Nunes','Manacás','30840-700','Rua'),
(34232,'Divinópolis','Leopoldo Correa','São Lucas','35500-752','Rua'),
(34233,'Barbacena','Leopoldo Costa','Grogotó','36202-484','Rua'),
(34234,'Barbacena','Leopoldo Costa','Grogotó','36202-486','Travessa'),
(34235,'João Monlevade','Leopoldo da Fonseca','Mangabeiras','35930-186','Rua'),
(34236,'Poços de Caldas','Leopoldo Ferreira','Jardim Gama Cruz','37701-432','Rua'),
(34237,'Ipatinga','Leopoldo Frois','Ideal','35162-193','Rua'),
(34238,'Juiz de Fora','Leopoldo Furtado de Mendonça','Retiro','36072-590','Rua'),
(34239,'Belo Horizonte','Leopoldo Gomes','Pompéia','30285-310','Rua'),
(34240,'Belo Horizonte','Leopoldo Gomes','Pompéia','30280-460','Rua'),
(34241,'Varginha','Leopoldo Melo','Vila Murad','37010-330','Praça'),
(34242,'Belo Horizonte','Leopoldo Miguez','Estrela Dalva','30570-630','Rua'),
(34243,'Ipatinga','Leopoldo Miguez','Ideal','35162-194','Rua'),
(34244,'Cataguases','Leopoldo Murgel','Vila Domingos Lopes','36774-024','Rua'),
(34245,'Uberaba','Leopoldo Pardi','Serra Dourada','38057-729','Rua'),
(34246,'Belo Horizonte','Leopoldo Pereira','Jardim Montanhês','30750-140','Rua'),
(34247,'Juiz de Fora','Leopoldo Schmidt','Centro','36060-040','Rua'),
(34248,'Betim','Leosino de Oliveira','Filadélfia','32650-180','Rua'),
(34249,'Uberaba','Leovergília Chaves Sales','Residencial Morumbi','38051-104','Rua'),
(34250,'Timóteo','Leste','Garapa','35180-462','Rua'),
(34251,'Uberlândia','Leste','Cruzeiro do Sul','38402-078','Rua'),
(34252,'Poços de Caldas','Lester Landi','Parque São Sebastião','37706-245','Rua'),
(34253,'Belo Horizonte','Letícia','Parque Riachuelo','31235-070','Rua'),
(34254,'Sabará','Letícia','Borges','34720-040','Rua'),
(34255,'Belo Horizonte','Letícia Alves Pinto','Jardim Guanabara','31765-013','Rua'),
(34256,'São João Del Rei','Leticia D''Ângelo','Bom Pastor','36305-212','Rua'),
(34257,'Teófilo Otoni','Letícia Jamel Edim','Centro','39800-147','Rua'),
(34258,'Belo Horizonte','Letícia Retes Dolabela','Flávio Marques Lisboa','30624-360','Rua'),
(34259,'Belo Horizonte','Letícia Retes Dolabela','Nova Cintra','30514-520','Rua'),
(34260,'Sabará','Letícia-1','Borges','34720-042','Beco'),
(34261,'Sabará','Letícia-2','Borges','34720-043','Beco'),
(34262,'Varginha','Letício Luiz Lycarião','Damasco','37060-170','Rua'),
(34263,'Ribeirão das Neves','Letônia','Conjunto Henrique Sapori','33823-175','Rua'),
(34264,'Itaúna','Levi A. Leão','Irmãos Auler','35680-102','Praça'),
(34265,'Belo Horizonte','Levi Coelho','Serrano','30882-690','Rua'),
(34266,'Belo Horizonte','Levi Coelho','Santa Efigênia','30260-000','Rua'),
(34267,'Belo Horizonte','Levi Coelho da Rocha','Centro','30190-020','Praça'),
(34268,'Belo Horizonte','Levi de Assis','Pirajá','31910-565','Rua'),
(34269,'Teófilo Otoni','Levi de Castro Pires','Ipiranga','39801-009','Rua'),
(34270,'Ribeirão das Neves','Levi Esteves Nunes','Vereda','33822-530','Avenida'),
(34271,'Belo Horizonte','Levi Freire','Santa Efigênia','30260-490','Rua'),
(34272,'Pará de Minas','Levi José de Souza','Recanto da Lagoa','35661-098','Rua'),
(34273,'Belo Horizonte','Levi Lafetá','Belvedere','30320-710','Rua'),
(34274,'Belo Horizonte','Levi Pereira Coelho','Santa Lúcia','30360-150','Rua'),
(34275,'Montes Claros','Levi Pimenta','Jaraguá I','39404-210','Rua'),
(34276,'Montes Claros','Levi Pimenta','Edgar Pereira','39400-187','Avenida'),
(34277,'Cataguases','Levi Simões da Costa','Centenário','36772-362','Rua'),
(34278,'Sete Lagoas','Levindo Damásio','Montreal','35701-376','Rua'),
(34279,'Belo Horizonte','Levindo de Oliveira','Santa Helena (Barreiro)','30642-430','Rua'),
(34280,'Uberlândia','Levindo de Souza','Brasil','38400-742','Avenida'),
(34281,'Uberlândia','Levindo de Souza','Minas Gerais','38405-322','Avenida'),
(34282,'Belo Horizonte','Levindo Ignácio Ribeiro','Santa Amélia','31560-260','Rua'),
(34283,'Belo Horizonte','Levindo Lopes','Funcionários','30140-170','Rua'),
(34284,'Sete Lagoas','Levindo Ozanam Coelho','Planalto','35702-242','Rua'),
(34285,'Timóteo','Levindo Ribeiro Araújo','Vila dos Técnicos','35180-050','Avenida'),
(34286,'Itajubá','Levino de Oliveira','São Vicente','37502-006','Rua'),
(34287,'Montes Claros','Levino Dias','São José','39400-361','Rua'),
(34288,'Belo Horizonte','Levino Martins de Frias','Nova York','31650-475','Rua'),
(34289,'Belo Horizonte','Levino Rodrigues Martins','Serra Verde (Venda Nova)','31630-510','Rua'),
(34290,'Coronel Fabriciano','Levítico','Judith Bhering','35172-116','Rua'),
(34291,'Ipatinga','Levítico','Canaã','35162-086','Rua'),
(34292,'Governador Valadares','Levy José Soares','São José','35050-140','Rua'),
(34293,'Itabira','Levy Ribeiro','Eldorado','35900-152','Rua'),
(34294,'Itaúna','Levy Vargas','Aeroporto','35681-266','Praça'),
(34295,'Uberaba','Lezita Miranda Silva','Jardim Elza Amuí II','38082-220','Rua'),
(34296,'Belo Horizonte','Lhana','Prado','30410-460','Rua'),
(34297,'Belo Horizonte','Lia Salgado','Serra','30210-545','Praça'),
(34298,'Uberaba','Libânia Maria','Conjunto José Barbosa','38035-726','Rua'),
(34299,'Belo Horizonte','Libânia Pena','São Bernardo','31750-080','Rua'),
(34300,'Patos de Minas','Libânio Silvério da Rocha','Nossa Senhora de Fátima','38701-636','Rua'),
(34301,'Betim','Líbano','Petrovale','32536-480','Rua'),
(34302,'Belo Horizonte','Líbano','Itapoã','31710-030','Rua'),
(34303,'Governador Valadares','Líbano','Grã-Duquesa','35057-440','Rua'),
(34304,'Ipatinga','Líbano','Cariru','35160-151','Rua'),
(34305,'Ituiutaba','Líbano','Independência','38304-200','Rua'),
(34306,'Poços de Caldas','Líbano','Parque das Nações','37706-188','Rua'),
(34307,'Passos','Líbano','Novo Mundo II','37901-076','Rua'),
(34308,'Santa Luzia','Líbano','Baronesa (São Benedito)','33115-110','Rua'),
(34309,'Juiz de Fora','Liberalino Gaspar','Progresso','36051-160','Rua'),
(34310,'Betim','Liberalino Quintino','Vila Triângulo','32650-570','Rua'),
(34311,'Barbacena','Liberato Joana','Boa Vista','36205-310','Rua'),
(34312,'Itajubá','Liberato Montalvão','Boa Vista','37505-128','Rua'),
(34313,'Belo Horizonte','Liberdade','Hosana','30622-580','Rua'),
(34314,'Belo Horizonte','Liberdade','Vila Nossa Senhora de Fátima','30230-300','Rua'),
(34315,'Betim','Liberdade','Jardim Teresópolis','32663-150','Rua'),
(34316,'Betim','Liberdade','Jardim Teresópolis','32664-550','Beco'),
(34317,'Contagem','Liberdade','Água Branca','32371-020','Rua'),
(34318,'Contagem','Liberdade','Industrial São Luiz','32073-160','Rua'),
(34319,'Contagem','Liberdade','Estaleiro','32050-363','Rua'),
(34320,'Contagem','Liberdade','Jardim Marrocos','32040-214','Beco'),
(34321,'Governador Valadares','Liberdade','Vila Rica','35045-330','Rua'),
(34322,'Divinópolis','Liberdade','Icaraí','35502-263','Rua'),
(34323,'Juiz de Fora','Liberdade','Nova Era','36087-155','Travessa'),
(34324,'Passos','Liberdade','Penha','37904-014','Rua'),
(34325,'Sete Lagoas','Liberdade','Jardim Arizona','35700-386','Rua'),
(34326,'Santa Luzia','Liberdade','Três Corações','33146-203','Beco'),
(34327,'Sabará','Liberdade','Novo Alvorada','34650-060','Rua'),
(34328,'Teófilo Otoni','Liberdade','Bela Vista','39800-232','Rua'),
(34329,'Ribeirão das Neves','Liberdade','San Remo','33836-300','Rua'),
(34330,'Barbacena','Liberdade','Santa Luzia','36202-393','Rua'),
(34331,'Barbacena','Liberdade','Santa Tereza I','36201-068','Praça'),
(34332,'Uberlândia','Liberdade','Copacabana','38411-002','Avenida'),
(34333,'Varginha','Liberdade','Nossa Senhora Aparecida','37044-290','Rua'),
(34334,'Betim','Libéria','Petrovale','32536-224','Rua'),
(34335,'Sabará','Libéria','Nações Unidas','34590-310','Rua'),
(34336,'Ribeirão das Neves','Libério Augusto Guimarães','Centro','33805-050','Rua'),
(34337,'Ribeirão das Neves','Libério Augusto Guimarães','Várzea Alegre','33805-410','Rua'),
(34338,'Belo Horizonte','Líbero Badaró','Universitário','31255-620','Rua'),
(34339,'Belo Horizonte','Líbero Leone','Estoril','30455-800','Rua'),
(34340,'Ribeirão das Neves','Libertação','Rosimeire (Justinópolis)','33938-220','Rua'),
(34341,'Itajubá','Libertina Brasiliana de Oliveira','Água Preta','37505-408','Rua'),
(34342,'Belo Horizonte','Líbia','São Salvador','30880-250','Rua'),
(34343,'Betim','Líbia','Petrovale','32536-490','Rua'),
(34344,'Ipatinga','Líbia','Cariru','35160-121','Rua'),
(34345,'Santa Luzia','Líbia','Baronesa (São Benedito)','33115-360','Rua'),
(34346,'Uberlândia','Líbia','Parque das Paineiras','38410-322','Rua'),
(34347,'Teófilo Otoni','Líbio Carlos de Oliveira','Marajoara','39803-139','Rua'),
(34348,'Uberlândia','Libna','Canaã','38412-426','Rua'),
(34349,'Contagem','Libra','Jardim Riacho das Pedras','32241-360','Rua'),
(34350,'Passos','Libra','Serra Verde','37901-310','Rua'),
(34351,'Ituiutaba','Lica Martins','Central','38307-002','Rua'),
(34352,'Uberlândia','Licério Pinheiro de Paula','Distrito Industrial','38402-336','Rua'),
(34353,'Sabará','Liceu','Ana Lúcia','34710-040','Rua'),
(34354,'Cataguases','Licinio Garcia','Menezes','36773-085','Rua'),
(34355,'Santa Luzia','Licínio José de Carvalho','Centro','33025-215','Rua'),
(34356,'Divinópolis','Licínio Notini','Nossa Senhora das Graças','35501-090','Rua'),
(34357,'Juiz de Fora','Licínio Pereira Cortes','Ipiranga','36032-490','Rua'),
(34358,'Belo Horizonte','Licínio Porto','Tirol','30662-420','Rua'),
(34359,'Uberaba','Licínio Ratto','Estados Unidos','38015-330','Vila'),
(34360,'Uberaba','Licínio Terra','Conjunto Alfredo Freire','38056-070','Rua'),
(34361,'Patos de Minas','Lico Paulino','Coração Eucarístico','38701-734','Rua'),
(34362,'Uberaba','Licurgo Modesto de Almeida','Nossa Senhora da Abadia','38026-300','Rua'),
(34363,'Uberlândia','Licydio Paes','Santa Mônica','38408-254','Rua'),
(34364,'Belo Horizonte','Líder','Pampulha','31270-480','Rua'),
(34365,'Divinópolis','Líder','Vila Romana','35500-402','Avenida'),
(34366,'Uberlândia','Líder','Jardim Auroras','38410-502','Rua'),
(34367,'Santa Luzia','Lideral','Três Corações','33146-243','Rua'),
(34368,'Belo Horizonte','Lídia','Morro das Pedras','30440-370','Rua'),
(34369,'Belo Horizonte','Lídia','Pirajá','31910-650','Rua'),
(34370,'Uberlândia','Lídia','Canaã','38412-390','Rua'),
(34371,'Belo Horizonte','Lídia Avelar Estanislau','São Marcos','31930-240','Rua'),
(34372,'Belo Horizonte','Lídia de Melo','Boa Vista','31060-370','Rua'),
(34373,'Belo Horizonte','Lídia Pacheco','Jardim Pirineus','30285-610','Rua'),
(34374,'Belo Horizonte','Lídice','Serrano','30882-480','Rua'),
(34375,'Belo Horizonte','Lídio de Freitas Ramos','Conjunto Colar','31570-640','Alameda'),
(34376,'Belo Horizonte','Lídio Lunard','Vila Virgínia','31155-540','Rua'),
(34377,'Belo Horizonte','Lídio Lunardi','Vila Suzana','31260-560','Rua'),
(34378,'Belo Horizonte','Liége','Europa','31620-400','Avenida'),
(34379,'Sabará','Liégia','Vila Nova Vista','34710-630','Rua'),
(34380,'Coronel Fabriciano','Ligação','Sílvio Pereira','35171-400','Rua'),
(34381,'Coronel Fabriciano','Ligação','Jardim Primavera','35172-333','Rua'),
(34382,'Coronel Fabriciano','Ligação','Giovanini','35170-382','Rua'),
(34383,'Coronel Fabriciano','Ligação','Centro','35170-021','Rua'),
(34384,'Coronel Fabriciano','Ligação','Caladinho','35171-377','Rua'),
(34385,'Contagem','Ligação 1','Bernardo Monteiro','32013-210','Rua'),
(34386,'Belo Horizonte','Lígia','Fernão Dias','31920-380','Rua'),
(34387,'Santa Luzia','Lígia Azeredo Coutinho','Conjunto Palmital (São Benedito)','33140-140','Rua'),
(34388,'Sabará','Lígia de Paula Rocha','Siderúrgica','34515-230','Rua'),
(34389,'Barbacena','Lígia Weyers','Santa Tereza I','36201-049','Rua'),
(34390,'Belo Horizonte','Lignito','Santa Efigênia','30260-280','Rua'),
(34391,'Belo Horizonte','Ligúria','Bandeirantes (Pampulha)','31340-360','Rua'),
(34392,'Belo Horizonte','Lila Borja','Heliópolis','31760-240','Rua'),
(34393,'Belo Horizonte','Lilás','João Pinheiro','30530-370','Rua'),
(34394,'Ipatinga','Lilás','Bom Jardim','35162-276','Rua'),
(34395,'Uberaba','Lilás','Grande Horizonte','38057-080','Alameda'),
(34396,'Itaúna','Lília Antunes','Nogueira Machado','35680-270','Rua'),
(34397,'Divinópolis','Lília Natividade','Nossa Senhora da Conceição','35502-131','Rua'),
(34398,'Belo Horizonte','Lílian','Jardim das Nações','31535-360','Rua'),
(34399,'Belo Horizonte','Liliana Velloso Melo','São Geraldo','31050-030','Rua'),
(34400,'Belo Horizonte','Lílium','Juliana','31780-490','Rua'),
(34401,'Poços de Caldas','Liliza Ottoni','Jardim Doutor Ottoni','37704-324','Rua'),
(34402,'Ipatinga','Lille','Bethânia','35164-073','Rua'),
(34403,'Betim','Lima','Duque de Caxias','32666-466','Rua'),
(34404,'Belo Horizonte','Lima','Visconde do Rio Branco','31535-700','Rua'),
(34405,'Betim','Lima','Jardim Alterosa','32660-540','Rua'),
(34406,'Belo Horizonte','Lima','Álvaro Camargos','30860-325','Rua'),
(34407,'Belo Horizonte','Lima','Parque Copacabana','31550-420','Rua'),
(34408,'Divinópolis','Lima','Padre Eustáquio','35500-553','Rua'),
(34409,'Ipatinga','Lima','Limoeiro','35162-454','Rua'),
(34410,'Poços de Caldas','Lima','Jardim Novo Mundo','37701-375','Rua'),
(34411,'Ribeirão das Neves','Lima','Suely (Justinópolis)','33920-485','Rua'),
(34412,'Uberlândia','Lima','Murumbi','38407-240','Rua'),
(34413,'Uberaba','Lima','Boa Vista','38072-260','Rua'),
(34414,'Belo Horizonte','Lima Barreto','Santa Branca','31565-220','Rua'),
(34415,'Belo Horizonte','Lima Barreto','Washington Pires','30692-367','Rua'),
(34416,'Ipatinga','Lima Barreto','Ideal','35162-195','Rua'),
(34417,'Ribeirão das Neves','Lima Barreto','Cruzeiro','33903-230','Rua'),
(34418,'Poços de Caldas','Lima Barreto','Estância São José','37706-020','Rua'),
(34419,'Belo Horizonte','Lima Campos','Santa Maria','30525-070','Rua'),
(34420,'Belo Horizonte','Lima Drumond','Santa Cecília (Vale do Jatobá)','30668-320','Rua'),
(34421,'Belo Horizonte','Lima Duarte','Carlos Prates','30710-470','Rua'),
(34422,'Betim','Lima Duarte','São Cristóvão','32665-240','Rua'),
(34423,'Betim','Lima Duarte','Marimbá','32617-160','Rua'),
(34424,'Juiz de Fora','Lima Duarte','Benfica','36090-570','Rua'),
(34425,'Ribeirão das Neves','Lima Duarte','Sevilha (2 Seção)','33858-370','Rua'),
(34426,'Sabará','Lima Duarte','Nossa Senhora de Fátima','34600-220','Rua'),
(34427,'Barbacena','Lima Duarte','Centro','36200-002','Rua'),
(34428,'Barbacena','Lima Duarte','Nova Cidade','36205-689','Rua'),
(34429,'Barbacena','Lima Dutra','Nova Cidade','36205-688','Rua'),
(34430,'Belo Horizonte','Limeira','Piratininga (Venda Nova)','31573-030','Rua'),
(34431,'Betim','Limeira','Capelinha','32690-670','Rua'),
(34432,'Contagem','Limeira','Cidade Industrial','32210-282','Beco'),
(34433,'Contagem','Limeira','Bernardo Monteiro','32010-420','Rua'),
(34434,'Divinópolis','Limeira','Floresta','35501-588','Rua'),
(34435,'Itabira','Limeira','Ribeira de Cima','35901-203','Rua'),
(34436,'Pará de Minas','Limeira','São Pedro','35660-238','Rua'),
(34437,'Teófilo Otoni','Limeira','Jardim São Paulo','39803-456','Rua'),
(34438,'Poços de Caldas','Limercy Forlin','Jardim Planalto','37701-313','Rua'),
(34439,'Araxá','Limirio Afonso','Centro','38183-112','Rua'),
(34440,'Patos de Minas','Limírio Amâncio','Centro','38700-026','Vila'),
(34441,'Uberaba','Limírio Dias de Almeida','Parque do Mirante','38081-300','Rua'),
(34442,'Araxá','Limirio Flávio da Silva','Vila Fertiza','38184-218','Rua'),
(34443,'Pará de Minas','Limírio Flávio Pereira','Padre Libério','35660-431','Rua'),
(34444,'Belo Horizonte','Limoeiro','Nova Suíça','30480-300','Rua'),
(34445,'Betim','Limoeiro','Imbiruçu','32680-230','Rua'),
(34446,'Contagem','Limoeiro','Cidade Industrial','32210-283','Beco'),
(34447,'Contagem','Limoeiro','Chácara Contagem','32025-008','Rua'),
(34448,'Ipatinga','Limoeiro','Bom Jardim','35162-278','Rua'),
(34449,'Passos','Limoeiro','Serra das Brisas','37901-242','Rua'),
(34450,'Coronel Fabriciano','Limoeiros','Pomar','35171-230','Avenida'),
(34451,'Ipatinga','Limões','Limoeiro','35162-455','Rua'),
(34452,'Contagem','Limoges','Santa Cruz Industrial','32340-390','Rua'),
(34453,'Poços de Caldas','Limonita','Jardim Kennedy','37706-267','Rua'),
(34454,'Betim','Linária','Jardim Alterosa','32653-300','Rua'),
(34455,'Belo Horizonte','Lincoln','União','31170-680','Rua'),
(34456,'Uberlândia','Lincoln','Presidente Roosevelt','38401-046','Praça'),
(34457,'Montes Claros','Lincoln Alves dos Santos','Distrito Industrial','39404-005','Avenida'),
(34458,'Governador Valadares','Lincoln Byrro','São Paulo','35030-280','Rua'),
(34459,'Governador Valadares','Lincoln Byrro','Lourdes','35032-610','Rua'),
(34460,'Belo Horizonte','Lincoln Continentino','Cidade Nova','31170-230','Rua'),
(34461,'Contagem','Lincoln Costa Ferreira','Fonte Grande','32013-400','Rua'),
(34462,'Montes Claros','Lincoln dos Santos','Distrito Industrial','39404-003','Avenida'),
(34463,'Divinópolis','Lincoln Machado','Santa Clara','35500-089','Rua'),
(34464,'Belo Horizonte','Linda Batista','Independência','30672-040','Rua'),
(34465,'Juiz de Fora','Linda Batista','Benfica','36090-610','Rua'),
(34466,'Betim','Linda Flor','Jardim Alterosa','32653-510','Rua'),
(34467,'Teófilo Otoni','Linda Maria Seifert','Bela Vista','39800-239','Rua'),
(34468,'Belo Horizonte','Lindaura Magalhães de Alkimin','Jacqueline','31785-180','Rua'),
(34469,'Santa Luzia','Lindéia','Nova Esperança (São Benedito)','33141-065','Beco'),
(34470,'Contagem','Lindoia','Jardim Balneário','32110-160','Rua'),
(34471,'Belo Horizonte','Lindóia','Piratininga (Venda Nova)','31573-070','Rua'),
(34472,'Ribeirão das Neves','Lindóia','Sevilha (2 Seção)','33858-340','Rua'),
(34473,'Uberlândia','Lindolfo Batista de Sá','Jardim Patrícia','38414-006','Rua'),
(34474,'Belo Horizonte','Lindolfo Caetano','Gameleira','30480-410','Rua'),
(34475,'Belo Horizonte','Lindolfo Color','Campo Alegre','31730-300','Rua'),
(34476,'Governador Valadares','Lindolfo Color','Altinópolis','35053-350','Rua'),
(34477,'Belo Horizonte','Lindolfo de Azevedo','Jardim América','30460-050','Rua'),
(34478,'Belo Horizonte','Lindolfo de Azevedo','Jardim América','30455-140','Rua'),
(34479,'Belo Horizonte','Lindolfo de Padua Lima','Jacqueline','31785-760','Rua'),
(34480,'Belo Horizonte','Lindolfo Deodoro','Jardim América','30460-340','Rua'),
(34481,'Belo Horizonte','Lindolfo Faria','Primeiro de Maio','31810-226','Beco'),
(34482,'Uberlândia','Lindolfo Franca','Centro','38400-161','Praça'),
(34483,'Ituiutaba','Lindolfo Gervásio Martins','Lagoa Azul I','38307-174','Rua'),
(34484,'Betim','Lindolfo Gomes','Jardim Nazareno','32535-032','Rua'),
(34485,'Juiz de Fora','Lindolfo Lage','Bonfim','36051-450','Rua'),
(34486,'Caratinga','Lindolfo Soares de Carvalho','Santo Antônio','35303-003','Rua'),
(34487,'Ribeirão das Neves','Lindomar Magalhães dos Santos','Havai (Justinópolis)','33935-305','Rua'),
(34488,'Betim','Lindorifo Rezende','Ingá','32632-200','Rua'),
(34489,'Belo Horizonte','Lindos Olhos','Primeiro de Maio','31810-022','Beco'),
(34490,'Barbacena','Lindouro Antão','Diniz II','36202-272','Rua'),
(34491,'Uberlândia','Lineu Anterino Mariano','Distrito Industrial','38402-346','Rua'),
(34492,'Governador Valadares','Linha Velha','São Cristóvão','35045-340','Rua'),
(34493,'Belo Horizonte','Linhares','Renascença','31160-030','Rua'),
(34494,'Contagem','Linhares','Industrial','32220-560','Rua'),
(34495,'Uberaba','Linhares','Jardim Espírito Santo','38067-510','Rua'),
(34496,'Sete Lagoas','Lino Alves de Souza','Interlagos ll','35701-568','Rua'),
(34497,'Barbacena','Lino Armond','São Sebastião','36202-318','Rua'),
(34498,'Montes Claros','Lino Coutinho','Jardim Liberdade','39403-310','Rua'),
(34499,'Contagem','Lino de Moro','Inconfidentes','32260-090','Rua'),
(34500,'Poços de Caldas','Lino Fazzi','Jardim dos Estados','37701-056','Rua'),
(34501,'Uberaba','Lino Litério Macedo','Conjunto Uberaba','38073-179','Rua'),
(34502,'Barbacena','Lino Marques','Caminho Novo','36204-160','Rua'),
(34503,'Juiz de Fora','Lino Pinto','Santa Efigênia','36032-430','Rua'),
(34504,'Juiz de Fora','Lino Pinto da Silva','Santa Efigênia','36032-370','Rua'),
(34505,'Belo Horizonte','Lins','Piratininga','30692-010','Rua'),
(34506,'Governador Valadares','Lins do Rego','Altinópolis','35053-360','Rua'),
(34507,'Timóteo','Linthiz Oliveira Novais','Bromélias','35180-516','Avenida'),
(34508,'Ipatinga','Lion','Bethânia','35164-074','Rua'),
(34509,'Juiz de Fora','Lions Clube','Cidade Jardim','36026-570','Rua'),
(34510,'Teófilo Otoni','Lions Clube','Centro','39802-012','Praça'),
(34511,'Sete Lagoas','Lions Clube','Itapoã','35702-374','Praça'),
(34512,'Uberlândia','Lions Clube','Rezende Junqueira','38400-300','Praça'),
(34513,'Uberlândia','Liopino Lourenço de Araújo','Parque São Jorge II','38410-232','Rua'),
(34514,'Itabira','Liquem','Água Fresca','35900-454','Rua'),
(34515,'Passos','Liquinha da Silveira','COHAB I','37903-064','Avenida'),
(34516,'Passos','Liquinha da Silveira','Jardim Califórnia','37904-232','Avenida'),
(34517,'Belo Horizonte','Lira','Morro do Papagaio','30335-120','Beco'),
(34518,'Belo Horizonte','Lira','Serra','30220-430','Praça'),
(34519,'Contagem','Lira','Jardim Riacho das Pedras','32242-050','Rua'),
(34520,'Belo Horizonte','Lírica','Santa Mônica','31525-270','Rua'),
(34521,'Sabará','Lirio','Adelmolândia','34525-480','Rua'),
(34522,'Belo Horizonte','Lírio','Conjunto Zilah Spósito','31787-180','Rua'),
(34523,'Betim','Lírio','Açude','32615-300','Rua'),
(34524,'Coronel Fabriciano','Lírio','São Domingos','35170-306','Rua'),
(34525,'Coronel Fabriciano','Lírio','Santa Terezinha','35171-134','Rua'),
(34526,'Divinópolis','Lírio','João Paulo II','35501-602','Rua'),
(34527,'João Monlevade','Lírio','Campos Elísios','35931-199','Rua'),
(34528,'Ipatinga','Lírio','Bom Jardim','35162-277','Rua'),
(34529,'Ribeirão das Neves','Lírio','Rosimeire (Justinópolis)','33938-150','Rua'),
(34530,'Montes Claros','Lírio','Sagrada Família','39401-503','Rua'),
(34531,'Ponte Nova','Lírio','Santa Teresa','35430-092','Rua'),
(34532,'Sete Lagoas','Lírio','Nossa Senhora do Carmo 2','35700-459','Rua'),
(34533,'Timóteo','Lírio','Primavera','35182-476','Rua'),
(34534,'Montes Claros','Lírio Brant','Melo','39401-063','Rua'),
(34535,'Governador Valadares','Lírio Cabral','São Paulo','35030-290','Rua'),
(34536,'Belo Horizonte','Lírio da Cruz','Ribeiro de Abreu','31870-620','Rua'),
(34537,'Belo Horizonte','Lírio do Vale','Primavera','30830-330','Rua'),
(34538,'Divinópolis','Lírio do Vale','Quinta das Palmeiras','35501-114','Avenida'),
(34539,'Ipatinga','Lírio do Vale','Esperança','35162-329','Rua'),
(34540,'Betim','Lírio dos Vales','Granja São João','32556-124','Rua'),
(34541,'Belo Horizonte','Lírio Montanhes','Havaí','30555-180','Rua'),
(34542,'Betim','Lírio Rei','Jardim Alterosa','32653-550','Rua'),
(34543,'Ipatinga','Lírio-do-campo','Bom Jardim','35162-675','Rua'),
(34544,'Itabira','Lírio-do-Campo','Condomínio Vila Residencial de Conceição','35901-172','Alameda'),
(34545,'Itaúna','Lírios','Chácara do Quitão','35680-431','Rua'),
(34546,'Ribeirão das Neves','Lírios','Santa Margarida (Justinópolis)','33920-310','Rua'),
(34547,'Araguari','Lírios','Santa Helena','38440-320','Rua'),
(34548,'Belo Horizonte','Lírios do Campo','Etelvina Carneiro','31780-430','Rua'),
(34549,'Belo Horizonte','Lírios do Vale','Vitória da Conquista','30666-760','Rua'),
(34550,'Ribeirão das Neves','Lírios Vermelhos','Piedade (Justinópolis)','33913-020','Rua'),
(34551,'Uberlândia','Lirios-Azuis','Cidade Jardim','38412-136','Rua'),
(34552,'Juiz de Fora','Lirton Ribeiro da Fonseca','São Geraldo','36031-340','Rua'),
(34553,'Sete Lagoas','Lisalva Valadares de Araújo','Bouganvile ll','35703-398','Rua'),
(34554,'Belo Horizonte','Lisboa','Parque Copacabana','31550-130','Rua'),
(34555,'Belo Horizonte','Lisboa','Cachoeirinha','31130-530','Rua'),
(34556,'Betim','Lisboa','Duque de Caxias','32654-280','Rua'),
(34557,'Governador Valadares','Lisboa','Grã-Duquesa','35057-450','Avenida'),
(34558,'Divinópolis','Lisboa','Padre Eustáquio','35500-555','Rua'),
(34559,'Contagem','Lisboa','Europa','32043-032','Rua'),
(34560,'Contagem','Lisboa','Jardim Balneário','32110-300','Rua'),
(34561,'Contagem','Lisboa','Santa Cruz Industrial','32340-540','Avenida'),
(34562,'Itabira','Lisboa','Valença','35901-095','Travessa'),
(34563,'Itabira','Lisboa','Valença','35901-055','Rua'),
(34564,'Passos','Lisboa','Umuarama II','37902-432','Rua'),
(34565,'Poços de Caldas','Lisboa','Jardim Europa','37716-128','Avenida'),
(34566,'Sete Lagoas','Lisboa','Jardim Europa','35701-264','Rua'),
(34567,'Santa Luzia','Lisboa','Granja Santa Inês (São Benedito)','33170-015','Rua'),
(34568,'Araguari','Lisboa','Santiago','38444-330','Praça'),
(34569,'Varginha','Lisboa','Vila Barcelona','37022-150','Rua'),
(34570,'Uberlândia','Lisboa','Tibery','38405-072','Rua'),
(34571,'Belo Horizonte','Lísio Barreto','Flávio Marques Lisboa','30620-780','Rua'),
(34572,'Uberlândia','Liso','Jardim Brasília','38401-630','Córrego'),
(34573,'Uberlândia','Liso','Marta Helena','38402-252','Córrego'),
(34574,'Uberlândia','Liso','Residencial Gramado','38401-638','Córrego'),
(34575,'Divinópolis','Lita Carvalho','Sagrada Família','35500-793','Rua'),
(34576,'Belo Horizonte','Litargírio','Grajaú','30430-580','Rua'),
(34577,'Ipatinga','Lítio','Imbaúbas','35160-266','Rua'),
(34578,'João Monlevade','Lítio','Cruzeiro Celeste','35931-066','Rua'),
(34579,'Belo Horizonte','Litorânea','Serrano','30882-070','Rua'),
(34580,'Contagem','Liverpool','Europa','32043-008','Rua'),
(34581,'Belo Horizonte','Lívia','Frei Eustáquio','30830-250','Rua'),
(34582,'Patos de Minas','Lívio Matos Viana Costa','Ipanema','38706-526','Rua'),
(34583,'Belo Horizonte','Livorno','Bandeirantes (Pampulha)','31340-620','Rua'),
(34584,'Contagem','Livorno','Santa Cruz Industrial','32340-230','Rua'),
(34585,'Belo Horizonte','Livramento','Vila Oeste','30530-590','Rua'),
(34586,'Betim','Livramento','Granja São João','32556-240','Rua'),
(34587,'Ipatinga','Livramento','Veneza','35164-301','Avenida'),
(34588,'Belo Horizonte','Lixão-A','Vila Leonina','30450-080','Beco'),
(34589,'Belo Horizonte','Lixão-B','Vila Leonina','30450-090','Beco'),
(34590,'Betim','Liz','Jardim Alterosa','32660-270','Rua'),
(34591,'Itaúna','Lizandro Santos','Parque Jardim Santanense','35681-117','Rua'),
(34592,'Contagem','LL','Morro do Confisco (Arvoredo)','32113-188','Rua'),
(34593,'Montes Claros','LL','Prolongamento Todos os Santos','39401-802','Rua'),
(34594,'Montes Claros','LM','Delfino Magalhães','39402-160','Rua'),
(34595,'Montes Claros','LM','Panorama II','39401-605','Rua'),
(34596,'Montes Claros','LN','Delfino Magalhães','39402-161','Rua'),
(34597,'Betim','Loanda','Jardim Alterosa','32660-230','Rua'),
(34598,'Belo Horizonte','Lobo Leite','Santa Isabel','31760-370','Rua'),
(34599,'Uberlândia','Lobo-Guará','Murumbi','38407-339','Rua'),
(34600,'Belo Horizonte','Lodi','Bandeirantes (Pampulha)','31340-410','Rua'),
(34601,'Ipatinga','Loendro','Esperança','35162-330','Rua'),
(34602,'Caratinga','Lolo','Santo Antônio','35300-153','Vila'),
(34603,'Belo Horizonte','Lombardia','Bandeirantes (Pampulha)','31340-470','Rua'),
(34604,'Belo Horizonte','Londres','Parque Copacabana','31550-440','Rua'),
(34605,'Betim','Londres','Duque de Caxias','32654-390','Rua'),
(34606,'Betim','Londres','Santo Afonso','32619-250','Rua'),
(34607,'Coronel Fabriciano','Londres','Santa Terezinha','35171-132','Rua'),
(34608,'Contagem','Londres','Europa','32043-035','Rua'),
(34609,'Governador Valadares','Londres','Grã-Duquesa','35057-460','Rua'),
(34610,'Contagem','Londres','Eldorado','32340-570','Avenida'),
(34611,'Contagem','Londres','Parque Recreio','32110-250','Rua'),
(34612,'Poços de Caldas','Londres','Jardim Europa','37716-124','Rua'),
(34613,'Pará de Minas','Londres','Jardim Serra Dourada','35660-305','Rua'),
(34614,'Sete Lagoas','Londres','Jardim Europa','35701-267','Rua'),
(34615,'Uberlândia','Londres','Tibery','38405-080','Rua'),
(34616,'Varginha','Londres','Vila Barcelona','37022-140','Rua'),
(34617,'Betim','Londrina','Niterói','32652-530','Rua'),
(34618,'Betim','Londrina','Capelinha','32690-480','Rua'),
(34619,'Belo Horizonte','Londrina','Santa Efigênia','30270-370','Rua'),
(34620,'Divinópolis','Londrina','Belvedere','35501-317','Rua'),
(34621,'Divinópolis','Londrina','São Bento','35500-603','Rua'),
(34622,'Divinópolis','Londrina','Icaraí','35502-257','Rua'),
(34623,'João Monlevade','Londrina','Feixos','35931-037','Rua'),
(34624,'Ipatinga','Londrina','Veneza','35164-291','Avenida'),
(34625,'Ribeirão das Neves','Londrina','Evereste','33935-707','Rua'),
(34626,'Patos de Minas','Londrina','Copacabana','38701-192','Rua'),
(34627,'Pará de Minas','Londrina','Jardim Beatriz','35661-260','Rua'),
(34628,'Sete Lagoas','Londrina','Novo Horizonte','35701-472','Rua'),
(34629,'Uberaba','Londrina','Parque das Gameleiras','38037-450','Rua'),
(34630,'Varginha','Londrina','Jardim Orlândia','37010-101','Rua'),
(34631,'Sete Lagoas','Longino Coelho','Alvorada','35702-406','Rua'),
(34632,'Uberlândia','Longino Martins da Costa','Shopping Park','38411-520','Rua'),
(34633,'Sabará','Longitudinal','Vila Santo Antônio de Pádua','34515-440','Avenida'),
(34634,'Uberlândia','Lontra','Murumbi','38407-243','Rua'),
(34635,'São João Del Rei','Lopes Bahia','Centro','36300-066','Travessa'),
(34636,'Araxá','Lopes Chaves','Centro','38183-204','Rua'),
(34637,'Belo Horizonte','Lopes da Costa','Coqueiros','30881-390','Rua'),
(34638,'Montes Claros','Lopes de Carvalho','Centro','39400-027','Rua'),
(34639,'Governador Valadares','Lopes de Souza','Morada do Vale','35057-470','Rua'),
(34640,'Belo Horizonte','Lopes Trovão','Floresta','31015-380','Rua'),
(34641,'Uberlândia','Lopes Trovão','Marta Helena','38402-232','Praça'),
(34642,'Belo Horizonte','Lorca','União','31170-760','Rua'),
(34643,'São João Del Rei','Loredo Vianini','São Francisco (Colônia do Marçal)','36302-526','Avenida'),
(34644,'Belo Horizonte','Lorena','Padre Eustáquio','30730-170','Rua'),
(34645,'Betim','Lorena','Cruzeiro','32534-460','Rua'),
(34646,'Ipatinga','Lorena','Caravelas','35164-268','Rua'),
(34647,'Sabará','Lorena','Borges','34720-030','Rua'),
(34648,'Belo Horizonte','Loreto','São Gabriel','31980-550','Rua'),
(34649,'Belo Horizonte','Loreto Couto','Santa Maria','30525-030','Rua'),
(34650,'Ipatinga','Los Angeles','Bethânia','35164-075','Rua'),
(34651,'Betim','Loto','Jardim Alterosa','32654-060','Rua'),
(34652,'Belo Horizonte','Lotus','Campo Alegre','31730-160','Rua'),
(34653,'Belo Horizonte','Lotus','Betânia','30590-430','Rua'),
(34654,'Ribeirão das Neves','Lotus','Rosaneves','33840-320','Rua'),
(34655,'Timóteo','Lotus','Primavera','35182-526','Rua'),
(34656,'Divinópolis','Lótus','João Paulo II','35501-597','Rua'),
(34657,'Itabira','Lótus','Colina da Praia','35900-335','Rua'),
(34658,'Belo Horizonte','Louis Braille','Saudade','30285-030','Praça'),
(34659,'Poços de Caldas','Louis Braille','Residencial Paineiras','37716-036','Rua'),
(34660,'Contagem','Louis Ensch','Cidade Industrial','32210-050','Praça'),
(34661,'João Monlevade','Louis Ensch','Alvorada','35930-045','Rua'),
(34662,'Juiz de Fora','Louiz Braille','Fontesville','36083-780','Rua'),
(34663,'Coronel Fabriciano','Louiz Ench','Centro','35170-033','Praça'),
(34664,'Passos','Loulou','Centro','37900-148','Rua'),
(34665,'Belo Horizonte','Lourdes','Visconde do Rio Branco','31535-430','Beco'),
(34666,'Belo Horizonte','Lourdes','Piratininga (Venda Nova)','31573-530','Rua'),
(34667,'Uberlândia','Lourdes Bernardes Garcia','Cruzeiro do Sul','38402-122','Rua'),
(34668,'Cataguases','Lourdes Cruz','Horto Florestal','36773-464','Rua'),
(34669,'Uberlândia','Lourdes de Carvalho','Santa Mônica','38408-268','Rua'),
(34670,'Montes Claros','Lourdes Dias','Delfino Magalhães','39402-183','Rua'),
(34671,'Juiz de Fora','Lourdes Fonseca Pinto','Jardim de Alá','36030-580','Rua'),
(34672,'Uberlândia','Lourdes Lourenço Martins','Parque Granada','38410-088','Rua'),
(34673,'Santa Luzia','Lourdes Mary Viana','Conjunto Palmital (São Benedito)','33145-400','Rua'),
(34674,'Araguari','Lourdes Naves','Santo Antônio','38443-005','Rua'),
(34675,'Belo Horizonte','Lourdes Paula Cordeiro','Venda Nova','31510-530','Rua'),
(34676,'Araguari','Lourdes Rodrigues da Cunha','Novo Horizonte','38446-280','Rua'),
(34677,'Juiz de Fora','Lourença de Souza Carvalho','Jardim de Alá','36030-630','Rua'),
(34678,'Betim','Lourença Maria de Jesus','Guanabara','32532-410','Rua'),
(34679,'Ponte Nova','Lourêncio Vitóriano','Sagrado Coração de Jesus','35430-325','Praça'),
(34680,'Ipatinga','Lourenço da Veiga','Bom Retiro','35160-230','Rua'),
(34681,'Ribeirão das Neves','Lourenço Dias','São José (Justinópolis )','33935-185','Rua'),
(34682,'Poços de Caldas','Lourenço Dias Ferreira','Jardim Santa Rosália','37704-094','Rua'),
(34683,'Poços de Caldas','Lourenço Ferreira Júnior','Jardim Philadélphia','37710-332','Avenida'),
(34684,'Pará de Minas','Lourenço José','Coração de Jesus','35660-098','Rua'),
(34685,'Juiz de Fora','Lourenço José Brion','Santa Cruz','36088-320','Rua'),
(34686,'Belo Horizonte','Lourenço Marques','Salgado Filho','30550-510','Rua'),
(34687,'Belo Horizonte','Lourenço Menicucci Sobrinho','Mangabeiras','30210-100','Rua'),
(34688,'Montes Claros','Lourenço Miranda','Vila Guilhermina','39400-504','Rua'),
(34689,'Teófilo Otoni','Lourenço Porto','São João','39802-313','Praça'),
(34690,'Belo Horizonte','Lourenço Silva','Parque Leblon','31540-475','Rua'),
(34691,'Patos de Minas','Lourenço Soares','Nova Floresta','38703-254','Rua'),
(34692,'Poços de Caldas','Lourenço Solia','Parque Vivaldi Leite Ribeiro','37701-188','Rua'),
(34693,'Belo Horizonte','Lourenço Volpini','Dom Silvério','31985-230','Rua'),
(34694,'Belo Horizonte','Lourival','Santo André','31230-734','Beco'),
(34695,'Contagem','Lourival Alves Batista','Bernardo Monteiro','32013-180','Rua'),
(34696,'Belo Horizonte','Lourival Ambrósio Balbino','Dom Silvério','31985-360','Rua'),
(34697,'Ribeirão das Neves','Lourival Araújo','Felixlândia (Justinópolis)','33943-600','Rua'),
(34698,'Betim','Lourival Augusto de Carvalho','Conjunto Olímpia Bueno Franco','32652-400','Avenida'),
(34699,'Uberaba','Lourival Balbuíno da Carmo','Núcleo Residencial Tutunas','38057-400','Rua'),
(34700,'Uberlândia','Lourival Berger','Santa Luzia','38408-770','Rua'),
(34701,'Belo Horizonte','Lourival Carneiro de Vasconcelos','Planalto','31730-640','Rua'),
(34702,'Teófilo Otoni','Lourival Costa','Fátima','39800-221','Rua'),
(34703,'Uberlândia','Lourival Dantas Azevedo','Presidente Roosevelt','38401-822','Travessa'),
(34704,'Contagem','Lourival Diniz Costa','São Gonçalo','32042-050','Rua'),
(34705,'Varginha','Lourival Gomes Nogueira','Jardim dos Pássaros','37026-370','Alameda'),
(34706,'Belo Horizonte','Lourival Gonçalves Oliveira','Palmeiras','30570-565','Rua'),
(34707,'Sete Lagoas','Lourival José da Mata','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-431','Rua'),
(34708,'Belo Horizonte','Lourival José do Nascimento','Conjunto Átila de Paiva','30640-420','Rua'),
(34709,'São João Del Rei','Lourival José dos Santos','Guarda-Mor','36309-038','Rua'),
(34710,'Araxá','Lourival Pereira de Andrade','Vila Silvéria','38183-382','Rua'),
(34711,'Belo Horizonte','Lourival Pinto Coelho','Minas Brasil','30730-210','Rua'),
(34712,'Belo Horizonte','Lourival Soares Gouveia','Céu Azul','31580-560','Rua'),
(34713,'Juiz de Fora','Lourival Sotto Maior','Quintas das Avenidas','36046-578','Rua'),
(34714,'Belo Horizonte','Lourival Souto','São Lucas','30240-335','Beco'),
(34715,'Barbacena','Lourival Vaz de Melo','Santa Luzia','36202-399','Rua'),
(34716,'Timóteo','Louro','Limoeiro','35181-482','Rua'),
(34717,'Betim','Louzada','Jardim Petrópolis','32556-170','Rua'),
(34718,'Belo Horizonte','Lua','Santa Lúcia','30360-600','Rua'),
(34719,'Belo Horizonte','Lua Nova','Santa Cecília (Vale do Jatobá)','30668-220','Rua'),
(34720,'Belo Horizonte','Luanda','Canaã','31785-570','Rua'),
(34721,'Ipatinga','Luanda','Bethânia','35164-077','Rua'),
(34722,'Uberlândia','Luanda','Presidente Roosevelt','38401-818','Travessa'),
(34723,'Belo Horizonte','Luar de Minas','Candelária','31535-550','Rua'),
(34724,'Uberlândia','Luares','Cruzeiro do Sul','38402-154','Rua'),
(34725,'São João Del Rei','Lucas','Matozinhos','36305-166','Rua'),
(34726,'Uberaba','Lucas Borges','Fabrício','38065-350','Avenida'),
(34727,'Uberaba','Lucas Borges','Vila Militar','38066-150','Avenida'),
(34728,'Belo Horizonte','Lucas de Carvalho Santos','Urucuia','30628-000','Rua'),
(34729,'Uberlândia','Lucas Garcez','Parque Residencial do Camaru','38410-560','Rua'),
(34730,'Itajubá','Lucas Lomonaco Bacelar','Cruzeiro','37500-218','Rua'),
(34731,'Divinópolis','Lucas Mesquita','Santa Lúcia','35502-832','Rua'),
(34732,'Pará de Minas','Lucas Milton Ribeiro','Grão Pará','35660-258','Rua'),
(34733,'Uberlândia','Lucas Rezende de Vasconcelos','Jaraguá','38413-106','Rua'),
(34734,'Sete Lagoas','Lucas Rodrigo Reis de Oliveira','Jardim Arizona','35700-388','Avenida'),
(34735,'Juiz de Fora','Lucas Spada do Valle','Cidade do Sol','36085-420','Rua'),
(34736,'Ribeirão das Neves','Lucas T. de L. Silveira','Campos Silveira','33861-335','Rua'),
(34737,'Belo Horizonte','Lucélia','Piratininga (Venda Nova)','31573-130','Rua'),
(34738,'Betim','Lucena','Laranjeiras','32666-290','Rua'),
(34739,'Belo Horizonte','Lucerna','Europa','31620-460','Rua'),
(34740,'Contagem','Lucerna','Santa Cruz Industrial','32340-440','Rua'),
(34741,'Belo Horizonte','Luci Lélis','Nova York','31650-530','Rua'),
(34742,'Belo Horizonte','Lúcia','Santa Maria Goretti','31930-460','Rua'),
(34743,'Belo Horizonte','Lúcia','Jardim das Nações','31535-370','Rua'),
(34744,'Contagem','Lucia Canedo','Guanabara','32145-540','Rua'),
(34745,'Belo Horizonte','Lúcia Coimbra','Palmares','31155-800','Praça'),
(34746,'Poços de Caldas','Lúcia Costa Junqueira','Conjunto Habitacional Pedro Afonso Junqueira','37706-205','Rua'),
(34747,'Poços de Caldas','Lúcia Delgado Simões','Santa Lúcia','37704-173','Rua'),
(34748,'Belo Horizonte','Lúcia Helena','Jardim Paquetá','31340-240','Rua'),
(34749,'Uberlândia','Lúcia Matos','General Osório','38400-165','Rua'),
(34750,'Belo Horizonte','Lúcia Miguel Pereira','Tupi','31842-180','Rua'),
(34751,'Contagem','Lucia Muniz','Nacional','32185-340','Rua'),
(34752,'Santa Luzia','Lúcia Viana Paiva','Conjunto Cristina (São Benedito)','33145-190','Rua'),
(34753,'Contagem','Luciana Carvalho Pereira','Nossa Senhora da Conceição','32183-460','Rua'),
(34754,'Uberlândia','Luciano Amaral','Presidente Roosevelt','38401-170','Rua'),
(34755,'Barbacena','Luciano Frank','Nove de Março','36202-804','Rua'),
(34756,'Patos de Minas','Luciano Gontijo','Sebastião Amorim','38705-296','Rua'),
(34757,'Uberaba','Luciano Justiniano Ribeiro','Jardim Maracanã','38041-043','Rua'),
(34758,'João Monlevade','Luciano Madureira Fonseca','Paineiras','35931-414','Rua'),
(34759,'Juiz de Fora','Luciano Monteiro','Santa Cecília','36026-210','Rua'),
(34760,'Barbacena','Luciano Pupo Nogueira','Santo Antônio','36204-426','Rua'),
(34761,'Betim','Luciano Reis da Silva','Guanabara','32532-490','Rua'),
(34762,'Belo Horizonte','Luciano Souza Lima','Liberdade','31270-485','Praça'),
(34763,'Juiz de Fora','Luciano Vianello','Santo Antônio','36071-280','Rua'),
(34764,'Pará de Minas','Lucília Marinho de Aguiar','Redentor','35660-361','Rua'),
(34765,'Belo Horizonte','Lucílio de Albuquerque','Tupi','31842-460','Rua'),
(34766,'Montes Claros','Lucílio Fagundes','Edgar Pereira','39400-171','Rua'),
(34767,'Poços de Caldas','Lucilla Aparecida Moraes','Parque Vivaldi Leite Ribeiro','37701-206','Rua'),
(34768,'Belo Horizonte','Lucimar Brandão Guimarães','Serra Verde (Venda Nova)','31630-460','Rua'),
(34769,'Belo Horizonte','Lucimara Marques','Goiânia','31950-620','Rua'),
(34770,'Sete Lagoas','Lucina Linhares','Bouganvile ll','35703-406','Rua'),
(34771,'João Monlevade','Lucindo Caldeira','Alvorada','35930-028','Rua'),
(34772,'Itabira','Lucindo Gomes','Centro','35900-007','Rua'),
(34773,'Ponte Nova','Lucindo Lázaro Lessa','Triângulo','35430-139','Praça'),
(34774,'Barbacena','Lucindo Rodrigues de Paula','Santa Cecília','36201-536','Rua'),
(34775,'Ribeirão das Neves','Lucino Nunes de Souza','Maracanã I (Justinópolis)','33902-670','Rua'),
(34776,'Uberaba','Lúcio Alves de Oliveira','Jardim Eldorado','38071-650','Rua'),
(34777,'Caratinga','Lúcio Antônio Tomé','Nossa Senhora Aparecida','35300-132','Rua'),
(34778,'João Monlevade','Lúcio Bitencourt','Lucília','35930-038','Rua'),
(34779,'Uberaba','Lúcio Bitencourt','Parque das Gameleiras','38037-410','Rua'),
(34780,'Belo Horizonte','Lúcio Bittencourt','Dona Clara','31260-440','Rua'),
(34781,'Juiz de Fora','Lúcio Bittencourt','Industrial','36081-580','Avenida'),
(34782,'Passos','Lúcio Bittencourt','Candeias','37902-017','Praça'),
(34783,'Belo Horizonte','Lúcio Cardoso','Tupi','31844-150','Rua'),
(34784,'Belo Horizonte','Lúcio de Oliveira','Floramar','31760-550','Rua'),
(34785,'Belo Horizonte','Lúcio dos Santos','Barreiro','30640-150','Rua'),
(34786,'Belo Horizonte','Lúcio Flávio dos Santos','Conjunto Minascaixa','31615-330','Rua'),
(34787,'Sabará','Lúcio Gabriel','Rosário','34575-360','Rua'),
(34788,'Montes Claros','Lúcio Narciso','Planalto','39404-029','Avenida'),
(34789,'Ribeirão das Neves','Lúcio O. Silveira','Campos Silveira','33861-365','Rua'),
(34790,'Passos','Lúcio Pelegrino','Centro','37900-050','Rua'),
(34791,'Passos','Lúcio Pelegrino','Candeias','37902-010','Rua'),
(34792,'Itajubá','Lúcio Renno Gomes','Nossa Senhora de Fátima','37502-522','Rua'),
(34793,'Sabará','Lúcio Zacarias Pinheiro','Pompeu','34518-100','Rua'),
(34794,'Belo Horizonte','Lucíola','Conjunto Ademar Maldonado','30640-710','Rua'),
(34795,'Pará de Minas','Lucrécia Correia de Melo','Centro','35660-030','Rua'),
(34796,'Poços de Caldas','Lucy de Paiva Cortez','Santa Maria','37701-296','Rua'),
(34797,'Patos de Minas','Lucy Mesquita de Araújo','Guanabara','38701-164','Avenida'),
(34798,'Ipatinga','Lude','Bethânia','35164-076','Rua'),
(34799,'Belo Horizonte','Ludgero Dolabela','Gutierrez','30430-130','Rua'),
(34800,'Belo Horizonte','Ludgero Felipe Ferreira','Castanheiras','30290-650','Rua'),
(34801,'Santa Luzia','Ludgero José da Silva','Conjunto Cristina (São Benedito)','33105-110','Rua'),
(34802,'Juiz de Fora','Ludgero Nogueira','Vila Alpina','36061-090','Rua'),
(34803,'Varginha','Ludgero Pereira','Vila Nogueira','37006-150','Rua'),
(34804,'Uberaba','Ludovice Fernandes','Vila Frei Eugênio','38015-460','Rua'),
(34805,'Itaúna','Ludovico Dias','Garcias','35681-006','Rua'),
(34806,'Juiz de Fora','Ludvino Vieira dos Reis','Aeroporto','36038-335','Rua'),
(34807,'Belo Horizonte','Lugano','Europa','31620-550','Rua'),
(34808,'Uberlândia','Luige Toffoli','Jardim Ozanan','38408-504','Rua'),
(34809,'Poços de Caldas','Luís Alexandre','Parque Pinheiros','37706-061','Rua'),
(34810,'Belo Horizonte','Luís Antônio Oliveira','Lindéia','30690-030','Rua'),
(34811,'Belo Horizonte','Luís Augusto Cruz','Mangueiras (Vale do Jatobá)','30666-320','Rua'),
(34812,'Ribeirão das Neves','Luís Carlos da Silva Braga','Pedra Branca (Justinópolis)','33925-080','Rua'),
(34813,'Belo Horizonte','Luís Carlos Prestes','Carmo','30310-840','Praça'),
(34814,'Sabará','Luís Cassiano','Centro','34505-010','Rua'),
(34815,'Juiz de Fora','Luís de Camões','São Mateus','36025-170','Rua'),
(34816,'Pará de Minas','Luís de Camões','Papa João Paulo II','35661-059','Rua'),
(34817,'Sabará','Luís de Camões','Rosário','34555-080','Rua'),
(34818,'Belo Horizonte','Luis de Oliveira','Jacqueline','31785-685','Rua'),
(34819,'Barbacena','Luís Delbem','Sericicola','36200-698','Rua'),
(34820,'Belo Horizonte','Luís Delfino','Santa Mônica','31525-210','Rua'),
(34821,'Sete Lagoas','Luís Ferreira da Silva','Esmeraldas 2','35702-069','Rua'),
(34822,'Sabará','Luís Galdino de Paula','Vila Santo Antônio de Pádua','34515-510','Rua'),
(34823,'Barbacena','Luís Garcia de Morães','Nove de Março','36202-805','Rua'),
(34824,'Itabira','Luis Lott','Pedreira','35904-002','Avenida'),
(34825,'Uberlândia','Luís Lourenço Simioni','Jardim Patrícia','38414-166','Rua'),
(34826,'Barbacena','Luís Nogueira de Oliveira','Boa Morte','36201-021','Rua'),
(34827,'Belo Horizonte','Luís Paulo Franco','Belvedere','30320-570','Avenida'),
(34828,'Divinópolis','Luís Rabelo','Interlagos','35500-471','Rua'),
(34829,'Varginha','Luís Sérgio Viana','Bela Vista','37014-730','Rua'),
(34830,'Betim','Luís Souza Braz','Conjunto Olímpia Bueno Franco','32652-390','Avenida'),
(34831,'Belo Horizonte','Luisiânia','Piratininga','30692-310','Rua'),
(34832,'Belo Horizonte','Luiz','Vila Leonina','30450-170','Beco'),
(34833,'Belo Horizonte','Luiz','Morro das Pedras','30450-060','Beco'),
(34834,'Belo Horizonte','Luiz','Nova Cachoeirinha','31250-494','Beco'),
(34835,'Sabará','Luiz','Santana','34545-610','Rua'),
(34836,'Uberaba','Luiz Abrão','Olinda','38055-720','Rua'),
(34837,'Belo Horizonte','Luiz Advíncula Reis','Trevo','31545-270','Rua'),
(34838,'Ituiutaba','Luiz Alberto','Alcides Junqueira','38304-064','Rua'),
(34839,'Belo Horizonte','Luiz Alberto de Oliveira','Santa Teresa','31010-450','Rua'),
(34840,'Itaúna','Luiz Alberto Santos Santiago','Belvedere','35680-342','Rua'),
(34841,'Uberlândia','Luiz Alves Gondin','Tancredo Neves','38413-285','Rua'),
(34842,'Pará de Minas','Luiz Amaral Guimarães','Recanto da Lagoa','35661-129','Rua'),
(34843,'Contagem','Luiz Andrade','Inconfidentes','32260-170','Rua'),
(34844,'Juiz de Fora','Luiz André Hagen','Fábrica','36080-600','Rua'),
(34845,'Sete Lagoas','Luiz Andreata','Eldorado','35702-161','Rua'),
(34846,'Juiz de Fora','Luiz Andréola','Jardim Glória','36036-200','Travessa'),
(34847,'Barbacena','Luiz Ângelo Câmara','Santa Cecília','36201-524','Rua'),
(34848,'Contagem','Luiz Antônio','Jardim Industrial','32215-460','Rua'),
(34849,'Caratinga','Luiz Antônio Bastos Cortes','Santa Zita','35300-274','Rua'),
(34850,'Passos','Luiz Antônio de Faria','Jardim Itália','37901-546','Rua'),
(34851,'Belo Horizonte','Luiz Antônio de Morais','Braúnas','31370-430','Rua'),
(34852,'Poços de Caldas','Luiz Antônio Gaglia','Parque Nova Aurora','37704-178','Rua'),
(34853,'Ituiutaba','Luiz Antônio Medeiros','Novo Tempo II','38305-254','Rua'),
(34854,'Ituiutaba','Luiz Antônio Moreira','Marta Helena','38307-250','Praça'),
(34855,'Uberlândia','Luiz Antônio Neves','Luizote de Freitas','38414-334','Rua'),
(34856,'Belo Horizonte','Luiz Antônio Ortiga','Santa Amélia','31555-210','Rua'),
(34857,'Juiz de Fora','Luiz Antônio Scoralick','Jóquei Clube','36083-670','Rua'),
(34858,'Juiz de Fora','Luiz Antônio Tomaz','Cidade Jardim','36026-590','Rua'),
(34859,'Poços de Caldas','Luiz Aparecido de Carvalho','Jardim Esperança','37713-176','Rua'),
(34860,'Montes Claros','Luiz Arruda Batista','Conjunto Cristo Rei','39402-435','Rua'),
(34861,'São João Del Rei','Luiz Ávila','Centro','36307-338','Rua'),
(34862,'São João Del Rei','Luiz Bacarini','Centro','36307-368','Rua'),
(34863,'Caratinga','Luiz Balalaica','Dário Grossi','35304-423','Rua'),
(34864,'Belo Horizonte','Luiz Balena','Silveira','31140-380','Rua'),
(34865,'Juiz de Fora','Luiz Balthazar Eberle','Monte Castelo','36080-580','Rua'),
(34866,'Sete Lagoas','Luiz Baptista Oliveira','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-432','Rua'),
(34867,'Varginha','Luiz Barbosa Tavares','Vila São Geraldo','37030-440','Rua'),
(34868,'Poços de Caldas','Luiz Barzagli','Jardim Elizabete','37704-448','Rua'),
(34869,'Juiz de Fora','Luiz Basílio Castor','Santa Luzia','36030-470','Rua'),
(34870,'São João Del Rei','Luiz Bassi','São Pedro (Colônia do Marçal)','36302-770','Rua'),
(34871,'Barbacena','Luiz Bertoletti','Monte Mário','36201-480','Rua'),
(34872,'Barbacena','Luiz Bertolin','Diniz II','36202-204','Rua'),
(34873,'Belo Horizonte','Luiz Bertucci','Santa Rosa','31255-560','Praça'),
(34874,'Poços de Caldas','Luiz Bianucci','Chácara dos Cravos','37701-415','Rua'),
(34875,'Juiz de Fora','Luiz Brand Horta','Portal da Torre','36037-463','Rua'),
(34876,'Belo Horizonte','Luiz Brandão','Paraíso','30270-230','Rua'),
(34877,'Varginha','Luiz Bregalda','Jardim Zinoca','37018-610','Rua'),
(34878,'São João Del Rei','Luiz Campos Nogueira','Tejuco','36300-160','Rua'),
(34879,'Belo Horizonte','Luiz Cândido da Cruz','Urucuia','30626-340','Rua'),
(34880,'Betim','Luiz Cândido Josué','Recreio dos Caiçaras','32666-478','Rua'),
(34881,'Belo Horizonte','Luiz Cantagalli','Céu Azul','31578-690','Rua'),
(34882,'São João Del Rei','Luiz Cardoso','Centro','36300-030','Rua'),
(34883,'Contagem','Luiz Carlos','Bom Jesus','32185-390','Rua'),
(34884,'Juiz de Fora','Luiz Carlos','Santo Antônio','36071-370','Rua'),
(34885,'Araguari','Luiz Carlos','Santiago','38444-328','Rua'),
(34886,'São João Del Rei','Luiz Carlos Nascimento','São Caetano','36309-118','Rua'),
(34887,'Ipatinga','Luiz Carlos Pena','Ideal','35162-196','Rua'),
(34888,'Ponte Nova','Luiz Carlos Prestes','Palmeiras','35430-236','Rua'),
(34889,'Sete Lagoas','Luiz Carlos Prestes','Nova Cidade','35702-417','Rua'),
(34890,'Uberlândia','Luiz Carlos Prestes','Pacaembu','38401-494','Rua'),
(34891,'Belo Horizonte','Luiz Carlos Ribeiro','Teixeira Dias','30642-300','Rua'),
(34892,'Belo Horizonte','Luiz Carlos Rocha','Boa Vista','31060-490','Rua'),
(34893,'Santa Luzia','Luiz Carvalho de Freitas','Morada do Rio','33030-630','Praça'),
(34894,'Sabará','Luiz Carvalho Goncalves','Pompeu','34518-070','Rua'),
(34895,'Santa Luzia','Luiz Carvalho Sena','Bom Jesus','33015-400','Praça'),
(34896,'Poços de Caldas','Luiz Cassaro','Jardim Santa Rosália','37704-098','Rua'),
(34897,'Belo Horizonte','Luiz Castanhede','Santa Cruz','31155-140','Rua'),
(34898,'Belo Horizonte','Luiz Cerqueira','Santa Efigênia','30270-000','Rua'),
(34899,'Ribeirão das Neves','Luiz Cesário','Centro (Justinópolis)','33900-740','Rua'),
(34900,'Belo Horizonte','Luiz Chagas Carvalho','Dona Clara','31260-200','Rua'),
(34901,'Belo Horizonte','Luiz Cláudio Alves','Madri','31780-670','Rua'),
(34902,'Cataguases','Luiz Cláudio dos Santos','Horto Florestal','36773-452','Rua'),
(34903,'Barbacena','Luiz Cláudio dos Santos','Jardim das Alterosas','36205-654','Rua'),
(34904,'Araxá','Luiz Colombo','Centro','38183-252','Rua'),
(34905,'Ponte Nova','Luiz Correa Lopes','Progresso','35430-189','Rua'),
(34906,'Belo Horizonte','Luiz Cosme','Estrela Dalva','30570-720','Rua'),
(34907,'Juiz de Fora','Luiz Creozol','Nossa Senhora Aparecida','36052-500','Rua'),
(34908,'Barbacena','Luiz da Costa Delbem','Monsenhor Mário Quintão','36201-492','Rua'),
(34909,'Belo Horizonte','Luiz da Nóbrega','Boa Vista','31060-100','Rua'),
(34910,'São João Del Rei','Luiz Davim','Nascente do Sol (Colônia do Marçal)','36302-280','Rua'),
(34911,'Belo Horizonte','Luiz de Abreu','Santa Maria Goretti','31930-370','Rua'),
(34912,'Ipatinga','Luiz de Almeida','Imbaúbas','35160-267','Rua'),
(34913,'Divinópolis','Luiz de Almeida Claro','Residencial Doutor Walchir Resende Costa','35503-138','Rua'),
(34914,'Juiz de Fora','Luiz de Andrade Silveira','Centenário','36045-280','Rua'),
(34915,'Ribeirão das Neves','Luiz de Camões','Cruzeiro','33903-280','Rua'),
(34916,'Sete Lagoas','Luiz de Camões','Canadá','35701-397','Rua'),
(34917,'Uberlândia','Luiz de Camões','Lagoinha','38408-560','Rua'),
(34918,'Araguari','Luiz de Campos','Miranda','38444-232','Rua'),
(34919,'Uberlândia','Luiz de Freitas Costa','Centro','38400-182','Praça'),
(34920,'Barbacena','Luiz de Oliveira Costa','Santa Cecília','36201-520','Rua'),
(34921,'Juiz de Fora','Luiz de Souza Brandão','Centro','36013-170','Praça'),
(34922,'Belo Horizonte','Luiz de Souza Lima','Independência','30672-520','Rua'),
(34923,'Uberlândia','Luiz Dela Pena','Thomas Rezende','38400-398','Rua'),
(34924,'Barbacena','Luiz Delbem','Boa Morte','36200-220','Rua'),
(34925,'Juiz de Fora','Luiz Detzi','São Mateus','36016-410','Rua'),
(34926,'Belo Horizonte','Luiz Dias','Nossa Senhora da Glória','30880-070','Rua'),
(34927,'Itajubá','Luiz Dias','Centro','37500-060','Praça'),
(34928,'Sete Lagoas','Luiz do Carmo','Jardim Arizona','35700-374','Rua'),
(34929,'Juiz de Fora','Luiz dos Santos','Granjas Betel','36073-110','Rua'),
(34930,'Santa Luzia','Luiz dos Santos Porto','Bela Vista','33010-550','Rua'),
(34931,'Poços de Caldas','Luiz Duarte','Jardim Santa Rosália','37704-084','Rua'),
(34932,'Barbacena','Luiz Duarte Moreira','Nossa Senhora Aparecida','36202-050','Beco'),
(34933,'Sete Lagoas','Luiz Dumont','Orozimbo Macedo','35702-296','Rua'),
(34934,'Araxá','Luiz Dumont Fonseca','Novo Santo Antônio','38182-262','Rua'),
(34935,'Governador Valadares','Luiz Ensch','Altinópolis','35053-370','Rua'),
(34936,'Governador Valadares','Luiz Ensch','Grã-Duquesa','35057-480','Rua'),
(34937,'Barbacena','Luiz Espanhol','Passarinhos','36204-186','Rua'),
(34938,'Sete Lagoas','Luiz Farnete','Várzea','35701-192','Praça'),
(34939,'Juiz de Fora','Luiz Favero','Linhares','36060-380','Rua'),
(34940,'Juiz de Fora','Luiz Fellet','Santo Antônio','36071-000','Rua'),
(34941,'Belo Horizonte','Luiz Fernando','Sinimbu','31530-630','Rua'),
(34942,'João Monlevade','Luiz Ferreira','Carneirinhos','35930-007','Rua'),
(34943,'Varginha','Luiz Ferreira Campos','Campos Elíseos','37018-400','Rua'),
(34944,'Uberlândia','Luiz Ferreira da Fonseca','Aclimação','38406-013','Rua'),
(34945,'Belo Horizonte','Luiz Ferreira de Araújo','Ana Lúcia (Venda Nova)','31610-710','Rua'),
(34946,'Varginha','Luiz Ferreira de Veras','Parque Retiro','37018-280','Rua'),
(34947,'Uberlândia','Luiz Ferreira Lima','São José','38401-834','Rua'),
(34948,'Betim','Luiz Figueiredo Cabral','Novo Horizonte','32634-100','Rua'),
(34949,'Uberlândia','Luiz Finotti','Santa Mônica','38408-172','Praça'),
(34950,'Betim','Luiz Francisco Morais','Morais','32650-600','Rua'),
(34951,'Contagem','Luiz Furtado da Silveira','Jardim Vera Cruz','32265-180','Rua'),
(34952,'Belo Horizonte','Luiz Furtado Filho','Letícia','31570-220','Rua'),
(34953,'Itajubá','Luiz Gama','Varginha','37501-128','Rua'),
(34954,'Barbacena','Luiz Gava','São Pedro','36204-224','Rua'),
(34955,'São João Del Rei','Luiz Giarola','Alto do Maquiné (Colônia do Marçal)','36302-335','Travessa'),
(34956,'São João Del Rei','Luiz Giarola','Colônia do Marçal','36302-260','Avenida'),
(34957,'Montes Claros','Luiz Gomes','Vila Brasília','39400-512','Praça'),
(34958,'Itajubá','Luiz Gomes da Silva','Varginha','37501-158','Rua'),
(34959,'Belo Horizonte','Luiz Gomes Pereira','Serra','30210-600','Praça'),
(34960,'Pará de Minas','Luiz Gonçalves David','Santa Edwirges','35661-458','Rua'),
(34961,'Governador Valadares','Luiz Gonçalves Lessa','Vila Isa','35041-380','Avenida'),
(34962,'Belo Horizonte','Luiz Gonzaga','Vila Nossa Senhora de Fátima','30230-350','Rua'),
(34963,'João Monlevade','Luiz Gonzaga','Santo Hipólito','35931-205','Rua'),
(34964,'Ipatinga','Luiz Gonzaga','Cidade Nobre','35162-411','Rua'),
(34965,'Timóteo','Luiz Gonzaga','Alphaville','35181-618','Rua'),
(34966,'Uberlândia','Luiz Gonzaga','Residencial Liberdade','38401-266','Praça'),
(34967,'Cataguases','Luiz Gonzaga Afonso','Primavera','36772-542','Rua'),
(34968,'São João Del Rei','Luiz Gonzaga Campos','São José Operário','36309-320','Rua'),
(34969,'Juiz de Fora','Luiz Gonzaga de Carvalho','Vila da Prata','36071-585','Rua'),
(34970,'Juiz de Fora','Luiz Gonzaga de Figueiredo','Lourdes','36071-210','Rua'),
(34971,'Barbacena','Luiz Gonzaga de Paula','Grogotó','36202-488','Rua'),
(34972,'Belo Horizonte','Luiz Gonzaga de Souza','Jacqueline','31785-285','Rua'),
(34973,'Betim','Luiz Gonzaga Rabelo','Cachoeira','32610-670','Rua'),
(34974,'Itajubá','Luiz Gonzaga Rodrigues','Medicina','37502-110','Rua'),
(34975,'Itajubá','Luiz Gonzaga Salomon','Pinheirinho','37500-357','Rua'),
(34976,'Coronel Fabriciano','Luiz Gonzaga Silva','Júlia Kubitschek','35171-097','Rua'),
(34977,'Juiz de Fora','Luiz Gualberto Júnior','Progresso','36050-382','Rua'),
(34978,'Uberaba','Luiz Guarita','Jardim Alexandre Campos','38010-360','Rua'),
(34979,'Divinópolis','Luiz Guilherme da Silva','Distrito Industrial Coronel Jovelino Rabelo','35502-284','Rua'),
(34980,'Contagem','Luiz Guimarães','Inconfidentes','32223-310','Rua'),
(34981,'Cataguases','Luiz Guimarães','Izabel Cristina Mauad','36773-684','Rua'),
(34982,'Itaúna','Luiz Guimarães Júnior','Conjunto Habitacional Jardim Marinho','35681-231','Rua'),
(34983,'Cataguases','Luiz Guimarães Peixoto','Colinas','36773-258','Rua'),
(34984,'Pará de Minas','Luiz Idelfonso de Almeida','Belvedere','35661-296','Rua'),
(34985,'Belo Horizonte','Luiz João de Oliveira','Conjunto Habitacional Vale do Jatobá','30664-540','Rua'),
(34986,'Uberaba','Luiz Jordão','Quinta Boa Esperança','38017-500','Rua'),
(34987,'Uberlândia','Luiz José Alves','Luizote de Freitas','38414-316','Rua'),
(34988,'Montes Claros','Luiz José Barbosa','Eldorado','39401-273','Rua'),
(34989,'Poços de Caldas','Luiz José Dias Neto','Vale das Antas','37704-388','Rua'),
(34990,'Juiz de Fora','Luiz José Esteves','Aracy','36070-140','Rua'),
(34991,'Juiz de Fora','Luiz José Esteves','São Bernardo','36062-180','Rua'),
(34992,'Juiz de Fora','Luiz Kelmer','Borboleta','36035-500','Rua'),
(34993,'Belo Horizonte','Luiz Leite de Faria','Conjunto Habitacional Vale do Jatobá','30664-150','Rua'),
(34994,'Belo Horizonte','Luiz Lemos Pedrosa','Tirol','30662-160','Rua'),
(34995,'Juiz de Fora','Luiz Lignani','Santa Terezinha','36045-460','Galeria'),
(34996,'Belo Horizonte','Luiz Lopes','Ouro Preto','31320-150','Rua'),
(34997,'Poços de Caldas','Luiz Lucas','Conjunto Habitacional Pedro Afonso Junqueira','37706-203','Rua'),
(34998,'Varginha','Luiz Magiapelo','Conjunto Habitacional Centenário','37062-030','Rua'),
(34999,'Uberaba','Luiz Magno Lacomb','Serra Dourada','38057-724','Praça'),
(35000,'Poços de Caldas','Luiz Maiochi','Jardim Esperança','37713-162','Rua'),
(35001,'Poços de Caldas','Luiz Maran','Vila Guaporé','37704-428','Rua'),
(35002,'Juiz de Fora','Luiz Marchini','São Benedito','36061-270','Rua'),
(35003,'Uberaba','Luiz Mário Molinar','Jardim Induberaba','38040-180','Rua'),
(35004,'Poços de Caldas','Luiz Marrichi','Jardim Country Club','37704-462','Travessa'),
(35005,'Barbacena','Luiz Martin','Colônia Rodrigo Silva','36201-154','Rua'),
(35006,'Itajubá','Luiz Martins Riera','Boa Vista','37505-060','Rua'),
(35007,'Ponte Nova','Luiz Martins Soares','Centro','35430-008','Rua'),
(35008,'Ponte Nova','Luiz Martins Soares Sobrinho','Fátima','35430-251','Rua'),
(35009,'Barbacena','Luiz Martins Teixeira','Jardim','36200-394','Rua'),
(35010,'Santa Luzia','Luiz Mateus Ferreira','Boa Esperança','33035-380','Rua'),
(35011,'Varginha','Luiz Mazeli','Centro','37014-170','Rua'),
(35012,'Uberaba','Luiz Medina Coeli','Nossa Senhora da Abadia','38025-150','Rua'),
(35013,'Patos de Minas','Luiz Modesto da Silva','Nova Floresta','38703-516','Rua'),
(35014,'Uberlândia','Luiz Monte','Tibery','38405-058','Praça'),
(35015,'Belo Horizonte','Luiz Monteiro','Aparecida','31235-140','Rua'),
(35016,'Contagem','Luiz Moreira','Três Barras','32041-130','Rua'),
(35017,'Barbacena','Luiz Moreira da Cruz','Carmo','36200-658','Rua'),
(35018,'Juiz de Fora','Luiz Moreira Guedes','Mansões do Bom Pastor','36021-690','Rua'),
(35019,'Sete Lagoas','Luiz Murat','Canadá','35701-393','Rua'),
(35020,'Juiz de Fora','Luiz Norberto Rocha','Cascatinha','36033-350','Rua'),
(35021,'Santa Luzia','Luiz Novy','Colorado','33022-010','Avenida'),
(35022,'Poços de Caldas','Luiz Oliveira','Jardim Esperança','37713-186','Rua'),
(35023,'Contagem','Luiz Orsini','Fonte Grande','32013-640','Rua'),
(35024,'Pará de Minas','Luiz Orsini','Nossa Senhora de Lourdes','35660-173','Rua'),
(35025,'Araguari','Luiz Otávio de Faria','Goiás','38442-190','Rua'),
(35026,'Belo Horizonte','Luiz Otávio Fraga','Mangabeiras','30210-230','Praça'),
(35027,'Ponte Nova','Luiz Ottoni de Oliveira','Fátima','35430-254','Rua'),
(35028,'São João Del Rei','Luiz P. Menezes','Centro','36300-013','Praça'),
(35029,'São João Del Rei','Luiz Passarini','São Judas Tadeu','36307-064','Rua'),
(35030,'Uberaba','Luiz Pasteur','Jardim Triângulo','38072-485','Rua'),
(35031,'Uberaba','Luiz Pasteur','Vila Militar','38066-180','Avenida'),
(35032,'Uberlândia','Luiz Pasteur','Lagoinha','38408-494','Praça'),
(35033,'Belo Horizonte','Luiz Peçanha','Santa Cruz','31155-030','Rua'),
(35034,'Varginha','Luiz Pederiva','Parque Boa Vista','37030-150','Rua'),
(35035,'Belo Horizonte','Luiz Pedro Ferreira','Diamante','30660-025','Rua'),
(35036,'Contagem','Luiz Pereira','Jardim Bandeirantes','32371-370','Rua'),
(35037,'Sete Lagoas','Luiz Pereira do Nascimento','Jardim Primavera ll','35703-108','Rua'),
(35038,'Juiz de Fora','Luiz Perry','Santa Helena','36015-380','Avenida'),
(35039,'Cataguases','Luiz Pinto da Silva','Vila Minalda','36772-406','Rua'),
(35040,'Belo Horizonte','Luiz Pinto Valente','Taquaril','30285-745','Rua'),
(35041,'Poços de Caldas','Luiz Pomarico','Jardim São Jorge','37701-447','Rua'),
(35042,'Belo Horizonte','Luiz Pongellupe','Letícia','31640-680','Rua'),
(35043,'Belo Horizonte','Luiz Pongelupe','Urucuia','30626-730','Rua'),
(35044,'Pará de Minas','Luiz Porfírio de Oliveira','Recanto da Lagoa','35661-119','Rua'),
(35045,'Varginha','Luiz Prado','Jardim dos Pássaros','37026-360','Praça'),
(35046,'João Monlevade','Luiz Prandini','Nossa Senhora da Conceição','35930-014','Rua'),
(35047,'Sete Lagoas','Luiz Privat','Centro','35700-001','Rua'),
(35048,'Uberaba','Luiz Próspero','Parque das Américas','38045-310','Rua'),
(35049,'Sete Lagoas','Luiz Raimundo Monteiro','Anchieta','35702-068','Rua'),
(35050,'Timóteo','Luiz Ramirez','Recanto','35182-400','Avenida'),
(35051,'Contagem','Luiz Ribeiro','Inconfidentes','32260-480','Rua'),
(35052,'Cataguases','Luiz Ribeiro','Thomé','36774-182','Rua'),
(35053,'Itaúna','Luiz Ribeiro','Centro','35680-061','Praça'),
(35054,'Itaúna','Luiz Ribeiro Filho','Itaunense II','35681-087','Rua'),
(35055,'Governador Valadares','Luiz Rocha','Santa Rita','35040-320','Rua'),
(35056,'Juiz de Fora','Luiz Rocha','Santa Terezinha','36046-130','Rua'),
(35057,'Belo Horizonte','Luiz Rodrigues Araújo','Céu Azul','31580-540','Rua'),
(35058,'Uberaba','Luiz Rodrigues Borges','Santa Marta','38061-160','Rua'),
(35059,'Belo Horizonte','Luiz Rodrigues Pereira','Estrela do Oriente','30580-135','Praça'),
(35060,'Barbacena','Luiz Rodrigues Viana','Panorama','36202-468','Rua'),
(35061,'Montes Claros','Luiz Ruas','Santos Reis','39401-165','Rua'),
(35062,'Juiz de Fora','Luiz Sansão','Santa Helena','36015-290','Rua'),
(35063,'São João Del Rei','Luiz Santiago Teixeira','Vila Nossa Senhora de Fátima','36305-344','Rua'),
(35064,'Sete Lagoas','Luiz Saraiva Moura','Planalto','35702-256','Rua'),
(35065,'Araguari','Luiz Scalia','Goiás','38442-140','Rua'),
(35066,'Araguari','Luiz Scalia','Jardim das Hortências','38442-154','Rua'),
(35067,'Araguari','Luiz Scalia','Morada de Fátima','38441-111','Rua'),
(35068,'Poços de Caldas','Luiz Scandiussi','Jardim Esperança','37713-116','Rua'),
(35069,'Juiz de Fora','Luiz Severiano da Silva','Vila da Prata','36071-555','Rua'),
(35070,'Varginha','Luiz Severo','Vila Ipiranga','37004-140','Rua'),
(35071,'Araguari','Luiz Shinoor','Centro','38440-002','Rua'),
(35072,'Belo Horizonte','Luiz Signorelli','Anchieta','30310-210','Rua'),
(35073,'Belo Horizonte','Luiz Silva','Anchieta','30310-380','Rua'),
(35074,'Sete Lagoas','Luiz Silva Miranda','Ouro Branco','35701-504','Rua'),
(35075,'Poços de Caldas','Luiz Silvério de Souza','Jardim Planalto','37701-315','Rua'),
(35076,'Governador Valadares','Luiz Simões Silva','Santo Antônio','35053-380','Rua'),
(35077,'Uberlândia','Luiz Siquieroli','Jardim América I','38401-704','Rua'),
(35078,'Uberlândia','Luiz Siquieroli','Nossa Senhora das Graças','38402-218','Rua'),
(35079,'Uberaba','Luiz Soares','Fabrício','38065-260','Rua'),
(35080,'Belo Horizonte','Luiz Soares da Rocha','Luxemburgo','30380-600','Rua'),
(35081,'Montes Claros','Luiz Souza Guedes','Centro','39400-028','Rua'),
(35082,'Juiz de Fora','Luiz Stehling','Santa Luzia','36030-490','Rua'),
(35083,'Uberlândia','Luiz Suzigani','Jardim das Acácias','38411-214','Alameda'),
(35084,'Itajubá','Luiz Teixeira','Centro','37500-012','Rua'),
(35085,'Uberlândia','Luiz Toledo Piza','City Uberlândia','38411-306','Alameda'),
(35086,'Belo Horizonte','Luiz Vaz de Torres','Vera Cruz','30290-070','Rua'),
(35087,'Itabira','Luiz Ventura','Vila Piedade','35900-205','Rua'),
(35088,'Juiz de Fora','Luiz Vicentin','Nova Benfica','36091-150','Rua'),
(35089,'Montes Claros','Luiz Víctor Guimarães','Delfino Magalhães','39402-164','Rua'),
(35090,'Uberlândia','Luiz Vieira Tavares','Custódio Pereira','38405-260','Rua'),
(35091,'Juiz de Fora','Luiz Villani','São Judas Tadeu','36087-640','Rua'),
(35092,'Pará de Minas','Luiz Virgulino','Padre Libério','35660-277','Rua'),
(35093,'Uberlândia','Luiz Visibelli','Presidente Roosevelt','38401-042','Rua'),
(35094,'Juiz de Fora','Luiz Waldemir Ribeiro','Vila Olavo Costa','36021-170','Travessa'),
(35095,'Uberlândia','Luiz XV','Vila Marielza','38407-456','Rua'),
(35096,'Poços de Caldas','Luiz Zangiaconi','Jardim Centenário','37704-274','Rua'),
(35097,'Juiz de Fora','Luiz Zanini','Vina Del Mar','36037-700','Rua'),
(35098,'Belo Horizonte','Luiz Zito Ferreira','Diamante','30660-120','Rua'),
(35099,'Poços de Caldas','Luiz Zotti','Jardim Esperança','37713-154','Avenida'),
(35100,'Belo Horizonte','Luiz Zuddio','Palmares','31155-550','Rua'),
(35101,'Juiz de Fora','Luiz Zuddio','São Pedro','36036-420','Rua'),
(35102,'Ribeirão das Neves','Luíza Augusta Guimarães','São Pedro','33805-550','Rua'),
(35103,'Belo Horizonte','Luiza Batista Guedes','São Marcos','31930-030','Rua'),
(35104,'Belo Horizonte','Luiza Braz Pena','Ouro Preto','31320-310','Rua'),
(35105,'Belo Horizonte','Luiza Carvalho Torres','Santo Antônio','30350-280','Rua'),
(35106,'Belo Horizonte','Luiza Chequer Santos','Ouro Preto','31330-550','Praça'),
(35107,'Belo Horizonte','Luiza Chequer Santos','Santa Efigênia','30260-510','Rua'),
(35108,'Juiz de Fora','Luiza Colsera','Centro','36062-480','Rua'),
(35109,'Barbacena','Luiza Copatti Mazzoni','Boa Vista','36205-282','Praça'),
(35110,'Uberlândia','Luíza de Jesus','Cazeca','38408-002','Rua'),
(35111,'Juiz de Fora','Luiza de Oliveira','Nova Era','36087-200','Rua'),
(35112,'Belo Horizonte','Luiza Diniz Ferreira','Ana Lúcia (Venda Nova)','31610-720','Rua'),
(35113,'Belo Horizonte','Luiza Efigênia Silva','Camargos','30520-460','Rua'),
(35114,'Poços de Caldas','Luiza Fazzini','Jóias do Vale do Sol','37704-393','Rua'),
(35115,'Santa Luzia','Luíza Francisca dos Santos','São João Batista','33030-110','Rua'),
(35116,'Montes Claros','Luíza Gomes','Dona Gregória','39403-040','Rua'),
(35117,'Belo Horizonte','Luiza Gomes de Almeida','Jacqueline','31785-650','Rua'),
(35118,'Divinópolis','Luíza Lifonsina Braz','Esplanada','35501-020','Rua'),
(35119,'Ipatinga','Luiza M. Nascimbene','Vila Celeste','35162-507','Avenida'),
(35120,'Pará de Minas','Luiza Marilac','Esplanada','35660-215','Rua'),
(35121,'Belo Horizonte','Luiza Mascarenhas','Jardim Pirineus','30285-738','Rua'),
(35122,'Uberlândia','Luíza Pereira','Maravilha','38401-472','Rua'),
(35123,'Belo Horizonte','Luiza Pereira de Freitas','São Pedro (Venda Nova)','31615-270','Rua'),
(35124,'Belo Horizonte','Luiza Pirri','Tirol','30662-670','Rua'),
(35125,'Patos de Minas','Luiza Rocha Figueira','Guanabara','38701-168','Rua'),
(35126,'Belo Horizonte','Luiza San Marco','Santa Efigênia','30270-280','Rua'),
(35127,'Juiz de Fora','Luiza Tente','Jardim Olímpia','36030-440','Rua'),
(35128,'Belo Horizonte','Luiza Vieira','Vila Capri','31610-110','Rua'),
(35129,'Itajubá','Luiza Vilela Vianna','Pinheirinho','37500-199','Rua'),
(35130,'Juiz de Fora','Luiza Vitória Fernandes','São Judas Tadeu','36088-370','Avenida'),
(35131,'Montes Claros','Luizânia','Antônio Canela','39401-003','Rua'),
(35132,'Sete Lagoas','Luizinha','Jardim Primavera ll','35703-103','Rua'),
(35133,'Itabira','Lula','Água Fresca','35900-446','Rua'),
(35134,'Belo Horizonte','Lume','São Sebastião (Ressaca)','30881-680','Rua'),
(35135,'Belo Horizonte','Lumena','Nova Granada','30460-490','Rua'),
(35136,'Contagem','Luminosa','Vila São Paulo','32210-340','Rua'),
(35137,'Belo Horizonte','Lunar','São Sebastião (Ressaca)','30881-690','Rua'),
(35138,'Uberlândia','Lunar','Jardim Brasília','38401-399','Travessa'),
(35139,'Itabira','Lunard','Vila Senhora de Fátima','35900-268','Rua'),
(35140,'Belo Horizonte','Lunardi','Pedro II','30770-030','Rua'),
(35141,'Belo Horizonte','Lunds Ferreira','Nova Vista','31070-120','Rua'),
(35142,'Sabará','Lunds Ferreira','Vila Nova Vista','34710-465','Rua'),
(35143,'Belo Horizonte','Luneta','Brasil Industrial','30626-000','Rua'),
(35144,'Itaúna','Lupércio da Silva Couto','Morro do Engenho','35680-226','Rua'),
(35145,'Uberaba','Lupércio Ferreira Assunção','Antônia Cândida I','38073-039','Rua'),
(35146,'Belo Horizonte','Lupércio Paixão','Tirol','30662-430','Rua'),
(35147,'Ipatinga','Lupicínio Rodrigues','Ideal','35162-197','Rua'),
(35148,'Sete Lagoas','Lupicínio Rodrigues','Brasília','35702-003','Rua'),
(35149,'Uberlândia','Lupicínio Rodrigues','Residencial Liberdade','38401-282','Rua'),
(35150,'Betim','Lupinos','Jardim Alterosa','32654-050','Rua'),
(35151,'Contagem','Lupus','Jardim Riacho das Pedras','32242-150','Rua'),
(35152,'Belo Horizonte','Lurdes','Letícia','31570-131','Beco'),
(35153,'Betim','Lurdes Maria da Conceição','Imbiruçu','32682-335','Rua'),
(35154,'Belo Horizonte','Lurdinha César Santos','Caiçara','30750-355','Rua'),
(35155,'Betim','Luroça','Icaivera','32639-105','Rua'),
(35156,'Araguari','Lusiânia','Maria Eugênia','38441-129','Rua'),
(35157,'Contagem','Lusitania','Vila São Paulo','32210-540','Avenida'),
(35158,'Uberlândia','Lusitano','Jardim dos Gravatás (Jockey Camping)','38415-539','Rua'),
(35159,'Belo Horizonte','Lutécia','São Sebastião (Ressaca)','30881-430','Rua'),
(35160,'Sete Lagoas','Lutero','Planalto','35702-243','Rua'),
(35161,'Belo Horizonte','Luther King','Cidade Nova','31170-100','Rua'),
(35162,'Ipatinga','Luther King','Cidade Nobre','35162-385','Rua'),
(35163,'Belo Horizonte','Luxemburgo','Europa','31620-510','Avenida'),
(35164,'Governador Valadares','Luxemburgo','Grã-Duquesa','35057-490','Rua'),
(35165,'Governador Valadares','Luxemburgo','Fazenda Figueira','35054-200','Rua'),
(35166,'Sete Lagoas','Luxemburgo','Glória','35701-283','Rua'),
(35167,'Uberaba','Luxemburgo','Boa Vista','38070-320','Rua'),
(35168,'Belo Horizonte','Luz','Serra','30220-080','Rua'),
(35169,'Contagem','Luz','Tijuco','32180-690','Rua'),
(35170,'Passos','Luz','COHAB II','37903-184','Rua'),
(35171,'Juiz de Fora','Luz Divina','Vale do Amanhecer','36048-756','Rua'),
(35172,'Uberlândia','Luz e Caridade','Centro','38400-193','Praça'),
(35173,'Ipatinga','Luzerna','Esperança','35162-331','Rua'),
(35174,'Governador Valadares','Luzia','Turmalina','35052-847','Rua'),
(35175,'Santa Luzia','Luzia','Nova Esperança (São Benedito)','33141-048','Rua'),
(35176,'Araxá','Luzia Borges França','Ana Pinto de Almeida','38181-062','Rua'),
(35177,'Santa Luzia','Luzia Bragança Reis','Conjunto Palmital (São Benedito)','33140-370','Rua'),
(35178,'Uberlândia','Luzia Caetano Fernandes','Tocantins','38415-237','Rua'),
(35179,'Betim','Luzia Cândida de Jesus','Jardim Petrópolis','32553-230','Rua'),
(35180,'Belo Horizonte','Luzia Cirila Rodrigues','São João Batista (Venda Nova)','31520-210','Rua'),
(35181,'Juiz de Fora','Luzia dos Santos Carrico','Vila Alpina','36061-030','Rua'),
(35182,'Araguari','Luzia Faleiros Machado','Industrial','38442-066','Rua'),
(35183,'Sete Lagoas','Luzia Fernandes Barbosa','Morro do Claro','35701-117','Rua'),
(35184,'Sete Lagoas','Luzia Ferreira da Silva','Belo Vale','35702-451','Rua'),
(35185,'Sete Lagoas','Luzia Ferreira da Silva','Anchieta','35702-389','Rua'),
(35186,'Teófilo Otoni','Luzia Gonçalves Martins','Bela Vista','39800-300','Rua'),
(35187,'Itaúna','Luzia Gonçalves Nogueira','Eldorado','35680-488','Rua'),
(35188,'Divinópolis','Luzia Jacinta de Jesus','Nova Holanda','35501-082','Rua'),
(35189,'Uberlândia','Luzia Lira Dantas','Tocantins','38415-291','Rua'),
(35190,'Sete Lagoas','Luzia Miranda dos Santos','São Pedro','35701-031','Rua'),
(35191,'Sabará','Luzia Nascimento','Santana','34545-510','Rua'),
(35192,'Itajubá','Luzia Renno Pereira','Santo Antônio','37503-156','Rua'),
(35193,'Belo Horizonte','Luzia Righi','Camargos','30520-400','Rua'),
(35194,'Santa Luzia','Luzia Sales','Conjunto Cristina (São Benedito)','33145-640','Rua'),
(35195,'Belo Horizonte','Luzia Salomão','Mantiqueira','31660-040','Rua'),
(35196,'Itajubá','Luzia Silva Riera','Nações','37504-372','Rua'),
(35197,'Araguari','Luziânia','Brasília','38441-074','Rua'),
(35198,'Santa Luzia','Luziense','Três Corações','33146-248','Rua'),
(35199,'Ribeirão das Neves','Luziense','Vila Bispo de Moura','33938-415','Beco'),
(35200,'Betim','Luzilândia','São Caetano','32686-185','Rua'),
(35201,'Poços de Caldas','Luzitânia','Augusto de Almeida','37704-130','Rua'),
(35202,'Santa Luzia','LX','Frimisa','33045-550','Rua'),
(35203,'Belo Horizonte','Lynda Demas Tavares','Dom Silvério','31985-285','Rua'),
(35204,'Belo Horizonte','Lyndia Demas Tavares','Goiânia','31960-320','Rua'),
(35205,'Belo Horizonte','Lyons','Floresta','30150-180','Praça'),
(35206,'Uberlândia','Lyrio do Vale Brasileiro','Santa Mônica','38408-330','Rua'),
(35207,'Cataguases','Lysis Brandão','Granjaria','36773-541','Rua'),
(35208,'Santa Luzia','LZ','Frimisa','33045-660','Rua'),
(35209,'Betim','M','Jardim Perla','32665-110','Rua'),
(35210,'Belo Horizonte','M','Urucuia','30628-410','Rua'),
(35211,'Belo Horizonte','M','Morro do Papagaio','30335-660','Beco'),
(35212,'Belo Horizonte','M','Vila Itaipu','30692-485','Beco'),
(35213,'Belo Horizonte','M','Cabana','30512-610','Beco'),
(35214,'Belo Horizonte','M','Conjunto Renato Ernesto (Vale do Jatobá )','30668-510','Rua'),
(35215,'Belo Horizonte','M','Diamante','30660-200','Rua'),
(35216,'Belo Horizonte','M','Acaiaca','31998-510','Rua'),
(35217,'Belo Horizonte','M','Braúnas','31365-515','Avenida'),
(35218,'Belo Horizonte','M','São Lucas','30260-660','Rua'),
(35219,'Belo Horizonte','M','Vila Pinho (Vale do Jatobá)','30670-220','Rua'),
(35220,'Belo Horizonte','M','Conjunto Confisco','31360-760','Rua'),
(35221,'Belo Horizonte','M','Conjunto Túnel Ibirité','30662-640','Rua'),
(35222,'Belo Horizonte','M','São Cristóvão','31210-684','Beco'),
(35223,'Belo Horizonte','M','Conjunto Minascaixa','31615-600','Rua'),
(35224,'Belo Horizonte','M','Distrito Industrial (Vale do Jatobá)','30664-750','Rua'),
(35225,'Caratinga','M','Doutor Eduardo Daladier Pereira','35304-636','Rua'),
(35226,'Coronel Fabriciano','M','Jardim Primavera','35172-336','Rua'),
(35227,'Caratinga','M','Zacarias','35302-460','Rua'),
(35228,'Contagem','M','Colorado','32143-382','Rua'),
(35229,'Caratinga','M','Anápolis','35304-069','Rua'),
(35230,'Contagem','M','Conjunto Água Branca','32370-500','Rua'),
(35231,'Contagem','M','Bernardo Monteiro','32010-670','Rua'),
(35232,'Governador Valadares','M','Elvamar','35044-580','Rua'),
(35233,'Contagem','M','Tupã','32060-130','Rua'),
(35234,'Contagem','M','Jardim Vera Cruz','32265-370','Rua'),
(35235,'Governador Valadares','M','Recanto das Cachoeiras','35043-730','Rua'),
(35236,'Divinópolis','M','Ipanema','35502-332','Rua'),
(35237,'Contagem','M','Estrela Dalva','32180-480','Rua'),
(35238,'Divinópolis','M','Vale do Sol','35500-586','Rua'),
(35239,'Cataguases','M','Jardim Bandeirantes I','36773-100','Rua'),
(35240,'Governador Valadares','M','Park da Fraternidade','35050-760','Rua'),
(35241,'Governador Valadares','M','Palmeiras','35052-370','Rua'),
(35242,'Governador Valadares','M','Vale Verde','35059-630','Rua'),
(35243,'Governador Valadares','M','Vila Bretas','35052-160','Rua'),
(35244,'Governador Valadares','M','Morada do Vale','35057-780','Rua'),
(35245,'Governador Valadares','M','Sir','35024-480','Rua'),
(35246,'Juiz de Fora','M','Vila Alpina','36061-070','Rua'),
(35247,'Itajubá','M','Morro Chic','37500-118','Rua'),
(35248,'Montes Claros','M','Vila Oliveira','39401-125','Rua'),
(35249,'Montes Claros','M','Nova América','39404-113','Rua'),
(35250,'Passos','M','Nossa Senhora de Lourdes','37904-478','Rua'),
(35251,'Montes Claros','M','Santa Lúcia','39402-088','Rua'),
(35252,'Montes Claros','M','Ibituruna','39401-401','Avenida'),
(35253,'Montes Claros','M','Renascenca','39400-255','Rua'),
(35254,'Montes Claros','M','Vila Campos','39403-054','Rua'),
(35255,'Montes Claros','M','Village do Lago I','39404-052','Rua'),
(35256,'Patos de Minas','M','Abner Afonso','38702-122','Rua'),
(35257,'Montes Claros','M','Planalto','39404-041','Rua'),
(35258,'Montes Claros','M','José Carlos Vale de Lima','39402-349','Rua'),
(35259,'Montes Claros','M','Jardim Alvorada','39402-243','Rua'),
(35260,'Montes Claros','M','Vila Ipiranga','39402-017','Rua'),
(35261,'Pará de Minas','M','Padre Libério','35660-290','Rua'),
(35262,'Pará de Minas','M','São Cristóvão','35660-376','Rua'),
(35263,'Montes Claros','M','Inconfidentes','39403-186','Rua'),
(35264,'Montes Claros','M','Antônio Pimenta','39402-313','Rua'),
(35265,'Montes Claros','M','Acácias','39404-598','Rua'),
(35266,'Santa Luzia','M','Frimisa','33045-320','Rua'),
(35267,'Sete Lagoas','M','Bela Vista ll','35703-065','Rua'),
(35268,'Sete Lagoas','M','Santa Felicidade','35703-219','Rua'),
(35269,'Sete Lagoas','M','Cidade de Deus','35703-343','Rua'),
(35270,'Sete Lagoas','M','Mata Grande','35701-552','Rua'),
(35271,'Sete Lagoas','M','Iporanga','35701-657','Rua'),
(35272,'Santa Luzia','M','Padre Miguel (São Benedito)','33141-233','Rua'),
(35273,'Teófilo Otoni','M','Joaquim Pedrosa','39804-364','Rua'),
(35274,'Teófilo Otoni','M','Castro Pires','39801-681','Rua'),
(35275,'Santa Luzia','M','Boa Esperança','33035-090','Rua'),
(35276,'Sete Lagoas','M','Nossa Senhora de Lourdes','35703-081','Rua'),
(35277,'Araguari','M','Goiás (Parte Alta)','38442-230','Rua'),
(35278,'Araxá','M','Barreiro','38184-520','Rua'),
(35279,'Barbacena','M','Nove de Março','36202-806','Rua'),
(35280,'Araxá','M','Abolição','38180-270','Rua'),
(35281,'Araxá','M','Bom Jesus','38181-006','Rua'),
(35282,'Uberaba','M','Conjunto Chica Ferreira','38037-680','Rua'),
(35283,'Uberlândia','M','Santa Luzia','38408-766','Rua'),
(35284,'Uberaba','M','Vila Esperança','38036-554','Rua'),
(35285,'Uberaba','M','Cidade Ozanan','38045-758','Rua'),
(35286,'Uberaba','M','Jardim Alvorada','38041-224','Rua'),
(35287,'Uberlândia','M','Maria Rezende','38401-856','Rua'),
(35288,'Uberaba','M','Jardim Elza Amuí I','38082-237','Rua'),
(35289,'Belo Horizonte','M-1','Capitão Eduardo','31998-630','Rua'),
(35290,'Belo Horizonte','M-2','Capitão Eduardo','31998-520','Rua'),
(35291,'Belo Horizonte','M-3','Capitão Eduardo','31998-530','Rua'),
(35292,'Ipatinga','Macabeus','Canaã','35164-183','Rua'),
(35293,'Governador Valadares','Macabu','Vila Bretas','35051-330','Rua'),
(35294,'Belo Horizonte','Macaé','Graça','31140-060','Rua'),
(35295,'Contagem','Macaé','Monte Castelo','32285-150','Rua'),
(35296,'Ipatinga','Macaé','Chácaras Madalena','35162-868','Rua'),
(35297,'Santa Luzia','Macaé','Asteca (São Benedito)','33120-340','Rua'),
(35298,'Santa Luzia','Macajuba','Asteca (São Benedito)','33120-360','Rua'),
(35299,'Betim','Macapá','São Caetano','32686-280','Rua'),
(35300,'Belo Horizonte','Macapá','Renascença','31130-500','Rua'),
(35301,'Contagem','Macapá','Vila Panamá','32015-390','Rua'),
(35302,'Contagem','Macapá','Amazonas','32240-030','Rua'),
(35303,'Ipatinga','Macapá','Veneza','35164-253','Avenida'),
(35304,'Poços de Caldas','Macapá','Dom Bosco','37704-116','Rua'),
(35305,'Passos','Macapá','Jardim Colégio de Passos','37901-046','Rua'),
(35306,'Montes Claros','Macapá','Santo Antônio','39402-262','Rua'),
(35307,'Sabará','Macapá','São José','34580-420','Rua'),
(35308,'Araguari','Macapá','Eduardo Moreira (Aeroporto)','38446-162','Rua'),
(35309,'Uberaba','Macapá','Santa Marta','38061-340','Rua'),
(35310,'Timóteo','Maçaranduba','Recanto Verde','35181-544','Rua'),
(35311,'Belo Horizonte','Macarena','Nossa Senhora da Glória','30865-060','Rua'),
(35312,'Ipatinga','Maçarico','Vila Celeste','35162-508','Rua'),
(35313,'Montes Claros','Maçarico','Santos Reis','39401-197','Beco'),
(35314,'Ipatinga','Macãs','Limoeiro','35162-456','Rua'),
(35315,'Belo Horizonte','Macau','Vila Paris','30380-630','Rua'),
(35316,'Contagem','Macau','Industrial','32220-410','Rua'),
(35317,'Contagem','Macaúba','Guanabara','32140-020','Rua'),
(35318,'Belo Horizonte','Macaúbas','Guarani','31840-180','Rua'),
(35319,'Contagem','Macaúbas','Jardim Laguna','32140-280','Rua'),
(35320,'Governador Valadares','Macaúbas','Cidade Nova','35063-003','Rua'),
(35321,'Belo Horizonte','Macedo','Nova Cintra','30516-470','Rua'),
(35322,'Belo Horizonte','Macedo','Floresta','31015-370','Rua'),
(35323,'Belo Horizonte','Macedônia','Coqueiros','30881-300','Rua'),
(35324,'Ipatinga','Macedônia','Bethânia','35164-078','Rua'),
(35325,'Montes Claros','Macedônia','Santos Reis','39401-228','Rua'),
(35326,'Belo Horizonte','Maceió','Cruzeiro','30310-120','Rua'),
(35327,'Betim','Maceió','Niterói','32652-590','Rua'),
(35328,'Betim','Maceió','Palmeiras','32536-040','Rua'),
(35329,'Betim','Maceió','Jardim Teresópolis','32663-610','Rua'),
(35330,'Betim','Maceió','Santo Afonso','32619-160','Rua'),
(35331,'Coronel Fabriciano','Maceió','Amaro Lanari','35171-315','Rua'),
(35332,'Governador Valadares','Maceió','Santa Terezinha','35030-300','Rua'),
(35333,'Juiz de Fora','Maceió','Parque Jardim da Serra','36038-610','Rua'),
(35334,'João Monlevade','Maceió','Baú','35930-318','Rua'),
(35335,'João Monlevade','Maceió','Satélite','35930-262','Rua'),
(35336,'Montes Claros','Maceió','Santo Antônio','39402-263','Rua'),
(35337,'Pará de Minas','Maceió','São José','35660-129','Rua'),
(35338,'Passos','Maceió','Jardim Colégio de Passos','37900-284','Rua'),
(35339,'Sete Lagoas','Maceió','Canaan','35700-308','Rua'),
(35340,'Uberaba','Maceió','Santa Marta','38061-450','Rua'),
(35341,'Ipatinga','Macela','Chácaras Madalena','35162-869','Rua'),
(35342,'Montes Claros','Macela','Alto São João','39400-334','Rua'),
(35343,'Contagem','Machacalis','Fonte Grande','32013-310','Rua'),
(35344,'Ribeirão das Neves','Machacalis','Sevilha (1 Seção)','33855-230','Rua'),
(35345,'Teófilo Otoni','Machacalis','Esperança','39803-302','Rua'),
(35346,'Belo Horizonte','Machado','Santo André','31210-623','Beco'),
(35347,'Belo Horizonte','Machado','Floresta','31110-080','Rua'),
(35348,'Divinópolis','Machado','Cidade Jardim','35501-065','Rua'),
(35349,'Itabira','Machado','Panorama','35900-744','Rua'),
(35350,'Passos','Machado','Jardim Califórnia','37904-250','Rua'),
(35351,'Varginha','Machado','Jardim Andere','37026-320','Rua'),
(35352,'Belo Horizonte','Machado de Assis','Lagoinha','31210-310','Rua'),
(35353,'Contagem','Machado de Assis','Parque São João','32342-176','Beco'),
(35354,'Divinópolis','Machado de Assis','São José','35501-272','Rua'),
(35355,'Divinópolis','Machado de Assis','Bela Vista','35501-315','Rua'),
(35356,'Itabira','Machado de Assis','Machado','35901-007','Avenida'),
(35357,'Juiz de Fora','Machado de Assis','Vila Ideal','36020-520','Rua'),
(35358,'João Monlevade','Machado de Assis','Palmares','35931-048','Rua'),
(35359,'Itaúna','Machado de Assis','Irmãos Auler','35680-099','Rua'),
(35360,'Ipatinga','Machado de Assis','Cidade Nobre','35162-386','Rua'),
(35361,'Passos','Machado de Assis','São Francisco','37902-024','Rua'),
(35362,'Teófilo Otoni','Machado de Assis','Cidade Nova','39803-530','Rua'),
(35363,'Sete Lagoas','Machado de Assis','Santa Rita de Cássia','35700-438','Rua'),
(35364,'Santa Luzia','Machado de Assis','Londrina (São Benedito)','33115-560','Rua'),
(35365,'Barbacena','Machado de Assis','São José','36205-112','Rua'),
(35366,'Uberlândia','Machado de Assis','Vila Saraiva','38408-378','Rua'),
(35367,'Uberlândia','Machado de Assis','Centro','38400-112','Rua'),
(35368,'Belo Horizonte','Machado Nunes','Salgado Filho','30550-280','Rua'),
(35369,'Belo Horizonte','Machado Nunes','Caiçara','30775-530','Rua'),
(35370,'Belo Horizonte','Machado Portela','Universitário','31255-390','Rua'),
(35371,'Juiz de Fora','Machado Sobrinho','Passos','36026-380','Rua'),
(35372,'Contagem','Macieira','Cidade Industrial','32210-276','Beco'),
(35373,'Coronel Fabriciano','Macieira','Pomar','35171-234','Rua'),
(35374,'Divinópolis','Macieira','Floresta','35501-594','Rua'),
(35375,'Varginha','Maciel','Vila Martins','37010-200','Rua'),
(35376,'Belo Horizonte','Maciel de Paiva','Santa Mônica','31530-090','Rua'),
(35377,'Belo Horizonte','Maçon Lauro de Oliveira','Céu Azul','31580-380','Rua'),
(35378,'Belo Horizonte','Maçon Ribeiro','Venda Nova','31610-700','Rua'),
(35379,'João Monlevade','Maçônica','Belmonte','35930-301','Rua'),
(35380,'Uberaba','Macuco','Jardim Maracanã','38041-003','Rua'),
(35381,'Cataguases','Macunaíma','Jardim Santa Cristina','36770-404','Rua'),
(35382,'Uberlândia','Madagascar','Parque das Paineiras','38410-260','Rua'),
(35383,'Belo Horizonte','Madalena','Senhor Bom Jesus','31230-640','Rua'),
(35384,'Ipatinga','Madalena','Canaã','35164-184','Rua'),
(35385,'Teófilo Otoni','Madalena Contão de Souza','Jardim Iracema','39801-140','Rua'),
(35386,'Teófilo Otoni','Madalena Kern','Manoel Pimenta','39802-054','Rua'),
(35387,'Uberlândia','Madalena Lunardi da Silva','Marta Helena','38402-072','Rua'),
(35388,'Itabira','Madalena Pereira dos Santos','Vila São Joaquim','35900-714','Avenida'),
(35389,'Poços de Caldas','Madame Ceccato','Jardim Ipê','37704-201','Rua'),
(35390,'Santa Luzia','Madança','São Cosme de Cima (São Benedito)','33130-166','Rua'),
(35391,'Belo Horizonte','Madeira','Renascença','31130-320','Rua'),
(35392,'Betim','Madeira','São Cristóvão','32665-250','Rua'),
(35393,'Contagem','Madeira','São Caetano','32073-680','Rua'),
(35394,'Contagem','Madeira','Nossa Senhora do Carmo','32015-340','Rua'),
(35395,'Sabará','Madeira Simões','Rosário','34575-300','Rua'),
(35396,'Contagem','Madeirão','Industrial São Luiz','32073-455','Rua'),
(35397,'Juiz de Fora','Madre Adelina','Borboleta','36035-540','Rua'),
(35398,'Belo Horizonte','Madre Beatriz','Padre Júlio Maria','31740-270','Rua'),
(35399,'Belo Horizonte','Madre Beatriz Frambach','Dom Cabral','30535-070','Rua'),
(35400,'Belo Horizonte','Madre Cândida','Vila Paris','30380-690','Rua'),
(35401,'Santa Luzia','Madre Chiquinha','Santa Rita','33080-020','Rua'),
(35402,'Belo Horizonte','Madre de Deus','Jardim Belmonte','31870-270','Rua'),
(35403,'Belo Horizonte','Madre de Deus','Serrano','30882-620','Rua'),
(35404,'Belo Horizonte','Madre dos Anjos','Providência','31814-030','Rua'),
(35405,'Belo Horizonte','Madre Gertrudes Comensoli','Madre Gertrudes','30518-180','Rua'),
(35406,'Belo Horizonte','Madre Isabel Tejero','Casa Branca','31050-320','Rua'),
(35407,'Contagem','Madre Margherita Fontanaresa','Eldorado','32315-180','Rua'),
(35408,'Itabira','Madre Maria de Jesus','Amazonas','35900-732','Rua'),
(35409,'Passos','Madre Maria Del Valle','Centro','37900-078','Travessa'),
(35410,'Juiz de Fora','Madre Maria Imaculada','Teixeiras','36033-500','Rua'),
(35411,'Uberaba','Madre Maria José','Nossa Senhora da Abadia','38025-100','Rua'),
(35412,'Belo Horizonte','Madre Mazzarello','Dom Cabral','30535-060','Rua'),
(35413,'Belo Horizonte','Madre Paulina','Diamante','30660-630','Rua'),
(35414,'Juiz de Fora','Madre Teresa de Calcutá','Novo Triunfo','36092-470','Rua'),
(35415,'Belo Horizonte','Madre Tereza','Europa','31620-260','Rua'),
(35416,'Belo Horizonte','Madre Tereza de Calcutá','São João Batista (Venda Nova)','31520-085','Rua'),
(35417,'Divinópolis','Madre Tereza de Calcutá','Nova Fortaleza','35502-148','Rua'),
(35418,'Divinópolis','Madre Xavier Nóvoa','Bom Pastor','35500-135','Rua'),
(35419,'Belo Horizonte','Madressilva','Esplanada','30280-180','Rua'),
(35420,'Divinópolis','Madressilva','Quinta das Palmeiras','35501-145','Rua'),
(35421,'Ipatinga','Madressilva','Esperança','35162-332','Rua'),
(35422,'Pará de Minas','Madressilva','Jardim Castelo Branco','35660-404','Rua'),
(35423,'Ribeirão das Neves','Madressilva','Rosaneves','33840-100','Avenida'),
(35424,'Timóteo','Madressilva','Primavera','35182-458','Rua'),
(35425,'Betim','Madri','Duque de Caxias','32654-260','Rua'),
(35426,'Betim','Madri','Granja São João','32556-160','Rua'),
(35427,'Contagem','Madri','Santa Cruz Industrial','32340-470','Avenida'),
(35428,'Contagem','Madri','Europa','32043-025','Rua'),
(35429,'Poços de Caldas','Madri','Jardim Europa','37716-102','Rua'),
(35430,'Passos','Madri','Umuarama II','37902-434','Rua'),
(35431,'Sete Lagoas','Madri','Jardim Europa','35701-265','Rua'),
(35432,'Uberlândia','Madri','Tibery','38405-078','Rua'),
(35433,'Belo Horizonte','Madrid','Parque Copacabana','31550-450','Rua'),
(35434,'Governador Valadares','Madrid','Grã-Duquesa','35057-500','Rua'),
(35435,'Patos de Minas','Madrid','Boa Vista','38705-106','Praça'),
(35436,'Varginha','Madrid','Vila Belmiro','37004-270','Travessa'),
(35437,'Divinópolis','Madrigal','Icaraí','35502-274','Rua'),
(35438,'Belo Horizonte','Madureira','São Bernardo','31750-350','Rua'),
(35439,'Belo Horizonte','Madureira','Parque Riachuelo','31235-100','Rua'),
(35440,'Belo Horizonte','Madureira','Jardim Liberdade','30622-635','Rua'),
(35441,'Ribeirão das Neves','Madureira','Botafogo (Justinópolis)','33902-220','Rua'),
(35442,'Sabará','Madureira','Ana Lúcia','34710-340','Rua'),
(35443,'Uberlândia','Madureira','Patrimônio','38411-096','Rua'),
(35444,'Belo Horizonte','Mãe D''Água','São Gabriel','31980-410','Rua'),
(35445,'Poços de Caldas','Mãe dos Homens','Maria Imaculada','37701-379','Avenida'),
(35446,'Uberlândia','Mãe Menininha do Gantois','Parque Granada','38410-022','Alameda'),
(35447,'Belo Horizonte','Maestro','Vila Santana do Cafezal','30250-130','Rua'),
(35448,'Uberaba','Maestro Alberto Frateschi','Conjunto Frei Eugênio','38081-160','Rua'),
(35449,'Poços de Caldas','Maestro Alpi Frison','Jardim Ipê','37704-214','Rua'),
(35450,'Belo Horizonte','Maestro Arthur Bosmans','Belvedere','30320-680','Rua'),
(35451,'São João Del Rei','Maestro Assis Republicano','Matozinhos','36307-016','Rua'),
(35452,'Patos de Minas','Maestro Augusto Borges','Centro','38700-106','Rua'),
(35453,'Contagem','Maestro Azarias','Inconfidentes','32260-270','Rua'),
(35454,'Itaúna','Maestro Azarias','Piedade','35680-380','Rua'),
(35455,'Poços de Caldas','Maestro Azevedo','Jardim Gama Cruz','37701-430','Rua'),
(35456,'São João Del Rei','Maestro Batista Lopes','Tejuco','36300-176','Rua'),
(35457,'Poços de Caldas','Maestro Benedito Luizi','Parque Vivaldi Leite Ribeiro','37701-184','Rua'),
(35458,'Santa Luzia','Maestro Benício Moreira','Bela Vista','33010-520','Rua'),
(35459,'Uberaba','Maestro Carlos Maria Nascimento','Estados Unidos','38015-540','Rua'),
(35460,'Uberlândia','Maestro Cláudio Santouro','Tubalina','38412-058','Praça'),
(35461,'Barbacena','Maestro Clemente Rocha','Santa Tereza II (Geraldo Xavier)','36201-100','Rua'),
(35462,'Belo Horizonte','Maestro Delê de Andrade','Santa Efigênia','30260-210','Rua'),
(35463,'Belo Horizonte','Maestro Delê de Andrade','Santa Efigênia','30240-590','Rua'),
(35464,'Santa Luzia','Maestro Dudu de Castro','Camelos','33010-450','Rua'),
(35465,'Pará de Minas','Maestro Emídio de Melo','Nossa Senhora das Graças','35660-061','Rua'),
(35466,'São João Del Rei','Maestro Emílio Viegas','Vila Santo Antônio (Matozinhos)','36305-130','Rua'),
(35467,'Belo Horizonte','Maestro Erlon Chaves','Tupi','31846-250','Rua'),
(35468,'Barbacena','Maestro Ernesto de Paula Campos','São Geraldo','36200-348','Rua'),
(35469,'Araxá','Maestro Firmo','Vila São Pedro','38183-064','Rua'),
(35470,'Belo Horizonte','Maestro Francisco Buzelim','Bandeirantes (Pampulha)','31365-310','Rua'),
(35471,'Belo Horizonte','Maestro Francisco Flores','São Luiz (Pampulha)','31270-670','Rua'),
(35472,'Barbacena','Maestro Francisco Leitão','Funcionários','36202-010','Rua'),
(35473,'Itajubá','Maestro Francisco Nistico','São Vicente','37502-060','Rua'),
(35474,'Belo Horizonte','Maestro George Marinuzzi','Manacás','30840-620','Rua'),
(35475,'Santa Luzia','Maestro Guilherme Ademar','Conjunto Palmital (São Benedito)','33140-060','Rua'),
(35476,'São João Del Rei','Maestro Gustavo de Carvalho','Centro','36300-130','Travessa'),
(35477,'Belo Horizonte','Maestro Henrique Passos','Taquaril','30285-747','Rua'),
(35478,'Itaúna','Maestro Hermínio Corradi','Cerqueira Lima','35680-359','Rua'),
(35479,'São João Del Rei','Maestro João Cantelmo','Jardim Paulo Campos','36305-036','Rua'),
(35480,'Belo Horizonte','Maestro João Cavalcante','Braúnas','31370-400','Rua'),
(35481,'Sete Lagoas','Maestro João Costa','Planalto','35702-236','Rua'),
(35482,'São João Del Rei','Maestro João Pequeno','Centro','36300-082','Rua'),
(35483,'Divinópolis','Maestro João Pinto','Esplanada','35501-027','Rua'),
(35484,'Uberaba','Maestro João Vilaça Júnior','Aarão Reis','38017-306','Rua'),
(35485,'Belo Horizonte','Maestro José Flores','Jardim América','30550-175','Rua'),
(35486,'Uberaba','Maestro José Maria','Nossa Senhora da Abadia','38025-330','Rua'),
(35487,'Belo Horizonte','Maestro Justino da Conceição','Candelária','31510-260','Rua'),
(35488,'Belo Horizonte','Maestro Lobo de Mesquita','Tupi','31844-180','Rua'),
(35489,'São João Del Rei','Maestro Luiz Franca','Tejuco','36300-188','Travessa'),
(35490,'Itajubá','Maestro Luiz Ramos de Lima','Centro','37500-014','Rua'),
(35491,'Itajubá','Maestro Luiz Ramos de Lima','Boa Vista','37505-100','Rua'),
(35492,'Barbacena','Maestro Manoel da Silva','Campo','36200-338','Rua'),
(35493,'Juiz de Fora','Maestro Max Gefter','Santos Anjos','36062-380','Rua'),
(35494,'Patos de Minas','Maestro Olímpio','Antônio Caixeta','38705-182','Rua'),
(35495,'Sete Lagoas','Maestro Paizinho','Chácara do Paiva','35700-163','Rua'),
(35496,'São João Del Rei','Maestro Persiliano','São Geraldo','36300-378','Rua'),
(35497,'Patos de Minas','Maestro Randolfo','Centro','38700-082','Rua'),
(35498,'Pará de Minas','Maestro Spíndola','Nossa Senhora das Graças','35660-057','Rua'),
(35499,'São João Del Rei','Maestro Telêmaco Neves','Tejuco','36300-150','Rua'),
(35500,'São João Del Rei','Maestro Teófilo Inácio Rodrigues','Vila Marchetti','36307-226','Rua'),
(35501,'Belo Horizonte','Maestro Vila Lobos','Tupi','31842-340','Rua'),
(35502,'Uberlândia','Maestro Vila Lobos','Tubalina','38412-028','Avenida'),
(35503,'Poços de Caldas','Mafalda Cagnani Ricci','Residencial Paineiras','37716-034','Rua'),
(35504,'Belo Horizonte','Mafalda Guimarães Corriere','Independência','30672-360','Rua'),
(35505,'Belo Horizonte','Mafra','São Salvador','30880-430','Rua'),
(35506,'Betim','Mafra','Granja São João','32556-210','Rua'),
(35507,'Belo Horizonte','Magalhães Pinto','Nova Gameleira','30510-330','Rua'),
(35508,'Belo Horizonte','Magalhães Pinto','São Pedro','30330-300','Rua'),
(35509,'João Monlevade','Magalhães Pinto','Cruzeiro Celeste','35931-107','Rua'),
(35510,'Uberaba','Magalhães Pinto','Amoroso Costa','38072-320','Rua'),
(35511,'Belo Horizonte','Magda Magalhães Alves','Lagoa','31575-570','Rua'),
(35512,'Poços de Caldas','Magda Pinto Amarante','Jardim das Hortências','37705-000','Avenida'),
(35513,'Ipatinga','Magdala','Canaã','35164-185','Rua'),
(35514,'Poços de Caldas','Magdalena Guimarães Ferraz','Centro','37701-514','Travessa'),
(35515,'São João Del Rei','Mage','Água Geral (Tejuco)','36309-178','Travessa'),
(35516,'Ipatinga','Magé','Veneza','35164-305','Rua'),
(35517,'Belo Horizonte','Magela','Visconde do Rio Branco','31535-420','Beco'),
(35518,'Belo Horizonte','Magela','Letícia','31570-132','Beco'),
(35519,'Belo Horizonte','Magela Gonçalves','São Marcos','31920-730','Rua'),
(35520,'Belo Horizonte','Magenta','Vitória','31970-745','Avenida'),
(35521,'Belo Horizonte','Magi Salomon','Salgado Filho','30550-190','Avenida'),
(35522,'Betim','Magistrado José Antero Monteiro','Marajoara','32650-020','Rua'),
(35523,'Divinópolis','Magnésio','São João de Deus','35500-248','Rua'),
(35524,'Poços de Caldas','Magnésio','Jardim Kennedy','37706-290','Rua'),
(35525,'Betim','Magnesita','Amazonas','32682-020','Rua'),
(35526,'Itaúna','Magnesita','Parque Jardim Santanense','35681-102','Rua'),
(35527,'Montes Claros','Magnesita','Monte Carmelo','39402-070','Rua'),
(35528,'Belo Horizonte','Magnetita','Jardim Inconfidência','30820-290','Rua'),
(35529,'Ipatinga','Magnetita','Iguacu','35162-087','Rua'),
(35530,'Ipatinga','Magnetita','Cidade Nobre','35162-387','Rua'),
(35531,'Poços de Caldas','Magnetita','Jardim Kennedy','37706-269','Rua'),
(35532,'Coronel Fabriciano','Magno','Floresta','35170-223','Rua'),
(35533,'Sete Lagoas','Mágno Francisco Nogueira','Vale Verde','35702-588','Rua'),
(35534,'Santa Luzia','Magno Lopes','Morada do Rio','33030-650','Rua'),
(35535,'Belo Horizonte','Magno Moura','Nova Vista','31070-290','Rua'),
(35536,'Sabará','Magno Moura','Vila Nova Vista','34710-550','Rua'),
(35537,'Betim','Magnólia','Jardim Alterosa','32654-620','Rua'),
(35538,'Belo Horizonte','Magnólia','Pedro II','31230-060','Rua'),
(35539,'Belo Horizonte','Magnólia','Pedro II','30770-020','Rua'),
(35540,'Contagem','Magnólia','Morro do Confisco (Arvoredo)','32113-170','Rua'),
(35541,'Divinópolis','Magnólia','Chácaras Bom Retiro','35502-000','Rua'),
(35542,'Coronel Fabriciano','Magnólia','São Domingos','35170-304','Rua'),
(35543,'Itaúna','Magnólia','Chácara do Quitão','35680-424','Rua'),
(35544,'Governador Valadares','Magnólia','Turmalina','35052-832','Rua'),
(35545,'Ipatinga','Magnólia','Esperança','35162-333','Rua'),
(35546,'João Monlevade','Magnólia','Parque Recreio Paraíso','35930-140','Rua'),
(35547,'Pará de Minas','Magnólia','Jardim Castelo Branco','35660-411','Rua'),
(35548,'Timóteo','Magnólia','Primavera','35182-504','Travessa'),
(35549,'Sabará','Magnólia','Adelmolândia','34525-460','Rua'),
(35550,'Timóteo','Magnólia','Primavera','35182-502','Rua'),
(35551,'Belo Horizonte','Magnólia Passos Lima','Estoril','30450-550','Rua'),
(35552,'Divinópolis','Magnólias','Belo Vale','35502-498','Rua'),
(35553,'Ribeirão das Neves','Magnólias','Santa Margarida (Justinópolis)','33920-300','Rua'),
(35554,'Belo Horizonte','Magnus Lívio','Nazaré','31990-090','Rua'),
(35555,'Contagem','Maguari','Novo Eldorado','32341-400','Rua'),
(35556,'Contagem','Maguari','Icaivera','32055-250','Rua'),
(35557,'Varginha','Mahatama Gandhi','Parque Mariela','37030-080','Rua'),
(35558,'Ipatinga','Mahatma Gandhi','Cidade Nobre','35162-388','Rua'),
(35559,'Juiz de Fora','Mahatma Gandhi','Santa Catarina','36036-160','Praça'),
(35560,'Patos de Minas','Maicuru','Jardim Esperança','38703-714','Travessa'),
(35561,'Ipatinga','Maina','Vila Celeste','35162-509','Rua'),
(35562,'Uberaba','Maio','Vila Arquelau','38071-380','Rua'),
(35563,'Belo Horizonte','Maiorca','Europa','31620-110','Praça'),
(35564,'Uberlândia','Maipo','Santa Rosa','38401-256','Rua'),
(35565,'Belo Horizonte','Maíra','Fernão Dias','31170-405','Rua'),
(35566,'Uberlândia','Maíra Amélia Carrijo','Jardim América II','38401-772','Rua'),
(35567,'Santa Luzia','Mairata','São Cosme de Cima (São Benedito)','33130-580','Rua'),
(35568,'Belo Horizonte','Mairink','Caiçara','30750-400','Rua'),
(35569,'Belo Horizonte','Mairink','São Geraldo','31050-170','Rua'),
(35570,'Belo Horizonte','Mairiporã','Piratininga','30692-320','Rua'),
(35571,'Ipatinga','Mairiporã','Caravelas','35164-269','Rua'),
(35572,'Uberlândia','Mairy da Rocha','Nova Uberlândia','38412-637','Rua'),
(35573,'Ipatinga','Maitaca','Vila Celeste','35162-510','Rua'),
(35574,'João Monlevade','Maíza Maximiano','Industrial','35930-128','Rua'),
(35575,'Varginha','Maíza Pedrosa Moraes','Conjunto Habitacional Centenário','37056-200','Rua'),
(35576,'Sete Lagoas','Majolo Mariano Machado','Interlagos ll','35701-561','Rua'),
(35577,'Montes Claros','Major Alexandre Rodrigues','Ibituruna','39401-301','Avenida'),
(35578,'Belo Horizonte','Major Aloísio Alves','Paulo VI','31995-110','Rua'),
(35579,'Belo Horizonte','Major Americano de Souza','Dona Clara','31260-090','Rua'),
(35580,'Juiz de Fora','Major Anastácio Neto','Santa Rita de Cássia','36051-330','Rua'),
(35581,'São João Del Rei','Major Antenor de Carvalho','São Judas Tadeu','36307-062','Rua'),
(35582,'São João Del Rei','Major Antônio Cordeiro','Centro','36300-124','Rua'),
(35583,'Belo Horizonte','Major Arthur de Andrade','Monte Azul','31872-590','Rua'),
(35584,'Barbacena','Major Avelino Saldanha','Boa Vista','36205-272','Rua'),
(35585,'Belo Horizonte','Major Ávila Goulart','Planalto','31720-240','Rua'),
(35586,'Belo Horizonte','Major Barbosa','Santa Efigênia','30240-370','Rua'),
(35587,'Itajubá','Major Belo Lisboa','Centro','37500-016','Rua'),
(35588,'Sete Lagoas','Major Campos','Centro','35700-011','Rua'),
(35589,'São João Del Rei','Major Carlos Araújo Costa','Centro','36307-322','Rua'),
(35590,'Patos de Minas','Major Carlos Soares','Centro','38700-086','Rua'),
(35591,'Caratinga','Major Carlos Teixeira','Centro','35300-051','Rua'),
(35592,'Sete Lagoas','Major Castanheira','Centro','35700-071','Rua'),
(35593,'Uberaba','Major Cezário','Quinta Boa Esperança','38015-260','Rua'),
(35594,'Belo Horizonte','Major Clarindo de Paiva','Tirol','30662-402','Rua'),
(35595,'Poços de Caldas','Major Cobra','Jardim Gama Cruz','37701-421','Rua'),
(35596,'Juiz de Fora','Major Delfino','Costa Carvalho','36070-200','Rua'),
(35597,'Belo Horizonte','Major Delfino de Paula Ricardo','Aparecida','31250-690','Avenida'),
(35598,'Belo Horizonte','Major Delfino de Paula Ricardo','São Francisco','31255-170','Avenida'),
(35599,'Barbacena','Major Diniz','Santa Efigênia','36204-078','Rua'),
(35600,'Varginha','Major Domingos Carvalho','Centro','37002-540','Praça'),
(35601,'Caratinga','Major Etienne Arreguy','Centro','35300-075','Rua'),
(35602,'Uberaba','Major Eustáquio','São Benedito','38022-000','Rua'),
(35603,'Uberaba','Major Eustáquio','Centro','38010-270','Rua'),
(35604,'Varginha','Major Evaristo Paiva','Três Bicas','37004-060','Rua'),
(35605,'Poços de Caldas','Major Ferraz','Centro','37701-328','Rua'),
(35606,'Pará de Minas','Major Fidélis','Coração de Jesus','35660-109','Rua'),
(35607,'Poços de Caldas','Major Francisco José Dias','Parque Pinheiros','37706-056','Rua'),
(35608,'Juiz de Fora','Major Geraldo de Carvalho','Barbosa Lage','36085-510','Rua'),
(35609,'Juiz de Fora','Major Geraldo Esteves da Silva','Santa Terezinha','36046-180','Praça'),
(35610,'Patos de Minas','Major Gote','Alto dos Caiçaras','38702-054','Rua'),
(35611,'Patos de Minas','Major Gote','Centro','38700-001','Rua'),
(35612,'Varginha','Major Gustavo Octaviano Ferreira Sobrinho','Centro','37002-530','Rua'),
(35613,'Montes Claros','Major Honor Sarmento','Alto São João','39400-533','Rua'),
(35614,'Juiz de Fora','Major Ivan da Veiga Figueiredo','São Judas Tadeu','36087-520','Rua'),
(35615,'Patos de Minas','Major Jerônimo','Centro','38700-002','Rua'),
(35616,'Contagem','Major João Alexandre','Industrial','32235-270','Rua'),
(35617,'São João Del Rei','Major João Cabelo Bidart','Centro','36307-364','Praça'),
(35618,'Barbacena','Major João Manoel','Boa Vista','36205-283','Rua'),
(35619,'Juiz de Fora','Major João Martins','Vila Ozanan','36020-300','Rua'),
(35620,'Barbacena','Major João Mendel','São José','36205-118','Rua'),
(35621,'Poços de Caldas','Major João Procópio Filho','Conjunto Habitacional Pedro Afonso Junqueira','37706-200','Rua'),
(35622,'Poços de Caldas','Major Joaquim Bernardes','Nossa Senhora Aparecida','37701-454','Rua'),
(35623,'Poços de Caldas','Major Joaquim Bernardes','Nossa Senhora Aparecida','37701-517','Viela'),
(35624,'Araguari','Major Joaquim Magalhães','Jardim Regina','38440-152','Rua'),
(35625,'Caratinga','Major José Belegard','Nossa Senhora Aparecida','35300-167','Rua'),
(35626,'Caratinga','Major José Belegard','Centro','35300-055','Rua'),
(35627,'Uberaba','Major José La Guardia','Jardim São Bento','38066-440','Rua'),
(35628,'Juiz de Fora','Major José Teixeira','Jóquei Clube','36083-610','Rua'),
(35629,'Uberaba','Major Juvenal Ramos Vasconcelos','Jardim Esplanada','38082-002','Rua'),
(35630,'Belo Horizonte','Major Lage','Ouro Preto','31310-200','Rua'),
(35631,'Itabira','Major Lage','Centro','35900-019','Rua'),
(35632,'Itabira','Major Lage','Pará','35900-051','Rua'),
(35633,'Itabira','Major Lage','Pará','35900-501','Travessa'),
(35634,'Juiz de Fora','Major Lino Lima','São Pedro','36037-430','Rua'),
(35635,'Belo Horizonte','Major Lopes','Carmo','30330-050','Rua'),
(35636,'Juiz de Fora','Major Luiz de Barros','Vila Ideal','36020-570','Rua'),
(35637,'Poços de Caldas','Major Luiz José Dias','Jardim Gama Cruz','37701-419','Rua'),
(35638,'Poços de Caldas','Major Luiz Loyola','Centro','37701-003','Praça'),
(35639,'Poços de Caldas','Major Luiz Loyola','Centro','37701-223','Rua'),
(35640,'Pará de Minas','Major Manoel Antônio','Centro','35660-010','Rua'),
(35641,'Poços de Caldas','Major Manoel Cândido','Jardim Novo Mundo','37701-347','Rua'),
(35642,'Poços de Caldas','Major Martinho Mourão','Jardim Cascatinha','37701-178','Rua'),
(35643,'Juiz de Fora','Major Maximiano Campos','Eldorado','36046-190','Rua'),
(35644,'Belo Horizonte','Major Messias Menezes','Bandeirantes (Pampulha)','31365-380','Rua'),
(35645,'Uberaba','Major Miguel Martins Ferreira','Fabrício','38065-020','Rua'),
(35646,'Araguari','Major Mocinho','Centro','38440-090','Rua'),
(35647,'Sete Lagoas','Major Oswaldo Lourenço','Santa Maria','35702-090','Rua'),
(35648,'Itabira','Major Paulo','Centro','35900-024','Rua'),
(35649,'Juiz de Fora','Major Raul Mendonça','Democrata','36035-340','Rua'),
(35650,'Juiz de Fora','Major Reinaldo Lawall','São Pedro','36037-540','Rua'),
(35651,'Sete Lagoas','Major Romano Vanucci','Santa Maria','35702-109','Rua'),
(35652,'Contagem','Major Senocrit','Inconfidentes','32260-460','Rua'),
(35653,'Pará de Minas','Major Silvino Silva','Centro','35660-016','Rua'),
(35654,'Ponte Nova','Major Soares','Centro','35430-016','Rua'),
(35655,'Sete Lagoas','Major Stanislau Luiz Moreira','Vila Brasil','35700-134','Rua'),
(35656,'Barbacena','Major Suckow','Nova Suíça','36205-630','Rua'),
(35657,'Araxá','Major Tito','Centro','38183-079','Rua'),
(35658,'Poços de Caldas','Major Trindade','Jardim Country Club','37704-290','Rua'),
(35659,'Contagem','Major Vaz','Vila São Paulo','32210-550','Rua'),
(35660,'Varginha','Major Venâncio','Centro','37002-500','Avenida'),
(35661,'Juiz de Fora','Major Vicente de Paula Correa','Barbosa Lage','36085-150','Rua'),
(35662,'Juiz de Fora','Major Vicente Moura','Parque Guarani','36047-320','Rua'),
(35663,'Cataguases','Major Vieira','Centro','36770-060','Rua'),
(35664,'Belo Horizonte','Major Walter Mesquita','Planalto','31720-280','Rua'),
(35665,'Belo Horizonte','Malacacheta','Carlos Prates','30710-510','Rua'),
(35666,'Betim','Malacacheta','Capelinha','32690-840','Rua'),
(35667,'Divinópolis','Malacacheta','Vila Espírito Santo','35500-312','Rua'),
(35668,'Contagem','Malacacheta','Industrial','32220-470','Rua'),
(35669,'Itabira','Malacacheta','Major Lage de Baixo','35900-515','Rua'),
(35670,'Teófilo Otoni','Malacacheta','Manoel Pimenta','39802-179','Rua'),
(35671,'Belo Horizonte','Málaga','Europa','31620-420','Rua'),
(35672,'Belo Horizonte','Malaquias','Hosana','30622-595','Rua'),
(35673,'Coronel Fabriciano','Malaquias','Judith Bhering','35172-119','Rua'),
(35674,'Ipatinga','Malaquias','Canaã','35164-187','Rua'),
(35675,'Montes Claros','Malaquias Gomes','Eldorado','39401-274','Rua'),
(35676,'Uberlândia','Malaquias Miguel da Silva','Luizote de Freitas','38414-370','Rua'),
(35677,'Montes Claros','Malaquias Pimenta','Alcides Rabelo','39401-549','Rua'),
(35678,'Ipatinga','Malaquita','Iguacu','35162-088','Rua'),
(35679,'Belo Horizonte','Malaquito','Santa Efigênia','30270-260','Rua'),
(35680,'Santa Luzia','Malásia','Baronesa (São Benedito)','33115-210','Rua'),
(35681,'Belo Horizonte','Maldonado','São Pedro','30330-370','Rua'),
(35682,'Uberlândia','Mali','Parque das Laranjeiras','38410-254','Rua'),
(35683,'Betim','Mal-Me-Quer','Jardim Alterosa','32654-670','Rua'),
(35684,'Belo Horizonte','Mal-Me-Quer','Lindéia','30690-400','Rua'),
(35685,'Ipatinga','Mal-Me-Quer','Esperança','35162-334','Rua'),
(35686,'Ipatinga','Maloca','Iguacu','35162-089','Passagem'),
(35687,'Betim','Malpiguta','Jardim Alterosa','32654-630','Rua'),
(35688,'Betim','Malquipia','Jardim Alterosa','32654-710','Rua'),
(35689,'Belo Horizonte','Malta','Europa','31620-320','Praça'),
(35690,'Belo Horizonte','Malva','Havaí','30555-230','Rua'),
(35691,'Itabira','Malva','São Pedro','35900-130','Rua'),
(35692,'Ipatinga','Malva','Bom Jardim','35162-279','Rua'),
(35693,'Ribeirão das Neves','Malva','Rosaneves','33840-350','Rua'),
(35694,'Belo Horizonte','Malva Rosa','Juliana','31780-455','Rua'),
(35695,'Uberlândia','Malvas','Murumbi','38407-333','Rua'),
(35696,'Betim','Malveira','Dom Bosco','32660-460','Rua'),
(35697,'Betim','Malvina','Açude','32615-370','Rua'),
(35698,'Belo Horizonte','Malvina Palhares','Serra Verde (Venda Nova)','31630-140','Rua'),
(35699,'Juiz de Fora','Mamede Camilo','Cerâmica','36080-420','Rua'),
(35700,'Belo Horizonte','Mamede de Oliveira','Santo André','31230-320','Rua'),
(35701,'Uberlândia','Mamede José Beicker','Aclimação','38406-049','Rua'),
(35702,'Uberaba','Mamede Vasques','Jardim São Bento','38066-320','Rua'),
(35703,'Contagem','Mamoeiro','Cidade Industrial','32210-277','Beco'),
(35704,'Coronel Fabriciano','Mamoeiros','Pomar','35171-233','Rua'),
(35705,'Timóteo','Mamona','Recanto Verde','35181-586','Rua'),
(35706,'Belo Horizonte','Mamoré','Vila Oeste','30532-100','Avenida'),
(35707,'Contagem','Mamoré','Industrial São Luiz','32073-130','Rua'),
(35708,'Juiz de Fora','Mamoré','São Mateus','36025-280','Rua'),
(35709,'Ipatinga','Maná','Canaã','35164-188','Rua'),
(35710,'Belo Horizonte','Manacá','Lindéia','30690-390','Praça'),
(35711,'Betim','Manacá','Laranjeiras','32665-070','Rua'),
(35712,'Contagem','Manacá','Eldorado','32310-230','Rua'),
(35713,'Itaúna','Manacá','Chácara do Quitão','35680-422','Rua'),
(35714,'João Monlevade','Manacá','Campos Elísios','35931-190','Rua'),
(35715,'Governador Valadares','Manacá','Cidade Nova','35063-012','Rua'),
(35716,'Montes Claros','Manacá','Sagrada Família','39401-030','Rua'),
(35717,'Timóteo','Manacá','Recanto Verde','35181-560','Rua'),
(35718,'Sabará','Manacá','Adelmolândia','34525-580','Rua'),
(35719,'Uberlândia','Manacás','Cidade Jardim','38412-132','Rua'),
(35720,'Ipatinga','Manágua','Bethânia','35164-079','Rua'),
(35721,'Santa Luzia','Manágua','Industrial Americano','33020-260','Rua'),
(35722,'Uberaba','Manágua','Santa Maria','38050-640','Rua'),
(35723,'Belo Horizonte','Manaíra','São Gabriel','31980-490','Rua'),
(35724,'Betim','Manasérgio Pereira Costa','Guanabara','32532-390','Rua'),
(35725,'Ipatinga','Manassés','Canaã','35164-189','Rua'),
(35726,'Betim','Manaus','Capelinha','32690-820','Rua'),
(35727,'Belo Horizonte','Manaus','São Lucas','30150-350','Rua'),
(35728,'Betim','Manaus','Niterói','32652-280','Rua'),
(35729,'Betim','Manaus','Nova Baden','32662-790','Rua'),
(35730,'Betim','Manaus','Palmeiras','32536-030','Rua'),
(35731,'Contagem','Manaus','Amazonas','32240-080','Rua'),
(35732,'Betim','Manaus','Marimbá','32617-510','Rua'),
(35733,'Governador Valadares','Manaus','Santa Terezinha','35030-310','Rua'),
(35734,'Coronel Fabriciano','Manaus','Santa Terezinha','35171-139','Rua'),
(35735,'Coronel Fabriciano','Manaus','Amaro Lanari','35171-333','Rua'),
(35736,'Divinópolis','Manaus','Santa Tereza','35501-103','Rua'),
(35737,'João Monlevade','Manaus','Baú','35930-325','Rua'),
(35738,'João Monlevade','Manaus','Satélite','35930-271','Rua'),
(35739,'Ipatinga','Manaus','Veneza','35164-309','Rua'),
(35740,'Juiz de Fora','Manaus','Parque Jardim da Serra','36039-020','Rua'),
(35741,'Ribeirão das Neves','Manaus','Tony (Justinópolis)','33930-680','Rua'),
(35742,'Poços de Caldas','Manaus','São José','37704-237','Rua'),
(35743,'Montes Claros','Manaus','Jardim Palmeiras','39402-199','Rua'),
(35744,'Sabará','Manaus','Vila Rica','34585-160','Rua'),
(35745,'Timóteo','Manaus','Bela Vista','35182-218','Rua'),
(35746,'Araguari','Manaus','Eduardo Moreira (Aeroporto)','38446-226','Rua'),
(35747,'Araxá','Manaus','São Geraldo','38180-080','Rua'),
(35748,'Uberlândia','Manaus','Santa Rosa','38401-252','Rua'),
(35749,'Uberaba','Manaus','Santa Marta','38061-090','Rua'),
(35750,'Contagem','Manchester','Santa Cruz Industrial','32340-550','Rua'),
(35751,'Ipatinga','Manchester','Bethânia','35164-768','Rua'),
(35752,'Belo Horizonte','Mandacaru','Trevo','31370-270','Rua'),
(35753,'Montes Claros','Mandacaru','Alto Floresta','39404-090','Rua'),
(35754,'Santa Luzia','Mandaguari','São Benedito','33125-320','Avenida'),
(35755,'Uberaba','Mandaguari','Jardim Uberaba','38057-600','Rua'),
(35756,'Belo Horizonte','Mandalay','Guarani','31840-070','Rua'),
(35757,'Santa Luzia','Mandanacás','São Cosme de Cima (São Benedito)','33130-480','Rua'),
(35758,'Contagem','Mandarin','Jardim do Lago','32145-370','Rua'),
(35759,'Itajubá','Mandolesi','Boa Vista','37505-016','Vila'),
(35760,'Betim','Mandubi','Icaivera','32639-145','Rua'),
(35761,'Betim','Manducaia','Dom Bosco','32662-710','Avenida'),
(35762,'Cataguases','Mané Garrincha','São Sebastião','36774-662','Rua'),
(35763,'Ipatinga','Mané Garrincha','Cidade Nobre','35162-412','Rua'),
(35764,'Itajubá','Manfredo Sanches','São Sebastião','37502-450','Rua'),
(35765,'Belo Horizonte','Manga','Carlos Prates','30770-000','Rua'),
(35766,'Betim','Manga','Marimbá','32617-260','Rua'),
(35767,'Belo Horizonte','Manga','Carlos Prates','30710-420','Rua'),
(35768,'Governador Valadares','Manga','Floresta','35022-601','Rua'),
(35769,'Ipatinga','Manga','Limoeiro','35162-457','Rua'),
(35770,'Itabira','Manga','Ribeira de Cima','35901-205','Rua'),
(35771,'Belo Horizonte','Mangaba','Campo Alegre','31730-390','Rua'),
(35772,'Uberlândia','Mangaba','Murumbi','38407-192','Rua'),
(35773,'Betim','Mangabeira','Jardim Teresópolis','32680-270','Avenida'),
(35774,'Belo Horizonte','Mangabeira','Santo Antônio','30350-170','Rua'),
(35775,'Belo Horizonte','Mangabeiras','Castanheiras','30290-240','Rua'),
(35776,'Ipatinga','Mangabeiras','Ideal','35162-204','Rua'),
(35777,'Araguari','Mangabeiras','Brasília','38441-060','Rua'),
(35778,'Belo Horizonte','Mangabeiras da Serra','Serra','30220-265','Rua'),
(35779,'Itabira','Mangalarga','Ribeira de Baixo','35903-027','Rua'),
(35780,'Uberlândia','Mangalarga','Jardim dos Gravatás (Jockey Camping)','38415-542','Avenida'),
(35781,'Belo Horizonte','Manganes','Nova Floresta','31140-250','Rua'),
(35782,'Divinópolis','Manganes','Niterói','35500-236','Rua'),
(35783,'Uberlândia','Manganes','Dona Zulmira','38415-048','Rua'),
(35784,'Coronel Fabriciano','Manganês','São Domingos','35171-015','Rua'),
(35785,'João Monlevade','Manganês','Cruzeiro Celeste','35931-059','Rua'),
(35786,'Itabira','Manganês','Major Lage de Baixo','35900-223','Rua'),
(35787,'São João Del Rei','Manganês','COHAB','36302-182','Rua'),
(35788,'Sete Lagoas','Manganês','Progresso','35701-104','Rua'),
(35789,'Poços de Caldas','Manganita','Jardim Kennedy','37706-270','Rua'),
(35790,'Santa Luzia','Mangara','São Cosme de Baixo (São Benedito)','33130-020','Rua'),
(35791,'Santa Luzia','Mangarataia','São Cosme de Baixo (São Benedito)','33130-080','Rua'),
(35792,'Belo Horizonte','Mangaratiba','São Geraldo','31050-690','Rua'),
(35793,'Ipatinga','Mangaratiba','Veneza','35164-299','Rua'),
(35794,'Uberlândia','Mangaúbas','Morada do Sol','38415-501','Rua'),
(35795,'Belo Horizonte','Mangueira','Morro das Pedras','30440-260','Beco'),
(35796,'Betim','Mangueira','Imbiruçu','32680-040','Rua'),
(35797,'Divinópolis','Mangueira','Floresta','35501-589','Rua'),
(35798,'Contagem','Mangueira','Cidade Industrial','32210-284','Beco'),
(35799,'Montes Claros','Mangueira','Canelas I','39402-610','Rua'),
(35800,'Ribeirão das Neves','Mangueira','Botafogo (Justinópolis)','33902-380','Rua'),
(35801,'São João Del Rei','Mangueira','Colônia do Marçal','36302-360','Rua'),
(35802,'Contagem','Mangueiras','Colonial','32044-140','Rua'),
(35803,'Coronel Fabriciano','Mangueiras','Pomar','35171-236','Rua'),
(35804,'Contagem','Mangueiras','Chácara Contagem','32025-012','Rua'),
(35805,'Ipatinga','Mangueiras','Ideal','35162-198','Rua'),
(35806,'Ipatinga','Mangueiras','Limoeiro','35162-458','Rua'),
(35807,'Itabira','Mangueiras','Major Lage de Baixo','35900-235','Avenida'),
(35808,'Ponte Nova','Mangueiras','Ana Florência','35432-055','Rua'),
(35809,'Ribeirão das Neves','Mangueiras','Verônica','33939-025','Rua'),
(35810,'Santa Luzia','Mangueiras','Três Corações','33146-245','Avenida'),
(35811,'Sabará','Mangueiras','Borges','34720-080','Rua'),
(35812,'Araguari','Mangueiras','Santa Helena','38440-344','Rua'),
(35813,'Divinópolis','Manguinhos','Oliveiras','35502-095','Rua'),
(35814,'Cataguases','Manhães','Centro','36770-008','Vila'),
(35815,'Betim','Manhuaçu','Marimbá','32617-190','Rua'),
(35816,'Betim','Manhuaçu','Nossa Senhora de Fátima','32652-510','Avenida'),
(35817,'Belo Horizonte','Manhuaçu','Santa Inês','31080-400','Rua'),
(35818,'Governador Valadares','Manhuaçu','Nossa Senhora das Graças','35060-340','Rua'),
(35819,'Divinópolis','Manhuaçu','São Bento','35500-607','Rua'),
(35820,'Caratinga','Manhuaçu','Santa Cruz','35300-228','Rua'),
(35821,'Coronel Fabriciano','Manhuaçu','Universitário','35171-177','Rua'),
(35822,'Ipatinga','Manhuaçu','Tiradentes','35163-077','Rua'),
(35823,'Ribeirão das Neves','Manhuaçu','Kátia (Justinópolis)','33935-450','Rua'),
(35824,'Sete Lagoas','Manhuaçu','Padre Teodoro','35702-124','Rua'),
(35825,'Belo Horizonte','Manhuara','Providência','31814-020','Rua'),
(35826,'Belo Horizonte','Manhumirim','Calafate','30410-315','Rua'),
(35827,'Belo Horizonte','Manhumirim','Padre Eustáquio','30720-070','Rua'),
(35828,'Belo Horizonte','Manhumirim','Pedro II','30770-190','Rua'),
(35829,'Divinópolis','Manhumirim','São Bento','35500-608','Rua'),
(35830,'Contagem','Manhumirim','Vila Boa Vista','32186-430','Rua'),
(35831,'Contagem','Manhumirim','Industrial','32220-430','Rua'),
(35832,'Caratinga','Manhumirim','Esperança','35303-230','Rua'),
(35833,'Governador Valadares','Manhumirim','Santa Helena','35059-300','Rua'),
(35834,'Ipatinga','Manhumirim','Tiradentes','35163-061','Rua'),
(35835,'Sete Lagoas','Manhumirim','Indústrias 2','35701-424','Rua'),
(35836,'Santa Luzia','Mani','São Cosme de Cima (São Benedito)','33130-290','Rua'),
(35837,'Santa Luzia','Manicoba','São Cosme de Cima (São Benedito)','33130-510','Rua'),
(35838,'Belo Horizonte','Manicoré','Cachoeirinha','31150-200','Rua'),
(35839,'Belo Horizonte','Manila','Estrela Dalva','30575-010','Rua'),
(35840,'Ipatinga','Manila','Bethânia','35164-080','Rua'),
(35841,'Sete Lagoas','Manilio Costetti','Centro','35700-548','Praça'),
(35842,'Belo Horizonte','Manjericão','Lindéia','30690-510','Rua'),
(35843,'Contagem','Manjericão','Santa Maria','32240-690','Avenida'),
(35844,'Betim','Mannesman','Amazonas','32680-740','Rua'),
(35845,'Belo Horizonte','Mannesmann','Milionários','30620-190','Avenida'),
(35846,'Montes Claros','Manoaba','Alto Floresta','39404-091','Rua'),
(35847,'Belo Horizonte','Manoel','São Cristóvão','31230-722','Beco'),
(35848,'Sete Lagoas','Manoel Abreu Guimarães','Fátima','35700-148','Rua'),
(35849,'Ituiutaba','Manoel Afonso Cancela','Setor Norte Industrial','38301-196','Avenida'),
(35850,'Juiz de Fora','Manoel Albino do Nascimento','Linhares','36060-320','Rua'),
(35851,'Uberaba','Manoel Alcala','Núcleo Habitacional Silvério Cartafina','38036-650','Rua'),
(35852,'Belo Horizonte','Manoel Alexandrino','São Paulo','31910-120','Rua'),
(35853,'Itaúna','Manoel Alfaiate','Novo Horizonte','35680-478','Rua'),
(35854,'Coronel Fabriciano','Manoel Altino','Belvedere','35170-350','Rua'),
(35855,'Belo Horizonte','Manoel Alves','Palmeiras','30575-540','Rua'),
(35856,'Contagem','Manoel Alves','Centro','32041-400','Rua'),
(35857,'Juiz de Fora','Manoel Alves','Santo Antônio','36071-430','Rua'),
(35858,'Santa Luzia','Manoel Alves Branco','Quarenta e Dois','33025-265','Rua'),
(35859,'Belo Horizonte','Manoel Alves Coelho','Caiçara','30750-320','Rua'),
(35860,'Poços de Caldas','Manoel Alves da Silva','Residencial Santa Clara','37710-412','Rua'),
(35861,'Ponte Nova','Manoel Alves da Silva','Triângulo Novo','35430-126','Rua'),
(35862,'Contagem','Manoel Alves de Basílio','Alvorada','32042-540','Rua'),
(35863,'Cataguases','Manoel Alves Miranda','Taquara Preta','36771-527','Rua'),
(35864,'Betim','Manoel Alves Severo','Bom Retiro','32636-200','Avenida'),
(35865,'Varginha','Manoel Alves Teixeira','Vila Martins','37010-790','Rua'),
(35866,'Teófilo Otoni','Manoel Alves Vieira','São Jacinto','39801-229','Rua'),
(35867,'Ituiutaba','Manoel Alves Vilela','Alcides Junqueira','38304-078','Rua'),
(35868,'Sete Lagoas','Manoel Amâncio','Jardim Arizona','35700-397','Rua'),
(35869,'Cataguases','Manoel Amaro Simões','Thomé','36774-172','Rua'),
(35870,'São João Del Rei','Manoel Anselmo','Centro','36300-078','Rua'),
(35871,'Cataguases','Manoel Antônio','Iracema','36771-134','Rua'),
(35872,'Araxá','Manoel Antônio da Silva','Novo Santo Antônio','38182-196','Rua'),
(35873,'Belo Horizonte','Manoel Antônio de Carvalho','Santa Amélia','31555-285','Praça'),
(35874,'Belo Horizonte','Manoel Antônio Xavier','Flávio Marques Lisboa','30620-370','Rua'),
(35875,'Contagem','Manoel Antônio Xavier','Industrial','32235-120','Rua'),
(35876,'Uberlândia','Manoel Antunes Pissarra','Residencial Nosso Lar','38414-412','Rua'),
(35877,'Sabará','Manoel Aparecido Ferreira Lessa','Centro','34505-720','Rua'),
(35878,'Belo Horizonte','Manoel Aramuni','Conjunto Califórnia','30850-610','Rua'),
(35879,'Uberlândia','Manoel Ascenço Batista','Santa Mônica','38408-292','Rua'),
(35880,'Araguari','Manoel Assis Pereira','Goiás','38442-174','Rua'),
(35881,'Varginha','Manoel Augusto da Silva','Industrial JK','37062-750','Avenida'),
(35882,'Belo Horizonte','Manoel Augusto de Almeida','Jardim das Nações','31535-190','Rua'),
(35883,'Poços de Caldas','Manoel Augusto Rocha','Jardim Ipê','37704-215','Rua'),
(35884,'Patos de Minas','Manoel Avelino Caetano','Jardim Céu Azul','38706-170','Rua'),
(35885,'Belo Horizonte','Manoel Bandeira','Tupi','31842-510','Rua'),
(35886,'Cataguases','Manoel Bandeira','Ana Carrara','36773-756','Rua'),
(35887,'Divinópolis','Manoel Bandeira','São José','35501-278','Rua'),
(35888,'Divinópolis','Manoel Bandeira','Santa Luzia','35501-199','Rua'),
(35889,'Contagem','Manoel Bandeira','Parque São João','32342-177','Beco'),
(35890,'Itabira','Manoel Bandeira','João XXIII','35901-035','Rua'),
(35891,'João Monlevade','Manoel Bandeira','Rosário','35930-167','Rua'),
(35892,'Ipatinga','Manoel Bandeira','Ideal','35162-199','Rua'),
(35893,'Montes Claros','Manoel Bandeira','Planalto','39404-035','Rua'),
(35894,'Passos','Manoel Bandeira','São Francisco','37902-052','Rua'),
(35895,'Ribeirão das Neves','Manoel Bandeira','Cruzeiro','33903-290','Rua'),
(35896,'Pará de Minas','Manoel Bandeira','Papa João Paulo II','35661-070','Rua'),
(35897,'Santa Luzia','Manoel Bandeira','Londrina (São Benedito)','33115-590','Rua'),
(35898,'Sete Lagoas','Manoel Bandeira','Boa Vista','35700-539','Praça'),
(35899,'Uberlândia','Manoel Bandeira','Minas Brasil','38402-184','Rua'),
(35900,'Governador Valadares','Manoel Baptista dos Santos','Jardim Atalaia','35042-570','Rua'),
(35901,'Cataguases','Manoel Barbosa','Ibraim Mendoça','36771-126','Travessa'),
(35902,'Cataguases','Manoel Barbosa','Ibraim Mendoça','36771-124','Rua'),
(35903,'Sabará','Manoel Barbosa','Vila Nova Vista','34710-360','Rua'),
(35904,'Juiz de Fora','Manoel Barbosa Leite','Recanto dos Lagos','36048-746','Rua'),
(35905,'Pará de Minas','Manoel Batista','Centro','35660-049','Rua'),
(35906,'Araguari','Manoel Batista','Goiás','38442-132','Rua'),
(35907,'Belo Horizonte','Manoel Batista Baía','Mantiqueira','31660-190','Praça'),
(35908,'Teófilo Otoni','Manoel Batista de Almeida','Novo Horizonte','39800-581','Rua'),
(35909,'Patos de Minas','Manoel Belizário','Alvorada','38701-485','Praça'),
(35910,'Sete Lagoas','Manoel Benedito Dias','Santa Luzia','35700-351','Rua'),
(35911,'Itaúna','Manoel Bernardes','Várzea da Olaria','35680-117','Rua'),
(35912,'Juiz de Fora','Manoel Bernardino','São Mateus','36016-460','Rua'),
(35913,'Uberaba','Manoel Bertoldo','Conjunto José Barbosa','38035-723','Rua'),
(35914,'Uberaba','Manoel Bonifácio de Oliveira','Indianópolis','38072-505','Travessa'),
(35915,'Araguari','Manoel Bonito','Centro','38440-076','Praça'),
(35916,'Governador Valadares','Manoel Borba Gato','Vila Rica','35045-350','Rua'),
(35917,'Araguari','Manoel Borges','Morada de Fátima','38441-110','Rua'),
(35918,'Ipatinga','Manoel Botelho','Ideal','35162-537','Rua'),
(35919,'Contagem','Manoel Brandão','Ressaca','32113-400','Rua'),
(35920,'Cataguases','Manoel Braúlio Barroca','Paraíso','36772-158','Rua'),
(35921,'Governador Valadares','Manoel Byrro','São Paulo','35030-320','Rua'),
(35922,'Governador Valadares','Manoel Byrro','Lourdes','35032-620','Rua'),
(35923,'Belo Horizonte','Manoel Cabral de Oliveira','Alípio de Melo','30820-480','Rua'),
(35924,'Araguari','Manoel Cadima','Goiás','38442-081','Rua'),
(35925,'Ituiutaba','Manoel Caetano de souza','Ipiranga','38302-122','Travessa'),
(35926,'Poços de Caldas','Manoel Calle','Jardim Country Club','37704-291','Rua'),
(35927,'Belo Horizonte','Manoel Camargos','Vila Oeste','30532-240','Rua'),
(35928,'Montes Claros','Manoel Cândido','João Gordo','39400-165','Rua'),
(35929,'Poços de Caldas','Manoel Cândido Martins','Jardim Country Club','37704-323','Rua'),
(35930,'Patos de Minas','Manoel Cândido Naves','Residencial Monjolo','38703-752','Rua'),
(35931,'Passos','Manoel Cardoso Lemos','Washington Noronha','37904-128','Rua'),
(35932,'Uberaba','Manoel Carreira','Conjunto Alfredo Freire','38056-100','Rua'),
(35933,'Ribeirão das Neves','Manoel Carvalho','Jardim de Alá (Justinópolis)','33943-235','Rua'),
(35934,'Divinópolis','Manoel Cassimiro','Vila Espírito Santo','35500-255','Rua'),
(35935,'Belo Horizonte','Manoel Cesário Franco','Santa Mônica','31530-030','Rua'),
(35936,'Teófilo Otoni','Manoel Chaves Alves','São Francisco','39800-036','Rua'),
(35937,'Belo Horizonte','Manoel Cipriano','Piratininga','30692-505','Rua'),
(35938,'Juiz de Fora','Manoel Clemente','Linhares','36060-340','Rua'),
(35939,'Sete Lagoas','Manoel Clemente','Esperança','35701-040','Rua'),
(35940,'Itabira','Manoel Clemente Ribeiro','Água Fresca','35900-494','Rua'),
(35941,'Belo Horizonte','Manoel Coelho','Lagoa','31578-240','Rua'),
(35942,'Uberaba','Manoel Coelho','Olinda','38055-600','Rua'),
(35943,'Governador Valadares','Manoel Cordeiro da Silva','Morada do Vale','35057-510','Rua'),
(35944,'Itaúna','Manoel Correa','Centro','35680-325','Rua'),
(35945,'Poços de Caldas','Manoel Correa','Jardim Santa Rosália','37704-080','Rua'),
(35946,'Sete Lagoas','Manoel Correa da Cunha','Recanto do Cedro','35701-164','Rua'),
(35947,'Contagem','Manoel Correia','Inconfidentes','32260-440','Rua'),
(35948,'Itajubá','Manoel Correia','Rebourgeon','37503-174','Rua'),
(35949,'Itajubá','Manoel Correia Cardoso','Varginha','37501-148','Rua'),
(35950,'Belo Horizonte','Manoel Couto','Cidade Jardim','30380-080','Rua'),
(35951,'Cataguases','Manoel Couto','Centro','36770-053','Rua'),
(35952,'Araguari','Manoel Cruz Povoa','Industrial','38442-024','Rua'),
(35953,'Belo Horizonte','Manoel Cunha','São Pedro (Venda Nova)','31615-350','Rua'),
(35954,'Araxá','Manoel da Cunha Oliveira','Vila Jardim','38184-036','Rua'),
(35955,'Itaúna','Manoel da Custodia','Vila Nazaré','35680-403','Avenida'),
(35956,'Uberlândia','Manoel da Mata Gonçalves','Chácaras Tubalina','38413-342','Rua'),
(35957,'Contagem','Manoel da Nóbrega','Bandeirantes','32240-530','Rua'),
(35958,'Ipatinga','Manoel da Nóbrega','Bom Retiro','35160-232','Rua'),
(35959,'Sabará','Manoel da Nóbrega','Rosário','34555-280','Rua'),
(35960,'Sete Lagoas','Manoel da Nóbrega','Santa Rita de Cássia','35700-406','Rua'),
(35961,'Juiz de Fora','Manoel da Silva','Granjas Betânia','36047-480','Rua'),
(35962,'Belo Horizonte','Manoel da Silva Amorim','Tupi','31844-110','Rua'),
(35963,'Cataguases','Manoel da Silva Rama','Centro','36770-040','Rua'),
(35964,'Teófilo Otoni','Manoel Dantas','Grão Pará','39800-175','Rua'),
(35965,'Cataguases','Manoel das Neves','Jardim Bandeirantes I','36773-094','Rua'),
(35966,'Governador Valadares','Manoel de Abreu','Altinópolis','35053-390','Rua'),
(35967,'João Monlevade','Manoel de Almeida','Cruzeiro Celeste','35931-071','Rua'),
(35968,'Uberlândia','Manoel de Almeida Barbosa','Tubalina','38412-030','Rua'),
(35969,'Cataguases','Manoel de Almeida Costa','José Gabriel de Passos','36770-234','Rua'),
(35970,'São João Del Rei','Manoel de Almeida Neto','Centro','36300-132','Rua'),
(35971,'Ribeirão das Neves','Manoel de Carvalho','Jardim de Alá (Justinópolis)','33943-670','Rua'),
(35972,'Juiz de Fora','Manoel de Castro Lessa','Eldorado','36046-100','Rua'),
(35973,'Contagem','Manoel de Castro Santos','Granja Vista Alegre','32046-130','Rua'),
(35974,'Belo Horizonte','Manoel de Fátima','Pompéia','30280-463','Beco'),
(35975,'Poços de Caldas','Manoel de Freitas','Chácara Alvorada','37706-004','Rua'),
(35976,'Poços de Caldas','Manoel de Freitas','Chácara Alvorada','37706-312','Travessa'),
(35977,'Contagem','Manoel de Matos','Nossa Senhora do Carmo','32017-090','Rua'),
(35978,'Uberaba','Manoel de Melo Rezende','Jardim América','38036-000','Avenida'),
(35979,'Uberaba','Manoel de Melo Rezende','Parque São Geraldo','38031-160','Avenida'),
(35980,'Santa Luzia','Manoel de Nóbrega','Londrina (São Benedito)','33115-530','Rua'),
(35981,'Juiz de Fora','Manoel de Oliveira Dantas','Carlos Chagas','36081-250','Rua'),
(35982,'Barbacena','Manoel de Oliveira Ferreira','Santa Cecília','36201-548','Rua'),
(35983,'Uberaba','Manoel de Oliveira Leite','Jardim Eldorado','38071-656','Rua'),
(35984,'Juiz de Fora','Manoel de Oliveira Miranda','São Judas Tadeu','36087-710','Rua'),
(35985,'Varginha','Manoel de Oliveira Silva','Santa Luiza','37062-690','Rua'),
(35986,'Pará de Minas','Manoel de Souza','Santo Antônio','35661-191','Rua'),
(35987,'Belo Horizonte','Manoel de Souza Barros','Castelo','31330-205','Praça'),
(35988,'Montes Claros','Manoel de Souza Brasil','Vila Atlântida','39401-137','Rua'),
(35989,'Patos de Minas','Manoel Dias Pereira','Nossa Senhora das Graças','38701-270','Rua'),
(35990,'Poços de Caldas','Manoel Dias Simões','Centro','37701-485','Travessa'),
(35991,'Juiz de Fora','Manoel Diniz da Silva','Francisco Bernardino','36081-760','Rua'),
(35992,'Barbacena','Manoel Domith','Boa Vista','36205-308','Rua'),
(35993,'Belo Horizonte','Manoel dos Reis Filho','Jaraguá','31270-870','Praça'),
(35994,'Patos de Minas','Manoel dos Santos','Santo Antônio','38700-542','Rua'),
(35995,'Araxá','Manoel dos Santos','Vila Fertiza','38184-248','Rua'),
(35996,'Uberlândia','Manoel dos Santos','Santa Maria','38408-022','Rua'),
(35997,'Poços de Caldas','Manoel dos Santos Martins','Jardim Country Club','37704-285','Rua'),
(35998,'Belo Horizonte','Manoel Dultra','Morro do Papagaio','30335-306','Beco'),
(35999,'Belo Horizonte','Manoel Elias de Aguiar','Ouro Preto','31330-520','Rua'),
(36000,'Juiz de Fora','Manoel Eloy Gomes','Retiro','36072-440','Rua'),
(36001,'Barbacena','Manoel Ernesto Campos','Campo','36200-325','Rua'),
(36002,'Itajubá','Manoel Estevão Gonçalves','Centro','37500-004','Rua'),
(36003,'São João Del Rei','Manoel Esteves dos Santos','Vila Marchetti','36307-224','Rua'),
(36004,'Patos de Minas','Manoel Euclides Cordeiro','Residencial Gramado','38706-197','Praça'),
(36005,'Poços de Caldas','Manoel Eugênio dos Santos','Jardim Itamaraty I','37710-105','Rua'),
(36006,'Belo Horizonte','Manoel Eustáquio','Jardim Atlântico','31555-140','Rua'),
(36007,'Uberaba','Manoel Felipe de Souza','Vila Celeste','38061-490','Rua'),
(36008,'Santa Luzia','Manoel Félix Homem','Pinhões','33055-000','Rua'),
(36009,'Itabira','Manoel Fernandes Agra','Clóvis Alvim II','35900-489','Rua'),
(36010,'Divinópolis','Manoel Fernandes Teixeira','Santa Lúcia','35502-834','Rua'),
(36011,'Belo Horizonte','Manoel Ferreira Cardoso','Trevo','31370-670','Rua'),
(36012,'Timóteo','Manoel Ferreira da Silva','Funcionários','35180-408','Praça'),
(36013,'Teófilo Otoni','Manoel Ferreira dos Santos','Manoel Pimenta','39802-095','Rua'),
(36014,'Barbacena','Manoel Ferreira Vargas','São Francisco','36202-524','Rua'),
(36015,'Uberaba','Manoel Fidalgo','Recreio dos Bandeirantes','38040-630','Rua'),
(36016,'Patos de Minas','Manoel Fleury Curado','Nova Floresta','38703-464','Praça'),
(36017,'Ponte Nova','Manoel Fonseca','São Pedro','35430-283','Rua'),
(36018,'São João Del Rei','Manoel Fortes','Vila Santa Terezinha','36305-186','Rua'),
(36019,'Araxá','Manoel Francisco','Vila São Pedro','38183-080','Rua'),
(36020,'Belo Horizonte','Manoel Francisco da Silva','Jacqueline','31785-200','Rua'),
(36021,'Uberlândia','Manoel Francisco de Rezende','Shopping Park','38411-492','Rua'),
(36022,'Divinópolis','Manoel Francisco Rodrigues','São Paulo','35501-336','Rua'),
(36023,'Contagem','Manoel Franco','Inconfidentes','32223-300','Rua'),
(36024,'Montes Claros','Manoel Freitas','Jardim Alvorada','39402-247','Rua'),
(36025,'Uberlândia','Manoel G. Oliveira','Chácaras Tubalina','38413-301','Rua'),
(36026,'Belo Horizonte','Manoel Galvão','Nova Cachoeirinha','31250-470','Rua'),
(36027,'Belo Horizonte','Manoel Goes','Morro das Pedras','30440-325','Rua'),
(36028,'Belo Horizonte','Manoel Gomes','Nova Cachoeirinha','31250-550','Avenida'),
(36029,'Uberlândia','Manoel Gomes','Parque São Jorge I','38410-204','Rua'),
(36030,'Itajubá','Manoel Gomes de Oliveira','Vila Rubens','37505-160','Rua'),
(36031,'Uberlândia','Manoel Gomes dos Santos','Custódio Pereira','38405-270','Rua'),
(36032,'Poços de Caldas','Manoel Gomes Florindo','Santa Ângela','37701-278','Rua'),
(36033,'Uberaba','Manoel Gomes Seabra','Conjunto Alfredo Freire','38056-200','Rua'),
(36034,'Contagem','Manoel Gonçalves','Inconfidentes','32223-210','Rua'),
(36035,'Itaúna','Manoel Gonçalves','Centro','35680-055','Rua'),
(36036,'Juiz de Fora','Manoel Gonçalves Coelho','Marumbi','36051-050','Rua'),
(36037,'Caratinga','Manoel Gonçalves de Castro','Esplanada','35300-321','Rua'),
(36038,'Uberaba','Manoel Gonçalves de Freitas','Conjunto Cássio Rezende','38080-330','Rua'),
(36039,'Patos de Minas','Manoel Gonçalves de Lima','Guanabara','38701-172','Praça'),
(36040,'Varginha','Manoel Gonçalves Figueiredo','Jardim Petrópolis','37006-750','Rua'),
(36041,'Juiz de Fora','Manoel Gonçalves Pinto','Jóquei Clube','36083-620','Rua'),
(36042,'Contagem','Manoel Gonçalves Rezende','Inconfidentes','32260-410','Rua'),
(36043,'Uberaba','Manoel Gonçalves Rezende','Vila São Cristóvão','38040-240','Rua'),
(36044,'Uberlândia','Manoel Gonzaga','Tocantins','38415-285','Rua'),
(36045,'Itajubá','Manoel Gorgulho','Varginha','37501-134','Rua'),
(36046,'Itajubá','Manoel Guedes','Porto Velho','37501-020','Rua'),
(36047,'Belo Horizonte','Manoel Guedes Santos','Venda Nova','31610-010','Rua'),
(36048,'Belo Horizonte','Manoel Guerreiro','Pompéia','30280-464','Beco'),
(36049,'Uberlândia','Manoel Guerreiro','Aparecida','38400-768','Travessa'),
(36050,'Belo Horizonte','Manoel Guilherme Roscoe','Santa Lúcia','30360-180','Rua'),
(36051,'Sete Lagoas','Manoel Henrique','Planalto','35702-410','Rua'),
(36052,'Uberlândia','Manoel Hipólito Dantas','Tibery','38405-084','Praça'),
(36053,'Poços de Caldas','Manoel Inácio Junqueira','Santa Ângela','37701-464','Rua'),
(36054,'Cataguases','Manoel Inácio Peixoto','Bom Pastor','36771-000','Avenida'),
(36055,'Cataguases','Manoel Inácio Peixoto','Centro','36770-073','Praça'),
(36056,'Uberaba','Manoel Inocêncio Ferreira','Deolinda Laura','38067-216','Praça'),
(36057,'Ipatinga','Manoel Izídio','Ideal','35162-200','Rua'),
(36058,'Contagem','Manoel Jacinto Coelho Júnior','Campina Verde','32150-245','Via'),
(36059,'Santa Luzia','Manoel João Batista','Quarenta e Dois','33025-275','Rua'),
(36060,'Contagem','Manoel João Diniz Camargos','Alvorada','32042-220','Rua'),
(36061,'Varginha','Manoel Joaquim da Silva','Rezende','37062-260','Rua'),
(36062,'Coronel Fabriciano','Manoel Joaquim Pires','Centro','35170-082','Rua'),
(36063,'Juiz de Fora','Manoel Joaquim Tavares','Jardim do Sol','36062-110','Rua'),
(36064,'Montes Claros','Manoel José','São José','39400-341','Praça'),
(36065,'São João Del Rei','Manoel José','Centro','36300-052','Rua'),
(36066,'Juiz de Fora','Manoel José de Paula','Parque Independência','36048-640','Rua'),
(36067,'Contagem','Manoel José Dutra','Jardim Califórnia','32265-420','Rua'),
(36068,'Divinópolis','Manoel José Ferreira','São Caetano','35502-242','Rua'),
(36069,'Montes Claros','Manoel José Pereira','Vila Exposição','39400-285','Rua'),
(36070,'Itajubá','Manoel José Pereira Júnior','Rebourgeon','37503-422','Rua'),
(36071,'Juiz de Fora','Manoel Lage','Progresso','36050-550','Rua'),
(36072,'Uberlândia','Manoel Latrilha Vieira','Luizote de Freitas','38414-236','Rua'),
(36073,'Araxá','Manoel Lemos Neto','Vila Padre Alaor','38182-338','Rua'),
(36074,'Teófilo Otoni','Manoel Lino de Carvalho','Mucuri','39802-101','Rua'),
(36075,'Belo Horizonte','Manoel Lopes Coelho','Itapoã','31710-530','Rua'),
(36076,'Betim','Manoel Lopes Ferreira','Vila Recreio','32650-380','Rua'),
(36077,'Santa Luzia','Manoel Lopes Melo','Conjunto Cristina (São Benedito)','33145-020','Rua'),
(36078,'Teófilo Otoni','Manoel Lourenço','Cidade Alta','39800-108','Rua'),
(36079,'Timóteo','Manoel Lourenço','Cachoeira do Vale','35184-084','Rua'),
(36080,'Poços de Caldas','Manoel Luiz Alves','Jardim Santa Helena','37701-450','Rua'),
(36081,'Barbacena','Manoel Luiz da Costa','São José','36205-116','Rua'),
(36082,'Belo Horizonte','Manoel Luiz e Abreu','Goiânia','31950-050','Rua'),
(36083,'Ribeirão das Neves','Manoel Luiz Ribeiro','Sônia (Justinópolis)','33935-220','Rua'),
(36084,'Poços de Caldas','Manoel Luiz Zuanella','Santa Ângela','37701-273','Rua'),
(36085,'Uberlândia','Manoel M. Araújo','Pacaembu','38401-530','Rua'),
(36086,'Belo Horizonte','Manoel Macedo','São Cristóvão','31110-440','Rua'),
(36087,'Ipatinga','Manoel Macedo','Ideal','35162-201','Rua'),
(36088,'Santa Luzia','Manoel Macedo','Londrina (São Benedito)','33115-580','Rua'),
(36089,'Belo Horizonte','Manoel Machado','Morro do Papagaio','30335-046','Beco'),
(36090,'Governador Valadares','Manoel Machado','Sagrada Família','35050-150','Rua'),
(36091,'Cataguases','Manoel Machado Júnior','Pampulha','36774-786','Rua'),
(36092,'Belo Horizonte','Manoel Machado Lopes Coelho','Mangabeiras','30315-100','Praça'),
(36093,'Varginha','Manoel Madeira','Industrial Reinaldo Foresti','37026-560','Rua'),
(36094,'Divinópolis','Manoel Madureira','Quintino','35503-010','Rua'),
(36095,'Belo Horizonte','Manoel Magalhães','São Salvador','30881-080','Rua'),
(36096,'Juiz de Fora','Manoel Magalhães','Francisco Bernardino','36081-730','Rua'),
(36097,'Montes Claros','Manoel Magalhães Filho','Delfino Magalhães','39402-518','Avenida'),
(36098,'Barbacena','Manoel Malvar Martins','Tijuca','36205-122','Rua'),
(36099,'Contagem','Manoel Marinho','Inconfidentes','32223-290','Rua'),
(36100,'Juiz de Fora','Manoel Marques','São Mateus','36016-480','Rua'),
(36101,'Caratinga','Manoel Marques Valente','Santo Antônio','35300-149','Rua'),
(36102,'Teófilo Otoni','Manoel Martiniano','Centro','39800-009','Rua'),
(36103,'Araguari','Manoel Martins Carvalho','Industrial','38442-064','Rua'),
(36104,'Timóteo','Manoel Mateus','Ana Moura','35183-322','Rua'),
(36105,'Juiz de Fora','Manoel Matola de Rezende','Ipiranguinha','36032-670','Rua'),
(36106,'Uberlândia','Manoel Maurício Araújo','Maravilha','38401-464','Rua'),
(36107,'Ponte Nova','Manoel Mayrink Neto','Novo Horizonte','35430-770','Rua'),
(36108,'Betim','Manoel Mendes','Amazonas','32682-030','Rua'),
(36109,'Ribeirão das Neves','Manoel Messias','Botafogo (Justinópolis)','33902-210','Rua'),
(36110,'Montes Claros','Manoel Messias Pimenta','São José','39400-348','Rua'),
(36111,'Belo Horizonte','Manoel Miranda','União','31170-440','Rua'),
(36112,'Belo Horizonte','Manoel Miranda dos Santos','Serra Verde (Venda Nova)','31630-250','Rua'),
(36113,'Santa Luzia','Manoel Monteiro','Conjunto Cristina (São Benedito)','33110-540','Rua'),
(36114,'Juiz de Fora','Manoel Moreira Castilho','Filgueiras','36048-654','Rua'),
(36115,'Juiz de Fora','Manoel Moreira de Morais','Jardim de Alá','36030-600','Rua'),
(36116,'Ribeirão das Neves','Manoel Moreira Souza Barros','Várzea Alegre','33805-450','Rua'),
(36117,'Governador Valadares','Manoel Moura','Santa Rita','35040-330','Rua'),
(36118,'Varginha','Manoel Moura Santos','Vila Murad','37010-400','Rua'),
(36119,'Uberlândia','Manoel Nico da Silva','Industrial','38401-326','Rua'),
(36120,'Divinópolis','Manoel Nunes Pinheiro','Residencial Doutor Walchir Resende Costa','35503-137','Rua'),
(36121,'Belo Horizonte','Manoel Nunes Viana','Tupi','31844-250','Rua'),
(36122,'Patos de Minas','Manoel Onófrio Rodrigues','Bela Vista','38703-250','Rua'),
(36123,'Cataguases','Manoel P. Oliveira','Horto Florestal','36773-526','Rua'),
(36124,'Uberlândia','Manoel Pacheco Neto','Shopping Park','38411-450','Rua'),
(36125,'Belo Horizonte','Manoel Passos','Humaitá','31150-470','Rua'),
(36126,'Juiz de Fora','Manoel Patrício Barbosa','Milho Branco','36083-160','Rua'),
(36127,'Uberlândia','Manoel Patrício de Medeiros','Aruanan','38415-177','Rua'),
(36128,'Belo Horizonte','Manoel Paulino','Lindéia','30690-750','Rua'),
(36129,'Belo Horizonte','Manoel Pedro de Miranda','Santa Maria Goretti','31920-670','Rua'),
(36130,'Cataguases','Manoel Peixoto Ramos','Centro','36774-040','Rua'),
(36131,'Betim','Manoel Pereira da Silva','Chácaras','32650-790','Avenida'),
(36132,'Poços de Caldas','Manoel Pereira Marques','Residencial Mantiqueira','37705-412','Rua'),
(36133,'Contagem','Manoel Pereira Mendes','Cinco','32010-040','Rua'),
(36134,'Ponte Nova','Manoel Pereira Rodrigues','Vale Verde','35430-289','Rua'),
(36135,'Betim','Manoel Peres','Novo Horizonte','32634-110','Rua'),
(36136,'Contagem','Manoel Pinheiro Diniz','Três Barras','32041-140','Rua'),
(36137,'Uberaba','Manoel Pinto de Almeida','Parque das Gameleiras','38037-090','Rua'),
(36138,'Itaúna','Manoel Pinto Moreira','Centro','35680-015','Praça'),
(36139,'Divinópolis','Manoel Pires','Santa Lúcia','35502-833','Rua'),
(36140,'Barbacena','Manoel Possas','Santa Cecília','36201-510','Rua'),
(36141,'Patos de Minas','Manoel Queiroz','Alvorada','38701-498','Praça'),
(36142,'Uberlândia','Manoel Quirino Machado','Jardim Patrícia','38414-092','Rua'),
(36143,'Sabará','Manoel Quirino Paes','Vila Campinas','34515-180','Rua'),
(36144,'Juiz de Fora','Manoel R. Machado','Benfica','36090-635','Rua'),
(36145,'Cataguases','Manoel Ramos Trindade','Centro','36770-014','Rua'),
(36146,'Belo Horizonte','Manoel Reis','Jaraguá','31270-560','Rua'),
(36147,'Poços de Caldas','Manoel Reis','Santa Ângela','37701-271','Rua'),
(36148,'Varginha','Manoel Reis Bueno','Imaculada Conceição','37070-030','Avenida'),
(36149,'Poços de Caldas','Manoel Renda Salcidos','Parque São Sebastião','37706-505','Rua'),
(36150,'Cataguases','Manoel Ribeiro','Centenário','36772-366','Rua'),
(36151,'Cataguases','Manoel Ribeiro','Thomé','36774-180','Rua'),
(36152,'Contagem','Manoel Ribeiro','Três Barras','32041-040','Rua'),
(36153,'Juiz de Fora','Manoel Ribeiro','Graminha','36030-750','Rua'),
(36154,'Juiz de Fora','Manoel Ribeiro de Almeida','Santo Antônio','36071-420','Rua'),
(36155,'Uberaba','Manoel Roberto da Silva','Estados Unidos','38015-390','Rua'),
(36156,'Montes Claros','Manoel Rocha','Delfino Magalhães','39402-119','Rua'),
(36157,'Betim','Manoel Rodrigues','Jardim Teresópolis','32664-730','Beco'),
(36158,'Divinópolis','Manoel Rodrigues','Planalto','35501-193','Rua'),
(36159,'Montes Claros','Manoel Rodrigues','Renascenca','39400-240','Rua'),
(36160,'Belo Horizonte','Manoel Rodrigues de Azevedo','São Bernardo','31750-510','Rua'),
(36161,'Belo Horizonte','Manoel Rubim','São Paulo','31910-030','Rua'),
(36162,'Belo Horizonte','Manoel Sabino Nogueira','Palmares','31160-620','Rua'),
(36163,'Belo Horizonte','Manoel Salles Barbosa','Urucuia','30626-400','Rua'),
(36164,'Betim','Manoel Salomé','Santa Fé','32630-670','Avenida'),
(36165,'Betim','Manoel Salu','Nossa Senhora do Carmo','32510-575','Rua'),
(36166,'Timóteo','Manoel Samora','Bromélias','35180-510','Rua'),
(36167,'Belo Horizonte','Manoel Sampaio','Luar de Minas','31535-640','Rua'),
(36168,'Uberlândia','Manoel Serralha','Santa Mônica','38408-246','Rua'),
(36169,'Belo Horizonte','Manoel Silva','Parque Copacabana','31550-190','Rua'),
(36170,'Cataguases','Manoel Silveira','Jardim Bandeirantes II','36773-080','Rua'),
(36171,'Patos de Minas','Manoel Simão Borges','Jardim Itamarati','38702-322','Rua'),
(36172,'Juiz de Fora','Manoel Simões','Bonfim','36051-460','Praça'),
(36173,'Cataguases','Manoel Simões da Rocha','Miguel Rocha','36773-552','Rua'),
(36174,'Belo Horizonte','Manoel Soares Costa','Mantiqueira','31655-120','Rua'),
(36175,'Santa Luzia','Manoel Soares do Couto','Conjunto Palmital (São Benedito)','33145-560','Rua'),
(36176,'Patos de Minas','Manoel Soares Silveira','Jardim Califórnia','38703-110','Rua'),
(36177,'João Monlevade','Manoel Souza','Santo Hipólito','35931-372','Rua'),
(36178,'Belo Horizonte','Manoel Tavares Abreu','Goiânia','31950-250','Avenida'),
(36179,'Belo Horizonte','Manoel Tavares de Abreu','Goiânia','31950-310','Rua'),
(36180,'Belo Horizonte','Manoel Tavares de Abreu','Jardim Vitória','31970-132','Rua'),
(36181,'Ribeirão das Neves','Manoel Teixeira Camargo','Santa Marta','33880-130','Rua'),
(36182,'Belo Horizonte','Manoel Teixeira Camargos','João Pinheiro','30530-320','Rua'),
(36183,'Contagem','Manoel Teixeira Camargos','Glória','32340-040','Rua'),
(36184,'Poços de Caldas','Manoel Teixeira de Andrade','Vila Bela','37701-310','Rua'),
(36185,'Belo Horizonte','Manoel Teixeira de Sales','Mangabeiras','30210-130','Rua'),
(36186,'Santa Luzia','Manoel Teixeira Sales','Moreira','33010-150','Rua'),
(36187,'Juiz de Fora','Manoel Teixeira Salgado','Filgueiras','36048-692','Rua'),
(36188,'Uberaba','Manoel Terra','Estados Unidos','38015-050','Praça'),
(36189,'Uberaba','Manoel Terra','Estados Unidos','38015-051','Praça'),
(36190,'Uberaba','Manoel Terra','Nossa Senhora da Abadia','38025-015','Praça'),
(36191,'Divinópolis','Manoel Valinhas','Ponte Funda','35500-484','Rua'),
(36192,'Juiz de Fora','Manoel Vaz de Magalhães','Bosque do Imperador','36037-630','Avenida'),
(36193,'Belo Horizonte','Manoel Venâncio Martins','Palmares','31155-700','Rua'),
(36194,'Ipatinga','Manoel Vicente Araújo','Limoeiro','35162-459','Rua'),
(36195,'Varginha','Manoel Vieira da Silva','São Francisco','37044-330','Rua'),
(36196,'Juiz de Fora','Manoel Vilar','Democrata','36035-240','Rua'),
(36197,'Belo Horizonte','Manoel Vítor','Liberdade','31270-210','Rua'),
(36198,'Araguari','Manoel Vitorino','Jardim Regina','38440-284','Rua'),
(36199,'Belo Horizonte','Manoel Xavier Macedo','Planalto','31720-470','Rua'),
(36200,'Contagem','Manoel Zacarias','Inconfidentes','32223-190','Rua'),
(36201,'Itaúna','Manoel Zacarias','Graças','35680-318','Rua'),
(36202,'Belo Horizonte','Manoelina Dornelas','Jacqueline','31785-660','Rua'),
(36203,'Contagem','Manoelita Chagas','Industrial','32215-020','Avenida'),
(36204,'Contagem','Manoelita Chaves','Ressaca','32113-480','Rua'),
(36205,'Santa Luzia','Manoelzinho Fonseca','Camelos','33010-440','Rua'),
(36206,'Itaúna','Mansuet Barbosa','Conjunto Habitacional Vitor Gonçalves','35681-181','Rua'),
(36207,'Belo Horizonte','Mansueto Filizzola','Santa Amélia','31560-270','Rua'),
(36208,'Belo Horizonte','Mansur','Santo André','31230-735','Beco'),
(36209,'Caratinga','Mansur','Centro','35300-389','Vila'),
(36210,'Poços de Caldas','Mansur Frayha','Jardim Elizabete','37704-355','Avenida'),
(36211,'Belo Horizonte','Mantena','Cabana','30512-580','Beco'),
(36212,'Belo Horizonte','Mantena','Ouro Preto','31310-430','Rua'),
(36213,'Belo Horizonte','Mantena','Parque Leblon','31540-660','Rua'),
(36214,'Belo Horizonte','Mantena','Sion','30310-660','Rua'),
(36215,'Betim','Mantena','Dom Bosco','32660-200','Rua'),
(36216,'Betim','Mantena','Capelinha','32690-260','Rua'),
(36217,'Betim','Mantena','Jardim Teresópolis','32664-610','Beco'),
(36218,'Divinópolis','Mantena','Bom Pastor','35500-171','Rua'),
(36219,'Contagem','Mantena','Fonte Grande','32013-290','Rua'),
(36220,'Ipatinga','Mantena','Tiradentes','35163-078','Rua'),
(36221,'João Monlevade','Mantena','São João','35930-234','Rua'),
(36222,'Sete Lagoas','Mantena','Braz Filizola','35701-055','Rua'),
(36223,'Belo Horizonte','Mantiqueira','Castanheiras','30290-400','Rua'),
(36224,'Belo Horizonte','Mantiqueira','Santa Inês','31080-210','Avenida'),
(36225,'Contagem','Mantiqueira','Novo Riacho','32280-620','Rua'),
(36226,'Passos','Mantiqueira','Jardim Vila Rica','37901-060','Rua'),
(36227,'Uberlândia','Manto','Jardim Patrícia','38414-132','Rua'),
(36228,'Poços de Caldas','Manuel Acúrcio','Parque Nova Aurora','37704-161','Rua'),
(36229,'Ipatinga','Manuel Ataíde','Ideal','35162-202','Rua'),
(36230,'Belo Horizonte','Manuel Bandeira','Cidade Nova','31170-010','Praça'),
(36231,'Uberlândia','Manuel Beckman','Minas Brasil','38402-186','Rua'),
(36232,'Belo Horizonte','Manuel Caillaux','Horto','31030-040','Rua'),
(36233,'Belo Horizonte','Manuel Dias de Abreu','Campo Alegre','31730-290','Rua'),
(36234,'Belo Horizonte','Manuel Diniz','Palmares','31160-670','Rua'),
(36235,'Varginha','Manuel Diniz','Industrial JK','37062-480','Avenida'),
(36236,'Belo Horizonte','Manuel Ferreira Leal','Aparecida','31250-700','Rua'),
(36237,'Belo Horizonte','Manuel Fulgêncio','Liberdade','31270-250','Rua'),
(36238,'Varginha','Manuel Henrique Rezende','Rezende','37062-265','Rua'),
(36239,'Varginha','Manuel Joaquim de Carvalho','Centro','37002-270','Travessa'),
(36240,'Belo Horizonte','Manuel José da Silva','Santa Cruz','31155-120','Rua'),
(36241,'Sete Lagoas','Manuel Lopes Mariz','Jardim Primavera l','35703-090','Rua'),
(36242,'Belo Horizonte','Manuel Mendes da Costa','Mantiqueira','31655-600','Rua'),
(36243,'Ipatinga','Manuel Silva','Ideal','35162-203','Rua'),
(36244,'Varginha','Manuel Vida','Industrial JK','37062-460','Avenida'),
(36245,'Betim','Mapuera','Guanabara','32530-060','Avenida'),
(36246,'Betim','Máquina','Nova Baden','32662-800','Rua'),
(36247,'Belo Horizonte','Maquinas Altivo','Indústrias','30610-220','Rua'),
(36248,'Belo Horizonte','Maquiné','Jardim América','30460-380','Rua'),
(36249,'Belo Horizonte','Maquiné','Vila Santa Branca (Venda Nova)','31575-470','Rua'),
(36250,'Ribeirão das Neves','Maquiné','Santa Branca (Justinópolis)','33935-121','Rua'),
(36251,'Belo Horizonte','Maquinista Antônio da Costa','Horto','31035-190','Rua'),
(36252,'Pará de Minas','Mar da Galiléia','Santos Dumont','35660-349','Rua'),
(36253,'Belo Horizonte','Mar de Espanha','Santo Antônio','30330-270','Rua'),
(36254,'Divinópolis','Mar de Espanha','Belvedere','35501-347','Rua'),
(36255,'Governador Valadares','Mar de Espanha','Santa Helena','35059-310','Rua'),
(36256,'Ribeirão das Neves','Mar de Espanha','Sevilha (2 Seção)','33858-380','Rua'),
(36257,'Belo Horizonte','Mar de Rosas','Etelvina Carneiro','31780-525','Rua'),
(36258,'Ipatinga','Mar Vermelho','Canaã','35164-190','Rua'),
(36259,'Uberlândia','Mara','Canaã','38412-420','Rua'),
(36260,'Patos de Minas','Marabas','Bela Vista','38703-236','Avenida'),
(36261,'Patos de Minas','Marabas','Alto dos Caiçaras','38702-192','Avenida'),
(36262,'Betim','Marabás','Jardim Teresópolis','32664-140','Rua'),
(36263,'Belo Horizonte','Marabás','Santo Antônio','30350-160','Rua'),
(36264,'Pará de Minas','Marabás','São José','35660-112','Rua'),
(36265,'Timóteo','Marabás','Córrego do Caçador','35180-390','Rua'),
(36266,'Belo Horizonte','Marabu','Flávio Marques Lisboa','30624-140','Praça'),
(36267,'Betim','Maracá','Santa Lúcia','32630-610','Rua'),
(36268,'Belo Horizonte','Maracá','São Geraldo','31050-250','Rua'),
(36269,'Contagem','Maracá','Amazonas','32240-020','Rua'),
(36270,'Ipatinga','Maracá','Iguacu','35162-090','Rua'),
(36271,'Belo Horizonte','Maracajá','Senhor Bom Jesus','31230-580','Rua'),
(36272,'Belo Horizonte','Maracaju','Nova Granada','30460-570','Rua'),
(36273,'Santa Luzia','Maracaju','São Benedito','33125-580','Rua'),
(36274,'Barbacena','Maracana','Novo Horizonte','36204-045','Rua'),
(36275,'Belo Horizonte','Maracanã','Santa Efigênia','30260-180','Rua'),
(36276,'Betim','Maracanã','Laranjeiras','32666-510','Rua'),
(36277,'Betim','Maracanã','Laranjeiras','32665-090','Rua'),
(36278,'Coronel Fabriciano','Maracanã','Manoel Maia (Apara Foice)','35171-071','Rua'),
(36279,'Contagem','Maracanã','Perobas 2','32040-692','Beco'),
(36280,'Poços de Caldas','Maracanã','Dom Bosco','37704-106','Rua'),
(36281,'Ribeirão das Neves','Maracanã','Botafogo (Justinópolis)','33902-370','Rua'),
(36282,'Montes Claros','Maracanã','Alto São João','39400-327','Rua'),
(36283,'Sete Lagoas','Maracanã','Itapoã 2','35702-048','Rua'),
(36284,'Sabará','Maracanã','Rosário','34575-490','Rua'),
(36285,'Uberlândia','Maracanã','Lagoinha','38408-596','Rua'),
(36286,'Varginha','Maracanã','Vila Paiva','37018-060','Rua'),
(36287,'Santa Luzia','Maracandi','Três Corações','33146-230','Rua'),
(36288,'Uberlândia','Maracatu','Guarani','38415-402','Rua'),
(36289,'Divinópolis','Maracuja','João Antônio Gonçalves','35501-468','Avenida'),
(36290,'Ipatinga','Maracujá','Limoeiro','35162-460','Rua'),
(36291,'Governador Valadares','Marajá','Carapina','35060-350','Rua'),
(36292,'Governador Valadares','Marajá','Carapina','35060-680','Beco'),
(36293,'Governador Valadares','Marajá','Nossa Senhora das Graças','35060-690','Travessa'),
(36294,'Sete Lagoas','Marajá','Esperança','35701-046','Rua'),
(36295,'Betim','Marajayba','Icaivera','32639-058','Rua'),
(36296,'Betim','Marajó','Brasiléia','32560-310','Avenida'),
(36297,'Belo Horizonte','Marajó','Calafate','30480-290','Rua'),
(36298,'Betim','Marajó','Laranjeiras','32666-180','Avenida'),
(36299,'Contagem','Marajó','Amazonas','32223-560','Rua'),
(36300,'Coronel Fabriciano','Marajó','Giovanini','35170-107','Rua'),
(36301,'Ipatinga','Marajó','Barra Alegre','35162-475','Rua'),
(36302,'Itabira','Marajó','Vila São Geraldo','35900-695','Rua'),
(36303,'Araguari','Marajó','Eduardo Moreira (Aeroporto)','38446-228','Rua'),
(36304,'Divinópolis','Marajos','Jardim Candidés','35502-315','Rua'),
(36305,'Varginha','Marajós','Rezende','37062-220','Rua'),
(36306,'Belo Horizonte','Marambaia','Pedro II','30770-100','Rua'),
(36307,'Belo Horizonte','Maranata','Campo Alegre','31730-060','Rua'),
(36308,'Belo Horizonte','Maranguape','Calafate','30480-190','Rua'),
(36309,'Betim','Maranhão','Capelinha','32690-470','Rua'),
(36310,'Belo Horizonte','Maranhão','Santa Efigênia','30150-330','Rua'),
(36311,'Belo Horizonte','Maranhão','Santo André','31210-624','Beco'),
(36312,'Betim','Maranhão','Nossa Senhora de Fátima','32656-010','Rua'),
(36313,'Belo Horizonte','Maranhão','Funcionários','30150-331','Rua'),
(36314,'Divinópolis','Maranhão','Jardim Nova América','35500-029','Rua'),
(36315,'Coronel Fabriciano','Maranhão','Amaro Lanari','35171-330','Rua'),
(36316,'Cataguases','Maranhão','Izabel Tavares','36773-588','Rua'),
(36317,'Divinópolis','Maranhão','São Sebastião','35500-066','Rua'),
(36318,'Betim','Maranhão','Granja Santo Afonso','32619-490','Rua'),
(36319,'Governador Valadares','Maranhão','Lourdes','35032-290','Rua'),
(36320,'Contagem','Maranhão','Industrial','32230-440','Rua'),
(36321,'João Monlevade','Maranhão','Satélite','35930-254','Rua'),
(36322,'Juiz de Fora','Maranhão','São Bernardo','36062-210','Rua'),
(36323,'Itabira','Maranhão','Novo Amazonas','35900-357','Rua'),
(36324,'Patos de Minas','Maranhão','Cônego Getúlio','38700-204','Rua'),
(36325,'Passos','Maranhão','Jardim Bela Vista','37900-234','Rua'),
(36326,'Poços de Caldas','Maranhão','Centro','37701-025','Rua'),
(36327,'Pará de Minas','Maranhão','São José','35660-130','Rua'),
(36328,'Ribeirão das Neves','Maranhão','Sevilha (2 Seção)','33858-040','Avenida'),
(36329,'Ponte Nova','Maranhão','Triângulo Novo','35430-129','Rua'),
(36330,'Sabará','Maranhão','Vila Rica','34580-530','Rua'),
(36331,'Timóteo','Maranhão','São Cristóvão','35183-008','Rua'),
(36332,'Sete Lagoas','Maranhão','Boa Vista','35700-090','Rua'),
(36333,'Timóteo','Maranhão','Alvorada','35180-630','Rua'),
(36334,'Santa Luzia','Maranhão','Bonanza','33065-030','Rua'),
(36335,'Araxá','Maranhão','São Geraldo','38180-086','Rua'),
(36336,'Araguari','Maranhão','Santo Antônio','38443-006','Rua'),
(36337,'Barbacena','Maranhão','Padre Cunha','36202-002','Rua'),
(36338,'Uberaba','Maranhão','Santa Maria','38050-470','Avenida'),
(36339,'Uberlândia','Maranhão','Brasil','38400-738','Avenida'),
(36340,'Uberlândia','Maranhão','Minas Gerais','38405-318','Avenida'),
(36341,'Belo Horizonte','Maranta','Diamante','30660-450','Rua'),
(36342,'Ipatinga','Maranta','Bom Jardim','35162-676','Rua'),
(36343,'Ribeirão das Neves','Marapendi','Botafogo (Justinópolis)','33933-280','Rua'),
(36344,'Ipatinga','Maraque','Iguacu','35162-091','Rua'),
(36345,'Ipatinga','Marata','Irmãos Marianos','35162-604','Beco'),
(36346,'Divinópolis','Marataizes','Jardim Candelária','35502-104','Rua'),
(36347,'Ipatinga','Marataizes','Vila Ipanema','35160-059','Rua'),
(36348,'Belo Horizonte','Marataízes','Ipanema','30830-110','Rua'),
(36349,'Governador Valadares','Marataízes','Vila do Sol','35041-390','Rua'),
(36350,'Governador Valadares','Marataízes','Vila do Sol II','35041-839','Rua'),
(36351,'João Monlevade','Marataízes','Sion','35931-220','Rua'),
(36352,'Ribeirão das Neves','Marataízes','Evereste','33935-702','Rua'),
(36353,'Uberaba','Marataízes','Jardim Espírito Santo','38067-540','Rua'),
(36354,'Betim','Maravilha','Jardim Teresópolis','32664-510','Beco'),
(36355,'Divinópolis','Maravilha','Niterói','35500-214','Rua'),
(36356,'Ribeirão das Neves','Maravilha','Sônia (Justinópolis)','33935-217','Rua'),
(36357,'Uberlândia','Maravilha','Maria Rezende','38401-853','Rua'),
(36358,'Belo Horizonte','Maravilhas','Providência','31814-040','Rua'),
(36359,'Pará de Minas','Maravilhas','Nossa Senhora de Lourdes','35660-165','Rua'),
(36360,'Patos de Minas','Marçal Antônio Vargas','Residencial Monjolo','38703-748','Rua'),
(36361,'São João Del Rei','Marçal F. Maia','São Geraldo','36300-369','Rua'),
(36362,'Poços de Caldas','Marçal Santos','Marçal Santos','37701-396','Rua'),
(36363,'Contagem','Marcasita','Pedra Azul','32183-380','Rua'),
(36364,'Belo Horizonte','Marcazita','São Cristóvão','31230-730','Rua'),
(36365,'Sabará','Marcel','Rosário','34575-250','Rua'),
(36366,'Ipatinga','Marcela','Bom Jardim','35162-677','Rua'),
(36367,'Itabira','Marcela','Vila Conceição de Baixo','35901-085','Rua'),
(36368,'Araxá','Marcelina Cardoso','São Cristóvão','38184-086','Rua'),
(36369,'Belo Horizonte','Marcelina Francisca da Fonseca','Jacqueline','31785-210','Rua'),
(36370,'Betim','Marcelina Lopes','Brasiléia','32560-320','Rua'),
(36371,'Santa Luzia','Marcelino Alves Gobira','Conjunto Cristina (São Benedito)','33105-230','Rua'),
(36372,'Itaúna','Marcelino Corradi','Centro','35680-039','Rua'),
(36373,'Uberaba','Marcelino de Assis Guimarães','Conjunto Alfredo Freire','38056-380','Rua'),
(36374,'Juiz de Fora','Marcelino de Oliveira','São Benedito','36061-130','Rua'),
(36375,'Belo Horizonte','Marcelino Ferreira','Santa Inês','31080-420','Rua'),
(36376,'Barbacena','Marcelino Isidoro de Souza','Caminho Novo','36204-132','Rua'),
(36377,'Belo Horizonte','Marcelino Pereira de Souza','Letícia','31570-110','Rua'),
(36378,'Belo Horizonte','Marcelino Ramos','Boa Vista','31060-510','Rua'),
(36379,'Varginha','Marcelino Resende','Parque Catanduvas','37006-260','Rua'),
(36380,'Sabará','Marcelino Ribeiro de Lima','Vila Bom Retiro','34710-240','Rua'),
(36381,'Contagem','Marcelino Rocha','Vila Renascer','32052-046','Beco'),
(36382,'Patos de Minas','Marcelino Souza','Alto Limoeiro','38703-864','Rua'),
(36383,'Juiz de Fora','Marcelino Vaz de Magalhães','Bandeirantes','36047-200','Rua'),
(36384,'Timóteo','Marcelo Alves Cordeiro','Funcionários','35180-422','Praça'),
(36385,'Ribeirão das Neves','Marcelo Barbosa','Felixlândia (Justinópolis)','33943-550','Rua'),
(36386,'Belo Horizonte','Marcelo Bernucci Sydney','Conjunto Átila de Paiva','30640-410','Rua'),
(36387,'Poços de Caldas','Marcelo Bonadeiro','Parque Vivaldi Leite Ribeiro','37701-210','Rua'),
(36388,'Belo Horizonte','Marcelo Coimbra Tavares','Califórnia','30855-220','Rua'),
(36389,'Belo Horizonte','Marcelo Costa Tavares','Indústrias','30610-240','Rua'),
(36390,'Uberaba','Marcelo Detoni','Cidade Ozanan','38045-751','Rua'),
(36391,'Belo Horizonte','Marcelo Diniz Xavier','Califórnia','30855-075','Avenida'),
(36392,'Belo Horizonte','Marcelo Franco','Ribeiro de Abreu','31872-035','Rua'),
(36393,'Teófilo Otoni','Marcelo Guedes','Cidade Alta','39800-109','Rua'),
(36394,'Ribeirão das Neves','Marcelo Lopes','Elizabeth (Justinópolis)','33943-785','Rua'),
(36395,'Sete Lagoas','Marcelo Luiz Volpi','Jardim Primavera l','35703-095','Rua'),
(36396,'Uberaba','Marcelo Pasquali Carlo Pirfo','Conjunto Manoel Mendes','38082-162','Rua'),
(36397,'Belo Horizonte','Marcelo Reginaldo Gomes','São Bernardo','31750-550','Rua'),
(36398,'Betim','Marcelo Ribeiro Alves','Conjunto Olímpia Bueno Franco','32652-620','Rua'),
(36399,'Belo Horizonte','Marcelo Roberto Linhares','Estoril','30450-440','Rua'),
(36400,'Belo Horizonte','Marcelo Robson dos Santos','Brasil Industrial','30626-160','Rua'),
(36401,'Uberlândia','Marcely Manoel Barcelos','Jardim Ipanema I','38406-208','Rua'),
(36402,'Belo Horizonte','Márcia de Windsor','Independência','30672-390','Rua'),
(36403,'Itaúna','Márcia Maria Guimarães','Piedade','35680-259','Rua'),
(36404,'Caratinga','Márcia Moreira','Esplanada','35300-335','Rua'),
(36405,'Belo Horizonte','Márcial Ribeiro de Melo','Jardim Guanabara','31765-460','Rua'),
(36406,'Belo Horizonte','Márciana Carneiro','Ana Lúcia (Venda Nova)','31610-130','Rua'),
(36407,'Montes Claros','Marciano Camboeiro','Jardim Panorama','39401-132','Rua'),
(36408,'Uberlândia','Marciano de Ávila','Bom Jesus','38400-752','Rua'),
(36409,'Ribeirão das Neves','Marciano José de Souza','Céu Anil (Justinópolis)','33935-590','Avenida'),
(36410,'Belo Horizonte','Márciano Moreira','São Marcos','31930-110','Rua'),
(36411,'Patos de Minas','Marciano Pereira da Silva','São Francisco','38702-022','Rua'),
(36412,'Juiz de Fora','Márciano Pinto','Santa Efigênia','36032-010','Rua'),
(36413,'Araguari','Marciano Santos','Centro','38440-128','Rua'),
(36414,'Uberlândia','Marciano Santos','Jardim Finotti','38408-112','Rua'),
(36415,'Montes Claros','Marciano Simões','Alto São João','39400-319','Avenida'),
(36416,'Varginha','Marciliano Braga','Vila Santa Cruz','37014-120','Rua'),
(36417,'Cataguases','Marcilieta','Dico Leite','36772-460','Rua'),
(36418,'Belo Horizonte','Marcilio Dias','Gameleira','30480-380','Rua'),
(36419,'Divinópolis','Marcilio Dias','Catalão','35501-216','Rua'),
(36420,'Juiz de Fora','Marcilio Dias','Jardim Glória','36015-050','Rua'),
(36421,'Sete Lagoas','Marcilio Dias','São Dimas','35700-217','Rua'),
(36422,'Araguari','Marcílio Dias','Jardim Regina','38440-154','Rua'),
(36423,'Varginha','Marcílio Dias','Vila Pinto','37010-670','Praça'),
(36424,'Uberlândia','Marcílio G. Pena','Chácaras Tubalina','38413-305','Rua'),
(36425,'Poços de Caldas','Marcílio Malvezi Filho','Vila Cruz','37701-499','Travessa'),
(36426,'Poços de Caldas','Marcílio Marcelo Volpin','Vila Brasil de Nossa Senhora Aparecida','37704-419','Rua'),
(36427,'Itaúna','Marcílio Parreiras','Lourdes','35680-170','Rua'),
(36428,'Barbacena','Marcílio Ribeiro Matos','Santo Antônio','36204-420','Rua'),
(36429,'Montes Claros','Márcio A. Furtado','Santa Rita II','39402-221','Rua'),
(36430,'Coronel Fabriciano','Márcio Albeny','Santa Helena','35170-022','Rua'),
(36431,'Belo Horizonte','Márcio Antônio Silva','Mantiqueira','31655-110','Rua'),
(36432,'Varginha','Marcio da Costa Lente','Conjunto Habitacional Centenário','37056-320','Rua'),
(36433,'Ribeirão das Neves','Márcio Félix Freitas','Santa Martinha','33860-330','Rua'),
(36434,'Sete Lagoas','Márcio Fernandes Ribeiro','Jardim Primavera ll','35703-116','Rua'),
(36435,'Divinópolis','Márcio Francisco Gonçalves','João Antônio Gonçalves','35501-474','Rua'),
(36436,'Belo Horizonte','Márcio José de Araújo','Tirol','30662-155','Rua'),
(36437,'Belo Horizonte','Márcio Lima Paixão','Visconde do Rio Branco','31535-090','Rua'),
(36438,'Uberaba','Márcio Luiz Camargos','Residencial Estados Unidos','38080-600','Rua'),
(36439,'Sete Lagoas','Márcio Nascimento Moura','Indústrias','35702-055','Rua'),
(36440,'Divinópolis','Márcio Notini','Juza Fonseca','35501-110','Avenida'),
(36441,'João Monlevade','Márcio Pessoa','Novo Horizonte','35930-081','Rua'),
(36442,'Juiz de Fora','Márcio Teixeira','Teixeiras','36033-430','Rua'),
(36443,'Belo Horizonte','Márcionila Montijo','Horto','31030-285','Rua'),
(36444,'Belo Horizonte','Marcionila Soares Vieira','Conjunto Habitacional Vale do Jatobá','30664-020','Avenida'),
(36445,'Montes Claros','Marcionílio do Santos','Bela Vista','39401-732','Rua'),
(36446,'Belo Horizonte','Márcios Moura de Castro','Lindéia','30690-040','Rua'),
(36447,'Uberaba','Marco','Vila Arquelau','38071-400','Rua'),
(36448,'Belo Horizonte','Marco Antônio','Morro das Pedras','30440-050','Rua'),
(36449,'Poços de Caldas','Marco Antônio','Vila Nossa Senhora de Fátima','37701-065','Alameda'),
(36450,'Belo Horizonte','Marco Antônio Araújo','Palmares','31155-620','Rua'),
(36451,'Barbacena','Marco Antônio Brochado Câmara','Pontilhão','36202-352','Praça'),
(36452,'Belo Horizonte','Marco Antônio Cavanis','Braúnas','31370-340','Rua'),
(36453,'Divinópolis','Marco Antônio da Silva','Dulphe Pinto de Aguiar','35502-436','Rua'),
(36454,'Sete Lagoas','Marco Antônio Tavares','Vale Verde','35702-562','Rua'),
(36455,'Barbacena','Marco Antônio Viera','Água Santa','36204-758','Rua'),
(36456,'Belo Horizonte','Marco Aurélio','Nazaré','31990-240','Avenida'),
(36457,'Belo Horizonte','Marco Aurélio','Céu Azul','31578-400','Rua'),
(36458,'Contagem','Marco Aurélio','Vila São Paulo','32210-560','Travessa'),
(36459,'Belo Horizonte','Marco Aurélio de Miranda','Buritis','30575-210','Rua'),
(36460,'Barbacena','Marco Aurélio Stefani','João Paulo II','36202-760','Rua'),
(36461,'Contagem','Marco do Espírito Santo','Jardim Laguna','32140-005','Praça'),
(36462,'Santa Luzia','Marco Paulo D''Andréa','Conjunto Palmital (São Benedito)','33140-540','Rua'),
(36463,'Belo Horizonte','Marco Polo','Primeiro de Maio','31810-400','Rua'),
(36464,'Araxá','Marcolino Coelho Borges','Santa Mônica','38180-226','Rua'),
(36465,'Uberlândia','Marcolino Ribeiro','Jardim Indaiá','38411-382','Rua'),
(36466,'Barbacena','Marcolino Rodrigues Campos','João Paulo II','36202-732','Rua'),
(36467,'Cataguases','Marcolino Silva','Taquara Preta','36771-528','Rua'),
(36468,'Belo Horizonte','Marcondes','Caiçara','30770-210','Rua'),
(36469,'São João Del Rei','Marcondes Neves','Centro','36300-100','Rua'),
(36470,'Ituiutaba','Marcondes Pedro de Novaes','Universitário','38302-164','Rua'),
(36471,'Contagem','Marcone','Água Branca','32371-470','Rua'),
(36472,'Uberlândia','Marcone','Pampulha','38408-674','Rua'),
(36473,'Belo Horizonte','Marcone Silva Soares','Conjunto Bonsucesso','30590-070','Rua'),
(36474,'Araguari','Marconi','Bosque','38446-006','Rua'),
(36475,'Santa Luzia','Marcos Adolfo Silva','Morada do Rio','33030-750','Rua'),
(36476,'Uberlândia','Marcos Alves Barbosa','Santa Mônica','38408-696','Rua'),
(36477,'Teófilo Otoni','Marcos Ananias Soares','Jardim Iracema','39801-126','Rua'),
(36478,'Uberlândia','Marcos Borges de Miranda','Santa Mônica','38408-158','Avenida'),
(36479,'Belo Horizonte','Marcos Coelho Neto','Estrela Dalva','30570-610','Rua'),
(36480,'Belo Horizonte','Marcos de Azevedo','Nova Esperança','31230-480','Rua'),
(36481,'Uberlândia','Marcos de Freitas Costa','Daniel Fonseca','38400-328','Avenida'),
(36482,'Belo Horizonte','Marcos de Oliveira','Itamarati','31340-100','Rua'),
(36483,'Belo Horizonte','Marcos Diniz Siqueira','Dona Clara','31255-740','Rua'),
(36484,'Belo Horizonte','Marcos Donato de Lima','Ribeiro de Abreu','31872-410','Rua'),
(36485,'Poços de Caldas','Marcos Ebenezer Pezzi','Jardim Ipê','37704-189','Rua'),
(36486,'Ponte Nova','Marcos Giardini','Copacabana','35430-053','Rua'),
(36487,'Itaúna','Marcos Heleno Drumond','Cidade Nova','35681-056','Rua'),
(36488,'Teófilo Otoni','Marcos José Miglio Gazzinelli','Jardim Iracema','39801-120','Rua'),
(36489,'Belo Horizonte','Marcos Júliano','Nazaré','31990-080','Rua'),
(36490,'Uberaba','Marcos Lombardi','Santos Dumont','38050-170','Rua'),
(36491,'Belo Horizonte','Marcos Lopes de Almeida','Santa Branca','31565-020','Rua'),
(36492,'Governador Valadares','Marcos Moreira','Santa Rita','35040-340','Praça'),
(36493,'Poços de Caldas','Marcos Odonel Sanches Vasques','Jardim Esperança','37713-194','Rua'),
(36494,'Belo Horizonte','Marcos Paulo de Vasconcelos','Santa Maria Goretti','31930-470','Rua'),
(36495,'Montes Claros','Marcos Ribeiro','Santos Reis','39401-167','Rua'),
(36496,'Ponte Nova','Marcos Rodrigues Pereira','São Judas Tadeu','35430-170','Rua'),
(36497,'Barbacena','Marcos Roman','Ipanema','36205-522','Rua'),
(36498,'Belo Horizonte','Marcos Valle Mendes','Salgado Filho','30550-810','Rua'),
(36499,'Governador Valadares','Marcus Vinicius de Carvalho Gomes','Sir','35024-690','Rua'),
(36500,'Belo Horizonte','Mardocheu Diniz','Planalto','31720-620','Rua'),
(36501,'Itaúna','Mardoqueu Gonçalves','Piedade','35680-257','Rua'),
(36502,'Betim','Marechal Arthur da Costa e Silva','Angola','32630-280','Rua'),
(36503,'São João Del Rei','Marechal Bitencourt','Centro','36300-070','Rua'),
(36504,'Belo Horizonte','Marechal Bittencourt','Gutierrez','30430-200','Rua'),
(36505,'Barbacena','Marechal Bittencourt','São José','36205-002','Rua'),
(36506,'Ipatinga','Marechal Cândido Rondon','Jardim Panorama','35164-225','Avenida'),
(36507,'Ipatinga','Marechal Cândido Rondon','Veneza','35164-314','Avenida'),
(36508,'Barbacena','Marechal Cândido Rondon','Santa Cecília','36201-530','Rua'),
(36509,'Juiz de Fora','Marechal Carombert Pereira da Costa','Fábrica','36080-170','Rua'),
(36510,'Divinópolis','Marechal Castelo Branco','São José','35501-233','Rua'),
(36511,'Contagem','Marechal Castelo Branco','JK','32310-010','Avenida'),
(36512,'Poços de Caldas','Marechal Castelo Branco','Jardim São Paulo','37704-000','Avenida'),
(36513,'São João Del Rei','Marechal Ciro Espírito Santo Cardoso','São Judas Tadeu','36307-048','Rua'),
(36514,'Juiz de Fora','Marechal Cordeiro de Farias','Carlos Chagas','36081-330','Rua'),
(36515,'Contagem','Marechal Costa e Silva','JK','32310-080','Rua'),
(36516,'Betim','Marechal Deodoro','Centro','32560-080','Praça'),
(36517,'Belo Horizonte','Marechal Deodoro','Floresta','30150-110','Rua'),
(36518,'Betim','Marechal Deodoro','Capelinha','32690-810','Rua'),
(36519,'Betim','Marechal Deodoro','Jardim Petrópolis','32553-710','Rua'),
(36520,'Governador Valadares','Marechal Deodoro','Centro','35010-280','Rua'),
(36521,'Cataguases','Marechal Deodoro','Centro','36770-062','Rua'),
(36522,'Divinópolis','Marechal Deodoro','São Geraldo','35500-305','Rua'),
(36523,'Ituiutaba','Marechal Deodoro','Santo Antônio','38301-006','Avenida'),
(36524,'Juiz de Fora','Marechal Deodoro','Centro','36015-460','Rua'),
(36525,'Juiz de Fora','Marechal Deodoro','Centro','36013-000','Rua'),
(36526,'Itaúna','Marechal Deodoro','Centro','35680-066','Rua'),
(36527,'João Monlevade','Marechal Deodoro','República','35930-095','Rua'),
(36528,'Juiz de Fora','Marechal Deodoro','Centro','36013-001','Rua'),
(36529,'Montes Claros','Marechal Deodoro','Centro','39400-016','Rua'),
(36530,'Patos de Minas','Marechal Deodoro','Sobradinho','38701-128','Avenida'),
(36531,'Ponte Nova','Marechal Deodoro','Palmeiras','35430-231','Rua'),
(36532,'Poços de Caldas','Marechal Deodoro','Centro','37701-014','Rua'),
(36533,'Sete Lagoas','Marechal Deodoro','Centro','35700-047','Rua'),
(36534,'São João Del Rei','Marechal Deodoro','Centro','36300-074','Rua'),
(36535,'Araguari','Marechal Deodoro','Centro','38440-070','Rua'),
(36536,'Araxá','Marechal Deodoro','Centro','38183-024','Rua'),
(36537,'Araxá','Marechal Deodoro','Alvorada','38180-006','Rua'),
(36538,'Barbacena','Marechal Deodoro','Centro','36200-054','Largo'),
(36539,'Varginha','Marechal Deodoro','Centro','37014-230','Praça'),
(36540,'Uberlândia','Marechal Deodoro','Centro','38400-212','Rua'),
(36541,'Uberaba','Marechal Deodoro','São Benedito','38022-170','Rua'),
(36542,'Contagem','Marechal Deodoro da Fonseca','JK','32310-070','Rua'),
(36543,'Caratinga','Marechal Deodoro da Fonseca','Centro','35300-085','Rua'),
(36544,'Itajubá','Marechal Deodoro da Fonseca','Morro Chic','37500-084','Rua'),
(36545,'Ipatinga','Marechal Deodoro da Fonseca','Imbaúbas','35160-256','Rua'),
(36546,'Santa Luzia','Marechal Deodoro da Fonseca','Boa Esperança','33035-300','Rua'),
(36547,'Divinópolis','Marechal Dutra','Primavera','35500-858','Rua'),
(36548,'Itaúna','Marechal Dutra','Irmãos Auler','35680-104','Travessa'),
(36549,'Belo Horizonte','Marechal Esperidião Rosa','São Francisco','31255-000','Avenida'),
(36550,'Belo Horizonte','Marechal Falconieri','Europa','31620-380','Rua'),
(36551,'Coronel Fabriciano','Marechal Floriano','Centro','35170-049','Rua'),
(36552,'Governador Valadares','Marechal Floriano','Centro','35010-141','Rua'),
(36553,'Governador Valadares','Marechal Floriano','Lourdes','35030-330','Rua'),
(36554,'Governador Valadares','Marechal Floriano','Centro','35010-140','Rua'),
(36555,'Itajubá','Marechal Floriano','Morro Chic','37500-088','Rua'),
(36556,'Patos de Minas','Marechal Floriano','Centro','38700-182','Rua'),
(36557,'Varginha','Marechal Floriano','Centro','37002-040','Praça'),
(36558,'Belo Horizonte','Marechal Floriano Peixoto','Santa Efigênia','30150-360','Praça'),
(36559,'Contagem','Marechal Floriano Peixoto','JK','32310-060','Rua'),
(36560,'Itaúna','Marechal Floriano Peixoto','Irmãos Auler','35680-100','Rua'),
(36561,'Ipatinga','Marechal Floriano Peixoto','Imbaúbas','35160-260','Rua'),
(36562,'Ribeirão das Neves','Marechal Floriano Peixoto','Rosana','33860-140','Rua'),
(36563,'Barbacena','Marechal Floriano Peixoto','Pontilhão','36202-344','Rua'),
(36564,'Belo Horizonte','Marechal Foch','Nova Granada','30430-720','Rua'),
(36565,'Belo Horizonte','Marechal Gualberto','Ribeiro de Abreu','31870-540','Rua'),
(36566,'Belo Horizonte','Marechal Henrique Teixeira Lott','Cachoeirinha','31150-140','Rua'),
(36567,'Belo Horizonte','Marechal Henrique Teixeira Lott','Tupi','31842-200','Rua'),
(36568,'Belo Horizonte','Marechal Hermes','Gutierrez','30430-030','Rua'),
(36569,'Divinópolis','Marechal Hermes','São Geraldo','35500-304','Rua'),
(36570,'Passos','Marechal Hermes','Jardim Colégio de Passos','37900-262','Travessa'),
(36571,'Ribeirão das Neves','Marechal Hermes','Botafogo (Justinópolis)','33902-260','Rua'),
(36572,'Contagem','Marechal Hermes da Fonseca','JK','32310-090','Rua'),
(36573,'João Monlevade','Marechal Hermes da Fonseca','República','35930-096','Rua'),
(36574,'Santa Luzia','Marechal Hermes da Fonseca','Boa Esperança','33035-200','Rua'),
(36575,'Barbacena','Marechal Hermes da Fonseca','São José','36205-068','Rua'),
(36576,'Betim','Marechal Humberto de Alencar Castelo Branco','Angola','32630-290','Rua'),
(36577,'Belo Horizonte','Marechal Jofre','Nova Granada','30460-590','Rua'),
(36578,'Itabira','Marechal Jofre','Água Fresca','35900-455','Rua'),
(36579,'Araguari','Marechal José Pessoa','Brasília','38441-154','Rua'),
(36580,'Itajubá','Marechal Juarez Távora','Medicina','37502-106','Rua'),
(36581,'São João Del Rei','Marechal Mascarenhas de Moraes','Vila Nossa Senhora de Fátima','36305-004','Rua'),
(36582,'Sete Lagoas','Marechal Mascarenhas de Morais','Nova Cidade','35702-263','Rua'),
(36583,'Uberlândia','Marechal Mascarenhas Morais','Jardim Ozanan','38408-500','Rua'),
(36584,'Betim','Marechal Rondon','Brasiléia','32560-330','Avenida'),
(36585,'Belo Horizonte','Marechal Rondon','Primeiro de Maio','31810-190','Rua'),
(36586,'Belo Horizonte','Marechal Rondon','Planalto','31720-050','Rua'),
(36587,'Governador Valadares','Marechal Rondon','Altinópolis','35053-400','Rua'),
(36588,'Juiz de Fora','Marechal Rondon','Barbosa Lage','36085-310','Rua'),
(36589,'Patos de Minas','Marechal Rondon','Santo Antônio','38700-540','Rua'),
(36590,'Montes Claros','Marechal Rondon','Melo','39401-072','Rua'),
(36591,'Sabará','Marechal Rondon','Nossa Senhora da Conceição','34505-780','Rua'),
(36592,'Santa Luzia','Marechal Rondon','Centro','33010-170','Rua'),
(36593,'Araguari','Marechal Rondon','Palmeiras do Império','38444-312','Avenida'),
(36594,'Divinópolis','Marechal São Bento Menni','São Geraldo','35500-306','Rua'),
(36595,'Juiz de Fora','Marechal Setembrino de Carvalho','Ladeira','36052-550','Rua'),
(36596,'Juiz de Fora','Marechal Setembrino de Carvalho','Ladeira','36035-010','Rua'),
(36597,'Divinópolis','Marechal Tamandaré','São Geraldo','35500-303','Rua'),
(36598,'Juiz de Fora','Marechal Zenóbio da Costa','Barbosa Lage','36085-220','Rua'),
(36599,'Pará de Minas','Marés','Eldorado','35661-416','Rua'),
(36600,'Divinópolis','Mar-e-Terra','Jardim Candelária','35502-108','Rua'),
(36601,'Belo Horizonte','Marfim','Pindorama','30880-410','Rua'),
(36602,'Coronel Fabriciano','Marfim','Santa Terezinha','35171-127','Rua'),
(36603,'Divinópolis','Marfim','Niterói','35500-219','Rua'),
(36604,'Timóteo','Marfim','Limoeiro','35181-486','Rua'),
(36605,'Uberlândia','Marfim','Jaraguá','38413-072','Rua'),
(36606,'Belo Horizonte','Marfisa de Souza Raposo','Dom Silvério','31985-320','Rua'),
(36607,'Betim','Margarida','Jardim Alterosa','32653-420','Rua'),
(36608,'Belo Horizonte','Margarida','Morro do Papagaio','30335-590','Beco'),
(36609,'Divinópolis','Margarida','João Paulo II','35501-603','Rua'),
(36610,'Coronel Fabriciano','Margarida','São Domingos','35171-010','Rua'),
(36611,'Itaúna','Margarida','Chácara do Quitão','35680-419','Rua'),
(36612,'Governador Valadares','Margarida','Turmalina','35052-817','Rua'),
(36613,'Ipatinga','Margarida','Bom Jardim','35162-280','Rua'),
(36614,'Sabará','Margarida','Adelmolândia','34525-570','Rua'),
(36615,'Timóteo','Margarida','Primavera','35182-498','Rua'),
(36616,'Barbacena','Margarida A. Calmeto','Santa Luzia','36202-416','Rua'),
(36617,'Betim','Margarida Alacda','Itacolomi','32658-805','Rua'),
(36618,'Belo Horizonte','Margarida Araújo','Cristo Redentor','30610-690','Rua'),
(36619,'Belo Horizonte','Margarida Assis Fonseca','Califórnia','30855-070','Rua'),
(36620,'Belo Horizonte','Margarida Branca','Lindéia','30690-160','Rua'),
(36621,'Sete Lagoas','Margarida Cortona','Canaan','35700-307','Rua'),
(36622,'Belo Horizonte','Margarida Costa Rodrigues','São Pedro (Venda Nova)','31610-430','Rua'),
(36623,'Juiz de Fora','Margarida da Costa','Santa Luzia','36030-480','Rua'),
(36624,'Belo Horizonte','Margarida Damasceno','São Pedro (Venda Nova)','31610-420','Rua'),
(36625,'Juiz de Fora','Margarida de Lima','Borboleta','36035-640','Rua'),
(36626,'Araguari','Margarida Delas Cuevas','Novo Horizonte','38446-252','Rua'),
(36627,'Uberaba','Margarida Fernandes Silva','Conjunto Antônio Barbosa de Souza','38035-803','Rua'),
(36628,'Barbacena','Margarida Ferreira','João Paulo II','36202-740','Rua'),
(36629,'Uberaba','Margarida Helena Gomes','Vila Esperança','38035-342','Rua'),
(36630,'Belo Horizonte','Margarida Leandro Alves','Lagoa','31575-500','Rua'),
(36631,'Varginha','Margarida Lúcio','Jardim Áurea','37034-080','Rua'),
(36632,'Betim','Margarida M. Pereira','Guanabara','32532-510','Rua'),
(36633,'Juiz de Fora','Margarida Maria Alves','Vale Verde','36032-004','Rua'),
(36634,'Belo Horizonte','Margarida Maria de Carvalho','Betânia','30580-580','Rua'),
(36635,'Timóteo','Margarida Menezes','Quitandinha','35180-084','Rua'),
(36636,'Patos de Minas','Margarida Pereira Gonçalves','Nossa Senhora de Fátima','38701-639','Rua'),
(36637,'Belo Horizonte','Margarida Praxedes Torres','Pedro II','31230-390','Rua'),
(36638,'Juiz de Fora','Margarida Soares Dias','Santa Rita de Cássia','36051-310','Rua'),
(36639,'Caratinga','Margarida Teixeira','Centro','35300-023','Travessa'),
(36640,'Juiz de Fora','Margarida Zovain Ferreira','Portal da Torre','36037-465','Rua'),
(36641,'Belo Horizonte','Margaridas','Vera Cruz','30285-277','Beco'),
(36642,'Belo Horizonte','Margaridas','Vila Ermelinda','31250-003','Beco'),
(36643,'Ribeirão das Neves','Margaridas','Piedade (Justinópolis)','33913-070','Rua'),
(36644,'Santa Luzia','Margem da Ferrovia','Frimisa','33045-155','Rua'),
(36645,'Ponte Nova','Margem da Linha','São Geraldo','35430-183','Rua'),
(36646,'Teófilo Otoni','Margem da Linha','São Diogo','39803-016','Rua'),
(36647,'Juiz de Fora','Margem da RFFSA','Benfica','36090-560','Ferrovia'),
(36648,'Juiz de Fora','Margem da RFFSA','Cerâmica','36080-330','Ferrovia'),
(36649,'Juiz de Fora','Margem da RFFSA','Poço Rico','36020-160','Ferrovia'),
(36650,'Juiz de Fora','Margem da RFFSA','Retiro','36072-510','Ferrovia'),
(36651,'Araguari','Margem dos Trilhos','Santa Terezinha','38447-200','Rua'),
(36652,'Betim','Marginal','Parque das Indústrias','32651-750','Avenida'),
(36653,'Divinópolis','Marginal','Dom Pedro II','35501-004','Avenida'),
(36654,'Juiz de Fora','Marginal','Democrata','36035-205','Avenida'),
(36655,'Juiz de Fora','Marginal','Aeroporto','36038-260','Avenida'),
(36656,'Juiz de Fora','Marginal','Benfica','36090-110','Avenida'),
(36657,'Juiz de Fora','Marginal','Ponte Preta','36092-080','Avenida'),
(36658,'Ituiutaba','Marginal','Setor Norte','38300-250','Avenida'),
(36659,'Uberlândia','Marginal','Shopping Park','38411-412','Rua'),
(36660,'Uberlândia','Marginal','Morada Nova II','38412-751','Rua'),
(36661,'Itajubá','Marginal Direita','Loteamento Mário Anselmo','37500-401','Avenida'),
(36662,'Itajubá','Marginal Direita do Rio Sapucai','Boa Vista','37505-082','Avenida'),
(36663,'Itajubá','Marginal Direita do Rio Sapucai','Porto Velho','37501-004','Avenida'),
(36664,'Itajubá','Marginal Direita do Rio Sapucai','Centro','37500-001','Avenida'),
(36665,'Itajubá','Marginal Direita Ribeirão Anhumas','Avenida','37504-034','Avenida'),
(36666,'Araxá','Marginal do Lago','Barreiro','38184-499','Rua'),
(36667,'Itajubá','Marginal Esquerda do Rio Sapucai','Santos Dumont','37504-102','Rua'),
(36668,'Itajubá','Marginal Esquerda Ribeirão Anhumas','Vila Poddis','37503-000','Avenida'),
(36669,'Belo Horizonte','Maria','Vila Maravilhas','30525-220','Rua'),
(36670,'Caratinga','Maria','Esplanada','35300-319','Vila'),
(36671,'Sabará','Maria','Santana','34545-560','Rua'),
(36672,'Barbacena','Maria','Diniz II','36202-179','Rua'),
(36673,'Varginha','Maria','Vila Avelar','37044-660','Rua'),
(36674,'Araxá','Maria Abadia Borges','José Ferreira Guimarães (Mangueira II)','38182-150','Rua'),
(36675,'Araguari','Maria Abadia da Costa','Brasília','38441-128','Rua'),
(36676,'Uberaba','Maria Abadia da Silva','Vila Arquelau','38071-370','Rua'),
(36677,'Uberlândia','Maria Abadia de Jesus','Parque São Jorge III','38410-474','Praça'),
(36678,'Uberaba','Maria Abadia Lourenço','Residencial 2000','38038-353','Rua'),
(36679,'Uberlândia','Maria Abadia Mamede','Tancredo Neves','38413-267','Rua'),
(36680,'Ituiutaba','Maria Abadia Morais Cunha','Lagoa Azul I','38307-236','Rua'),
(36681,'Ituiutaba','Maria Abadia Souza Marquez','Lagoa Azul I','38307-173','Rua'),
(36682,'Belo Horizonte','Maria Abdala Ibraim','Ouro Preto','31320-270','Rua'),
(36683,'Barbacena','Maria Abreu de Souza','Nova Suíça','36205-667','Rua'),
(36684,'Belo Horizonte','Maria Adelaide','Primeiro de Maio','31810-410','Rua'),
(36685,'Ribeirão das Neves','Maria Adelaide','Veneza','33820-080','Rua'),
(36686,'Pará de Minas','Maria Adelaide Chaves','Redentor','35660-364','Rua'),
(36687,'Itajubá','Maria Adelaide Mendonça Romano','Rebourgeon','37503-368','Rua'),
(36688,'Belo Horizonte','Maria Agripina dos Santos','Indústrias','30610-210','Rua'),
(36689,'Juiz de Fora','Maria Aladia','Serra D''Água','36035-700','Rua'),
(36690,'Contagem','Maria Alazaria da Silva','Jardim Industrial','32220-570','Rua'),
(36691,'Uberaba','Maria Albertina de Castro Resende','Dom Eduardo','38057-830','Rua'),
(36692,'Cataguases','Maria Alcina','Taquara Preta','36771-552','Rua'),
(36693,'Belo Horizonte','Maria Aleixa de Abreu','Goiânia','31950-025','Rua'),
(36694,'Uberaba','Maria Alexandrina Ramos','Jardim Esplanada','38082-003','Rua'),
(36695,'Itabira','Maria Alexandrina Rosa','Centro','35900-533','Rua'),
(36696,'Caratinga','Maria Alice de Paula','Dário Grossi','35304-430','Rua'),
(36697,'Belo Horizonte','Maria Aline Lopes','Parque Leblon','31540-050','Rua'),
(36698,'Belo Horizonte','Maria Alves','Cruzeiro','30310-070','Rua'),
(36699,'São João Del Rei','Maria Alves Barbosa','Vila Jardim São José','36309-522','Avenida'),
(36700,'Sete Lagoas','Maria Alves Cotta','Mata Grande','35701-182','Rua'),
(36701,'Betim','Maria Alves de Araújo','Imbiruçu','32682-670','Rua'),
(36702,'Pará de Minas','Maria Alves do Amaral','Papa João Paulo II','35661-062','Rua'),
(36703,'Itaúna','Maria Alves Ferreira','João Paulo II','35681-212','Rua'),
(36704,'Ribeirão das Neves','Maria Alves Nunes','Santo Antônio','33805-120','Rua'),
(36705,'Uberlândia','Maria Alves Severiano','Alto Umuarama','38405-382','Rua'),
(36706,'Uberlândia','Maria Alves Severino','Shopping Park','38411-512','Rua'),
(36707,'Juiz de Fora','Maria Alves Stopa','Progresso','36050-390','Travessa'),
(36708,'Belo Horizonte','Maria Amália Fonte Boa','Nova Gameleira','30510-310','Rua'),
(36709,'Belo Horizonte','Maria Ambrósia de Sá','Jacqueline','31785-220','Rua'),
(36710,'Juiz de Fora','Maria Amélia','Santa Cecília','36026-230','Rua'),
(36711,'Ribeirão das Neves','Maria Amélia','Centro (Justinópolis)','33900-760','Rua'),
(36712,'Uberlândia','Maria Amélia Carvalho','Nossa Senhora das Graças','38402-272','Rua'),
(36713,'Varginha','Maria Amélia de Jesus','Imaculada Conceição','37070-260','Rua'),
(36714,'Belo Horizonte','Maria Amélia de Mello','Santa Helena (Barreiro)','30642-160','Rua'),
(36715,'Uberlândia','Maria Amélia de Mendonça','Shopping Park','38411-446','Rua'),
(36716,'Varginha','Maria Amélia de Paiva','Santa Luiza','37062-700','Rua'),
(36717,'São João Del Rei','Maria Amélia de Resende','São Judas Tadeu','36307-040','Rua'),
(36718,'Belo Horizonte','Maria Amélia Maia','São Bernardo','31740-000','Rua'),
(36719,'Belo Horizonte','Maria Amélia Nazaré','Conjunto Habitacional Vale do Jatobá','30664-520','Rua'),
(36720,'Itaúna','Maria Amélia Rodrigues','Várzea da Olaria','35680-112','Vila'),
(36721,'Betim','Maria Amélia Tupinambá','Jardim Cidade','32651-040','Rua'),
(36722,'Itaúna','Maria Ana Ricardo','João Paulo II','35681-217','Rua'),
(36723,'Belo Horizonte','Maria Anália de Melo','Santa Efigênia','30270-500','Rua'),
(36724,'Sete Lagoas','Maria Anália Franca de Oliveira','Cidade de Deus','35703-305','Rua'),
(36725,'Ituiutaba','Maria Anália G. Franco','Jerônimo Mendonça','38305-066','Rua'),
(36726,'Varginha','Maria Ângela Marcellini','Conjunto Habitacional Centenário','37056-550','Rua'),
(36727,'Itaúna','Maria Ângela Medeiros','Centro','35680-457','Rua'),
(36728,'Itajubá','Maria Ângela Riccota Curcio','São Vicente','37502-072','Rua'),
(36729,'Poços de Caldas','Maria Angélica Assumpção Cagnani','Jardim Monte Almo','37704-022','Rua'),
(36730,'Santa Luzia','Maria Angélica Coelho','Conjunto Cristina (São Benedito)','33145-040','Rua'),
(36731,'Ribeirão das Neves','Maria Angélica de Jesus','Pedra Branca (Justinópolis)','33925-470','Rua'),
(36732,'Santa Luzia','Maria Angélica Ximenes','Asteca (São Benedito)','33120-280','Rua'),
(36733,'Ribeirão das Neves','Maria Angelina Gomes','Veneza','33820-130','Rua'),
(36734,'Belo Horizonte','Maria Angelina Miranda','Santa Maria Goretti','31930-600','Rua'),
(36735,'Itaúna','Maria Antônia Belo','Cidade Leonane','35680-134','Rua'),
(36736,'Uberaba','Maria Antônia da Silva','Boa Vista','38072-650','Rua'),
(36737,'Barbacena','Maria Antônia de Castro','Funcionários','36202-064','Rua'),
(36738,'Sete Lagoas','Maria Antônia de Oliveira','Belo Vale','35702-334','Rua'),
(36739,'Belo Horizonte','Maria Antônia Fragola','Camargos','30520-280','Rua'),
(36740,'Varginha','Maria Antonieta','Bom Pastor','37014-270','Rua'),
(36741,'Uberlândia','Maria Antonieta Dantas','Jardim Patrícia','38414-112','Rua'),
(36742,'Belo Horizonte','Maria Antonieta Ferreira','Independência','30672-090','Rua'),
(36743,'Ponte Nova','Maria Antonieta Fudoli','Vale Verde','35430-290','Rua'),
(36744,'Araxá','Maria Antonieta Machado','Armando Santos','38182-364','Rua'),
(36745,'Ipatinga','Maria Antonieta Silveira','Vila Celeste','35162-511','Rua'),
(36746,'Belo Horizonte','Maria Antonina Alves','São João Batista (Venda Nova)','31520-080','Rua'),
(36747,'Belo Horizonte','Maria Aparecida','São Marcos','31920-470','Rua'),
(36748,'Contagem','Maria Aparecida','Bom Jesus','32185-360','Rua'),
(36749,'Juiz de Fora','Maria Aparecida','Grama','36048-160','Rua'),
(36750,'Divinópolis','Maria Aparecida Batista','Rancho Alegre','35502-413','Rua'),
(36751,'Patos de Minas','Maria Aparecida Caixeta Cunha','Residencial Gramado','38706-200','Rua'),
(36752,'Araxá','Maria Aparecida Carneiro','Centro','38183-099','Praça'),
(36753,'Araxá','Maria Aparecida Carneiro','Centro','38183-102','Praça'),
(36754,'Belo Horizonte','Maria Aparecida Coelho','Pedra Branca','31652-300','Rua'),
(36755,'Uberlândia','Maria Aparecida Costa','Tubalina','38412-008','Rua'),
(36756,'Uberaba','Maria Aparecida da Cunha Souza','Jardim Maracanã','38041-050','Rua'),
(36757,'Ribeirão das Neves','Maria Aparecida da Luz','Pedra Branca (Justinópolis)','33925-100','Rua'),
(36758,'Belo Horizonte','Maria Aparecida de Jesus','Vila Santa Rita (Vale do Jatobá)','30668-580','Rua'),
(36759,'São João Del Rei','Maria Aparecida dos Anjos','Senhor dos Montes','36300-235','Rua'),
(36760,'São João Del Rei','Maria Aparecida dos Santos','Senhor dos Montes','36300-330','Rua'),
(36761,'Uberlândia','Maria Aparecida Lima','Jardim Ozanan','38408-506','Rua'),
(36762,'Itaúna','Maria Aparecida Lisboa','Conjunto Habitacional Jardim Marinho','35681-238','Rua'),
(36763,'Juiz de Fora','Maria Aparecida Martins','Vale Verde','36032-003','Rua'),
(36764,'Uberaba','Maria Aparecida Oliveira Ribeiro','Conjunto Manoel Mendes','38082-158','Rua'),
(36765,'Barbacena','Maria Aparecida Resende','Jardim das Alterosas','36205-660','Rua'),
(36766,'Belo Horizonte','Maria Aparecida Santos','Santa Cruz','31155-010','Rua'),
(36767,'Cataguases','Maria Aparecida Thouguia','Sol Nascente','36774-414','Rua'),
(36768,'Juiz de Fora','Maria Aparecida Zanetti','Grama','36048-040','Rua'),
(36769,'Cataguases','Maria Areia','Thomé','36774-176','Rua'),
(36770,'Uberaba','Maria Arminda de Oliveira','Conjunto Alfredo Freire','38056-160','Rua'),
(36771,'Santa Luzia','Maria Assunção Moreira','Conjunto Cristina (São Benedito)','33110-400','Rua'),
(36772,'Divinópolis','Maria Augusta','Santo André','35501-422','Rua'),
(36773,'Juiz de Fora','Maria Augusta','Linhares','36060-610','Rua'),
(36774,'Teófilo Otoni','Maria Augusta','Manoel Pimenta','39802-062','Rua'),
(36775,'Contagem','Maria Augusta Bacelar','Ressaca','32113-440','Rua'),
(36776,'Contagem','Maria Augusta Belém','Vila Belém','32015-100','Rua'),
(36777,'Barbacena','Maria Augusta de Assis','Funcionários','36202-054','Rua'),
(36778,'Passos','Maria Augusta de Faria','Jardim Itália','37901-548','Rua'),
(36779,'Barbacena','Maria Augusta de Jesus','Vista Alegre','36202-874','Rua'),
(36780,'Santa Luzia','Maria Augusta dos Reis','Santa Rita','33080-120','Rua'),
(36781,'Uberlândia','Maria Augusta Machado','Pacaembu','38401-516','Rua'),
(36782,'Uberlândia','Maria Augusta Morais','Conjunto Alvorada','38407-069','Rua'),
(36783,'Betim','Maria Augusta Penido','Vila Recreio','32650-800','Rua'),
(36784,'Sete Lagoas','Maria Augusta Santiago','Canadá','35701-410','Rua'),
(36785,'Juiz de Fora','Maria Augusta Sibem','Parque das Palmeiras','36073-040','Rua'),
(36786,'Uberlândia','Maria Áurea Araújo','Luizote de Freitas','38414-272','Rua'),
(36787,'Belo Horizonte','Maria Auta','Palmeiras','30575-570','Rua'),
(36788,'Belo Horizonte','Maria Auxiliadora','Pirajá','31910-560','Rua'),
(36789,'Belo Horizonte','Maria Auxiliadora Barcelos','Salgado Filho','30550-770','Praça'),
(36790,'Belo Horizonte','Maria Auxiliadora Gomes','São Pedro (Venda Nova)','31610-460','Rua'),
(36791,'Uberlândia','Maria Auxiliadora Saraiva','Conjunto Segismundo Pereira','38408-356','Rua'),
(36792,'Uberaba','Maria Auxiliadora Vieira','Conjunto Alfredo Freire','38056-210','Rua'),
(36793,'Belo Horizonte','Maria Azevedo Costa','Santa Maria Goretti','31930-680','Rua'),
(36794,'Ribeirão das Neves','Maria Azevedo Costa','Pedra Branca (Justinópolis)','33925-050','Avenida'),
(36795,'Sete Lagoas','Maria Balbina da Silva','Eldorado','35702-172','Rua'),
(36796,'Ribeirão das Neves','Maria Bárbara da Silva','San Genaro','33825-420','Rua'),
(36797,'Uberaba','Maria Bárbara de Souza','Olinda','38055-690','Rua'),
(36798,'Poços de Caldas','Maria Barbosa','Conjunto Habitacional Pedro Afonso Junqueira','37706-212','Avenida'),
(36799,'Sete Lagoas','Maria Barbosa Vieira','Padre Teodoro ll','35701-627','Rua'),
(36800,'São João Del Rei','Maria Barcelina da Silva','Bonfim','36307-462','Rua'),
(36801,'Belo Horizonte','Maria Baroni Jardim','Saudade','30285-440','Rua'),
(36802,'Uberaba','Maria Barra Borges','Conjunto José Vallim de Melo','38037-610','Rua'),
(36803,'Ribeirão das Neves','Maria Batista Cerqueira','Santa Marta','33880-140','Rua'),
(36804,'Uberaba','Maria Batista de Andrade','Conjunto José Barbosa','38035-720','Rua'),
(36805,'Belo Horizonte','Maria Beatriz','Cristo Redentor','30610-670','Rua'),
(36806,'Belo Horizonte','Maria Beatriz','Havaí','30555-140','Rua'),
(36807,'João Monlevade','Maria Beatriz','Carneirinhos','35930-020','Rua'),
(36808,'Itaúna','Maria Beghini','Padre Eustáquio','35680-158','Praça'),
(36809,'Divinópolis','Maria Benedim de Faria','Residencial Castelo','35501-702','Rua'),
(36810,'Varginha','Maria Benedita','Vila Pinto','37010-520','Rua'),
(36811,'Araxá','Maria Benedita de Oliveira','José Ferreira Guimarães (Mangueira II)','38182-170','Rua'),
(36812,'Uberlândia','Maria Benedita Machado','Parque Granada','38410-028','Alameda'),
(36813,'Araxá','Maria Bittar de Rezende','Vila São Pedro','38183-078','Praça'),
(36814,'Contagem','Maria Bittencourt','Tijuco','32180-210','Rua'),
(36815,'Belo Horizonte','Maria Bleme','Teixeira Dias','30640-760','Rua'),
(36816,'Caratinga','Maria Bonfim Teixeira','Esperança','35303-228','Rua'),
(36817,'Belo Horizonte','Maria Borboleta','Letícia','31640-120','Rua'),
(36818,'Uberaba','Maria Borges de Carvalho','Parque das Gameleiras','38037-020','Rua'),
(36819,'Ribeirão das Neves','Maria Boroa','Tony (Justinópolis)','33930-640','Rua'),
(36820,'Varginha','Maria Braga Silva','Parque Rinaldo','37036-040','Praça'),
(36821,'Pará de Minas','Maria Braz','Padre Libério','35660-296','Rua'),
(36822,'Araguari','Maria Bretas Nasciutti','Centro','38440-240','Rua'),
(36823,'Divinópolis','Maria Bueno','Icaraí','35502-280','Rua'),
(36824,'Montes Claros','Maria C. de Amorim','Vila Mauricéia','39401-103','Rua'),
(36825,'Montes Claros','Maria Caldeira de Souza','João Gordo','39400-037','Rua'),
(36826,'Montes Claros','Maria Caldeira Veloso','Amazonas','39401-754','Rua'),
(36827,'Belo Horizonte','Maria Camargos Diniz','Salgado Filho','30550-813','Rua'),
(36828,'Sete Lagoas','Maria Campelo','Santa Luzia','35700-344','Rua'),
(36829,'Contagem','Maria Campos','Granja Vista Alegre','32046-040','Rua'),
(36830,'Itabira','Maria Campos','Santa Tereza (Cvrd)','35900-436','Rua'),
(36831,'São João Del Rei','Maria Campos da Fonseca','Loteamento do Carmindo','36303-030','Rua'),
(36832,'Barbacena','Maria Candian Amistade','Colônia Rodrigo Silva','36201-149','Rua'),
(36833,'Betim','Maria Cândida','Alvorada','32682-480','Rua'),
(36834,'Belo Horizonte','Maria Cândida','Vila São Tomás','31740-080','Rua'),
(36835,'Contagem','Maria Cândida','Amazonas','32240-200','Rua'),
(36836,'Juiz de Fora','Maria Cândida','Santa Terezinha','36045-481','Vila'),
(36837,'Belo Horizonte','Maria Cândida Cerqueira','Santa Amélia','31555-370','Rua'),
(36838,'Belo Horizonte','Maria Cândida de Almeida','Diamante','30660-308','Rua'),
(36839,'Betim','Maria Cândida de Jesus','Santa Inês','32610-490','Rua'),
(36840,'Belo Horizonte','Maria Cândida de Jesus','Jardim Paquetá','31330-460','Rua'),
(36841,'Juiz de Fora','Maria Cândida de Jesus','Santa Cruz','36088-300','Rua'),
(36842,'João Monlevade','Maria Cândida de Jesus','Loanda','35931-009','Alameda'),
(36843,'Ribeirão das Neves','Maria Cândida de Lara','São José (Justinópolis )','33935-190','Rua'),
(36844,'Juiz de Fora','Maria Cândida de Rezende','Filgueiras','36048-666','Rua'),
(36845,'Belo Horizonte','Maria Cândida Diniz','Ouro Preto','31310-120','Rua'),
(36846,'Araxá','Maria Cândida Nogueira','Salomão Drumond','38181-110','Rua'),
(36847,'Araguari','Maria Cândida Peixoto','Miranda','38444-006','Rua'),
(36848,'Juiz de Fora','Maria Carlota Bastos','Novo Triunfo','36092-490','Rua'),
(36849,'Uberaba','Maria Carmelita Castro Cunha','Vila Olímpica','38065-320','Avenida'),
(36850,'Belo Horizonte','Maria Carmem Valadares','Santa Efigênia','30260-580','Rua'),
(36851,'Uberaba','Maria Carolina da Cunha','Conjunto Costa Telles II','38036-320','Rua'),
(36852,'Divinópolis','Maria Carregal Barbosa','Exposição','35501-277','Rua'),
(36853,'Sete Lagoas','Maria Cassemiro Borba','Alvorada','35702-218','Rua'),
(36854,'Caratinga','Maria Catarina Cimini','Centro','35300-030','Avenida'),
(36855,'Belo Horizonte','Maria Cecília','Itatiaia','31360-230','Rua'),
(36856,'Contagem','Maria Cecília','Alvorada','32042-480','Rua'),
(36857,'Governador Valadares','Maria Cecília Moreira','São Paulo','35030-350','Rua'),
(36858,'Itajubá','Maria Celestina Pereira dos Santos','Rebourgeon','37503-362','Rua'),
(36859,'Juiz de Fora','Maria Célia','Granbery','36010-541','Vila'),
(36860,'Belo Horizonte','Maria Cesárea Moreira','Céu Azul','31580-270','Rua'),
(36861,'Divinópolis','Maria Chula','Nossa Senhora das Graças','35501-106','Rua'),
(36862,'Teófilo Otoni','Maria Cigana','Palmeiras','39804-075','Rua'),
(36863,'Caratinga','Maria Cimini','Esplanada','35300-325','Rua'),
(36864,'Betim','Maria Clara','Amoras','32651-160','Rua'),
(36865,'Itabira','Maria Clara','Novo Amazonas','35900-740','Praça'),
(36866,'Patos de Minas','Maria Clara da Fonseca','Planalto','38706-318','Avenida'),
(36867,'Uberlândia','Maria Clemente Oliveira','Maravilha','38401-468','Rua'),
(36868,'João Monlevade','Maria Clementina Braga','Belmonte','35930-311','Rua'),
(36869,'Belo Horizonte','Maria Colares Pacheco','Diamante','30660-035','Rua'),
(36870,'Uberlândia','Maria Conceição Barbosa','Brasil','38400-730','Travessa'),
(36871,'Belo Horizonte','Maria Conceição Bonfim','Goiânia','31950-540','Rua'),
(36872,'João Monlevade','Maria Conceição Carvalho','Sion','35931-212','Rua'),
(36873,'Belo Horizonte','Maria Conceição de Freitas','Madri','31780-730','Rua'),
(36874,'Passos','Maria Conceição de Lima','Monsenhor João Pedro','37900-518','Rua'),
(36875,'Divinópolis','Maria Conceição Diniz','Danilo Passos','35500-326','Rua'),
(36876,'Sabará','Maria Conceição dos Santos','Santana','34545-760','Rua'),
(36877,'Montes Claros','Maria Conceição Oliveira','Vila Oliveira','39401-109','Avenida'),
(36878,'São João Del Rei','Maria Conceição Resende','Jardim Montese','36302-656','Rua'),
(36879,'Juiz de Fora','Maria Conceição Riani','Filgueiras','36048-678','Rua'),
(36880,'Uberaba','Maria Conceição Silva','Mangueiras','38082-243','Rua'),
(36881,'Caratinga','Maria Conceição Teixeira','Santa Cruz','35300-206','Rua'),
(36882,'Santa Luzia','Maria Conceição Villa','Conjunto Cristina (São Benedito)','33145-620','Rua'),
(36883,'Betim','Maria Consuelo','Brasiléia','32510-450','Rua'),
(36884,'Divinópolis','Maria Corgozinho Raposo','Cidade Jardim','35501-108','Rua'),
(36885,'Patos de Minas','Maria Correa Lopes','Nova Floresta','38703-526','Rua'),
(36886,'Uberlândia','Maria Costa Carvalho','Maria Rezende','38401-850','Rua'),
(36887,'Coronel Fabriciano','Maria Couto','Caladinho','35171-199','Rua'),
(36888,'Betim','Maria Couto Marcelino','Filadélfia','32656-300','Praça'),
(36889,'Contagem','Maria Cristina','Industrial','32230-200','Rua'),
(36890,'Juiz de Fora','Maria Cristina Muniz','Teixeiras','36033-100','Rua'),
(36891,'Uberaba','Maria Cunha de Oliveira','Jardim Induberaba','38040-160','Rua'),
(36892,'Belo Horizonte','Maria Cunha Magalhães','Goiânia','31960-130','Rua'),
(36893,'Ribeirão das Neves','Maria Custódia','Alicante','33841-015','Rua'),
(36894,'Juiz de Fora','Maria D Assunção Horta','Nova Era','36087-110','Rua'),
(36895,'Belo Horizonte','Maria da Conceição','Vila Ecológica','30670-505','Rua'),
(36896,'Divinópolis','Maria da Conceição','Serra Verde','35502-135','Rua'),
(36897,'Ribeirão das Neves','Maria da Conceição Acorsi','San Genaro','33825-310','Rua'),
(36898,'Sete Lagoas','Maria da Conceição Barcelos Almeida','Bouganvile ll','35703-402','Rua'),
(36899,'Patos de Minas','Maria da Conceição Borges','Guanabara','38701-096','Rua'),
(36900,'Patos de Minas','Maria da Conceição Borges Filha','Planalto','38706-321','Rua'),
(36901,'João Monlevade','Maria da Conceição Carvalho','Paineiras','35931-180','Rua'),
(36902,'Uberlândia','Maria da Conceição de Andrade','Jardim Colina','38411-336','Rua'),
(36903,'Belo Horizonte','Maria da Conceição de Jesus','Jacqueline','31785-230','Rua'),
(36904,'Sete Lagoas','Maria da Conceição de Oliveira','Cidade de Deus','35703-246','Avenida'),
(36905,'Contagem','Maria da Conceição de São José','Centro','32041-300','Rua'),
(36906,'Belo Horizonte','Maria da Conceição de Souza','Serrano','30882-720','Rua'),
(36907,'Ribeirão das Neves','Maria da Conceição de Souza','Sônia (Justinópolis)','33935-240','Rua'),
(36908,'Ribeirão das Neves','Maria da Conceição Diniz','Centro (Justinópolis)','33900-780','Rua'),
(36909,'Ribeirão das Neves','Maria da Conceição Ferreira','São Pedro','33805-558','Rua'),
(36910,'São João Del Rei','Maria da Conceição Galli','Solar da Serra (Colônia do Marçal)','36302-612','Rua'),
(36911,'Ituiutaba','Maria da Conceição Goulart','Jardim do Rosário','38304-036','Rua'),
(36912,'Contagem','Maria da Conceição Hilário','Jardim Vera Cruz','32265-300','Rua'),
(36913,'Belo Horizonte','Maria da Conceição Maciel','São Bento','30350-810','Praça'),
(36914,'Juiz de Fora','Maria da Conceição Marinho','Santa Cruz','36088-260','Rua'),
(36915,'Belo Horizonte','Maria da Conceição Oliveira','Mantiqueira','31655-350','Rua'),
(36916,'Belo Horizonte','Maria da Conceição Patrus','Santa Amélia','31555-550','Rua'),
(36917,'Contagem','Maria da Conceição Pires','Bernardo Monteiro','32010-690','Travessa'),
(36918,'Sete Lagoas','Maria da Conceição Reis Oliveira','Cidade de Deus','35703-271','Rua'),
(36919,'Juiz de Fora','Maria da Conceição Santos','Cruzeiro do Sul','36030-160','Travessa'),
(36920,'Araxá','Maria da Conceição Soares','Salomão Drumond','38181-102','Rua'),
(36921,'Timóteo','Maria da Cunha Ramos','Olaria','35180-222','Rua'),
(36922,'Belo Horizonte','Maria da Fé','Salgado Filho','30550-250','Rua'),
(36923,'Itajubá','Maria da Fé','Boa Vista','37505-088','Rua'),
(36924,'Passos','Maria da Fé','COHAB I','37903-058','Rua'),
(36925,'João Monlevade','Maria da Fonseca','Mangabeiras','35930-193','Rua'),
(36926,'Contagem','Maria da Glória','Amazonas','32223-470','Avenida'),
(36927,'Contagem','Maria da Glória','Amazonas','32240-050','Avenida'),
(36928,'Varginha','Maria da Glória Araujo','Imaculada Conceição','37070-220','Rua'),
(36929,'Ipatinga','Maria da Glória Barbosa','Esperança','35162-335','Rua'),
(36930,'Ipatinga','Maria da Glória Barbosa','Bom Jardim','35162-281','Rua'),
(36931,'Belo Horizonte','Maria da Glória Coimbra','Jacqueline','31785-240','Rua'),
(36932,'Belo Horizonte','Maria da Glória Conceição','São Pedro (Venda Nova)','31610-480','Rua'),
(36933,'Barbacena','Maria da Glória de Almeida','Guarani','36204-492','Rua'),
(36934,'Juiz de Fora','Maria da Glória Kirchmaier','Serra D''Água','36035-730','Rua'),
(36935,'Uberaba','Maria da Glória Leão Borges','São Benedito','38020-330','Rua'),
(36936,'Uberaba','Maria da Glória Matos Pinheiro','Jardim Uberaba','38057-719','Rua'),
(36937,'Patos de Minas','Maria da Mata Cambraia','Boa Vista','38705-136','Rua'),
(36938,'Divinópolis','Maria da Paz','Danilo Passos','35500-335','Rua'),
(36939,'Itaúna','Maria da Penha F. Silveira','Morada Nova','35680-303','Rua'),
(36940,'Barbacena','Maria da Piedade','Santa Maria','36202-786','Rua'),
(36941,'Belo Horizonte','Maria da Silveira','Nossa Senhora da Glória','30870-190','Rua'),
(36942,'Santa Luzia','Maria das Dores','Três Corações','33146-215','Beco'),
(36943,'Montes Claros','Maria das Dores Barreto','Ibituruna','39401-330','Avenida'),
(36944,'Araxá','Maria das Dores Carneiro','Francisco Duarte','38181-026','Rua'),
(36945,'Uberlândia','Maria das Dores Dias','Santa Mônica','38408-206','Rua'),
(36946,'Pará de Minas','Maria das Dores Ferreira','Vila Maria','35661-321','Rua'),
(36947,'Santa Luzia','Maria das Dores Ferreira Pereira','Conjunto Cristina (São Benedito)','33105-430','Rua'),
(36948,'Santa Luzia','Maria das Dores Ferreira Pereira','Conjunto Cristina (São Benedito)','33145-660','Rua'),
(36949,'Divinópolis','Maria das Dores Guimarães','Bom Pastor','35500-152','Rua'),
(36950,'Cataguases','Maria das Dores Mendes Vaz','Taquara Preta','36771-520','Rua'),
(36951,'Divinópolis','Maria das Dores Mesquita','João Paulo II','35501-605','Rua'),
(36952,'Barbacena','Maria das Dores Miranda Campos','Santa Efigênia','36204-112','Rua'),
(36953,'Ribeirão das Neves','Maria das Dores Pacheco','São José (Justinópolis )','33900-230','Rua'),
(36954,'Belo Horizonte','Maria das Dores Souza','Floramar','31765-570','Rua'),
(36955,'Belo Horizonte','Maria das Graças','Santa Maria Goretti','31920-630','Rua'),
(36956,'Belo Horizonte','Maria das Graças','Santa Maria Goretti','31930-280','Rua'),
(36957,'Cataguases','Maria das Graças','Iracema','36771-136','Rua'),
(36958,'Belo Horizonte','Maria das Graças Fonseca','Vila Santa Rita (Vale do Jatobá)','30668-650','Rua'),
(36959,'Araxá','Maria das Graças Rosa','Bom Jesus','38181-011','Rua'),
(36960,'Belo Horizonte','Maria das Graças Teixeira','Serrano','30882-320','Rua'),
(36961,'Belo Horizonte','Maria das Mercês e Silva','Tirol','30662-260','Rua'),
(36962,'Ribeirão das Neves','Maria das Neves','Elizabeth (Justinópolis)','33943-784','Rua'),
(36963,'Ribeirão das Neves','Maria das Neves Figueiredo Carlos','Sevilha (1 Seção)','33855-060','Rua'),
(36964,'Belo Horizonte','Maria das Virgens de Oliveira','Mantiqueira','31655-420','Rua'),
(36965,'Ituiutaba','Maria David','Alcides Junqueira','38304-096','Rua'),
(36966,'Belo Horizonte','Maria de Almeida','Pirajá','31910-780','Rua'),
(36967,'Ribeirão das Neves','Maria de Almeida','Santa Martinha','33860-280','Rua'),
(36968,'Betim','Maria de Araújo','Santa Cruz','32530-010','Rua'),
(36969,'Varginha','Maria de Brito Kalle','Jardim Corcetti I','37036-600','Rua'),
(36970,'Belo Horizonte','Maria de Carvalho','Ipiranga','31160-420','Rua'),
(36971,'Ribeirão das Neves','Maria de Carvalho','Campos Silveira','33861-380','Rua'),
(36972,'Juiz de Fora','Maria de Carvalho Delage','Borboleta','36035-685','Rua'),
(36973,'Juiz de Fora','Maria de Castro','Vila Ideal','36020-600','Rua'),
(36974,'Belo Horizonte','Maria de Fátima','Dom Silvério','31985-400','Rua'),
(36975,'Belo Horizonte','Maria de Fátima','Candelária','31510-140','Rua'),
(36976,'Patos de Minas','Maria de Fátima Borges','Sebastião Amorim','38705-350','Avenida'),
(36977,'Poços de Caldas','Maria de Fátima Breves Faria','Conjunto Habitacional Pedro Afonso Junqueira','37706-226','Rua'),
(36978,'Divinópolis','Maria de Jesus','Anchieta','35502-162','Rua'),
(36979,'Ribeirão das Neves','Maria de Lima Silveira','Campos Silveira','33861-370','Rua'),
(36980,'Belo Horizonte','Maria de Loudes Diniz','São Bernardo','31750-205','Rua'),
(36981,'Belo Horizonte','Maria de Lourdes','Cristo Redentor','30610-710','Rua'),
(36982,'Betim','Maria de Lourdes','Angola','32634-230','Rua'),
(36983,'Juiz de Fora','Maria de Lourdes','Grama','36048-120','Rua'),
(36984,'Itajubá','Maria de Lourdes','Boa Vista','37505-054','Travessa'),
(36985,'Belo Horizonte','Maria de Lourdes Camelo','Caiçara','30750-510','Rua'),
(36986,'Belo Horizonte','Maria de Lourdes da Cruz','Mantiqueira','31655-230','Rua'),
(36987,'Coronel Fabriciano','Maria de Lourdes de Jesus','Melo Viana','35170-172','Rua'),
(36988,'Belo Horizonte','Maria de Lourdes de Pinho','Jardim Vitória','31970-380','Rua'),
(36989,'Belo Horizonte','Maria de Lourdes Faria','Letícia','31570-390','Rua'),
(36990,'Itajubá','Maria de Lourdes Freitas','Água Preta','37505-406','Rua'),
(36991,'Uberlândia','Maria de Lourdes Guimarães','Tocantins','38415-234','Rua'),
(36992,'Divinópolis','Maria de Lourdes Melo','Chanadour','35501-299','Rua'),
(36993,'Uberaba','Maria de Lourdes Melo','Aarão Reis','38017-305','Rua'),
(36994,'Coronel Fabriciano','Maria de Lourdes Morais','Alipinho','35171-055','Rua'),
(36995,'Araxá','Maria de Lourdes Nascimento','Vila Santa Terezinha','38183-286','Rua'),
(36996,'Belo Horizonte','Maria de Lourdes Oliveira','Santa Helena (Barreiro)','30642-200','Rua'),
(36997,'Juiz de Fora','Maria de Lourdes Oliveira','Santa Efigênia','36032-340','Rua'),
(36998,'Uberaba','Maria de Lourdes Pinheiro','Vale do Sol','38046-523','Rua'),
(36999,'Ribeirão das Neves','Maria de Matos Libânio','San Genaro','33825-360','Rua'),
(37000,'Belo Horizonte','Maria de Melo','Lagoinha','31110-330','Rua'),
(37001,'Pará de Minas','Maria de Melo Queiroz','Belvedere','35661-301','Rua'),
(37002,'Belo Horizonte','Maria de Oliveira','Monte Azul','31872-700','Rua'),
(37003,'Varginha','Maria de Paiva Pinto','Vila Paiva','37018-640','Rua'),
(37004,'São João Del Rei','Maria de Resende Campos','Jardim Paulo Campos','36305-040','Rua'),
(37005,'Sete Lagoas','Maria de Sousa Soares','Santa Maria','35702-085','Rua'),
(37006,'Betim','Maria de Souza','Cachoeira','32610-680','Rua'),
(37007,'Juiz de Fora','Maria de Souza','Costa Carvalho','36070-191','Vila'),
(37008,'Belo Horizonte','Maria de Souza Alves','Manacás','30840-610','Rua'),
(37009,'Sete Lagoas','Maria de Souza Sena','Barreiro','35701-517','Rua'),
(37010,'Sete Lagoas','Maria de Souza Xavier','Cidade de Deus','35703-384','Rua'),
(37011,'Belo Horizonte','Maria Delfina','Betânia','30570-030','Rua'),
(37012,'Belo Horizonte','Maria Delfina','Nova Cintra','30516-570','Rua'),
(37013,'Coronel Fabriciano','Maria Delfina Benevides','Alipinho','35171-043','Rua'),
(37014,'Uberaba','Maria Delfina Valim','Nossa Senhora da Abadia','38026-026','Alameda'),
(37015,'Belo Horizonte','Maria Deusa Marra','Jardim Atlântico','31560-045','Praça'),
(37016,'Uberlândia','Maria Dias Cardoso','Tocantins','38415-282','Rua'),
(37017,'Sete Lagoas','Maria Dias das Dores Pereira','Jardim Primavera l','35703-097','Rua'),
(37018,'Uberlândia','Maria Dias Diniz','Tubalina','38412-054','Rua'),
(37019,'Ribeirão das Neves','Maria Dias Quintão','Rosana','33860-150','Rua'),
(37020,'Belo Horizonte','Maria Dinelli Menezes','Estrela do Oriente','30580-050','Rua'),
(37021,'Belo Horizonte','Maria Diniz Ferreira','Nova Barroca','30570-350','Rua'),
(37022,'Sete Lagoas','Maria Dionízio Pereira','Cidade de Deus','35703-310','Rua'),
(37023,'Uberlândia','Maria Dirce Ribeiro','Santa Mônica','38408-194','Rua'),
(37024,'Ribeirão das Neves','Maria do Amparo','Kátia (Justinópolis)','33935-620','Rua'),
(37025,'Belo Horizonte','Maria do Carmo','Santa Cruz (Barreiro)','30644-020','Rua'),
(37026,'Contagem','Maria do Carmo','Parque Maracanã','32042-410','Rua'),
(37027,'Juiz de Fora','Maria do Carmo Alves','São Benedito','36061-310','Rua'),
(37028,'Ituiutaba','Maria do Carmo Amaral Chaves','Satélite Andradina','38308-022','Beco'),
(37029,'Juiz de Fora','Maria do Carmo Costa','Santa Cruz','36088-140','Rua'),
(37030,'Santa Luzia','Maria do Carmo de Castro','Conjunto Palmital (São Benedito)','33140-660','Rua'),
(37031,'Contagem','Maria do Carmo Diniz','Nossa Senhora do Carmo','32015-780','Rua'),
(37032,'Coronel Fabriciano','Maria do Carmo Guimarães','Todos os Santos','35170-316','Rua'),
(37033,'Itabira','Maria do Carmo Lage','Panorama','35900-339','Rua'),
(37034,'Itabira','Maria do Carmo Lage','Eldorado','35900-157','Rua'),
(37035,'Betim','Maria do Carmo Lara','Centro','32510-700','Rua'),
(37036,'Itaúna','Maria do Carmo Myrrha','Aeroporto','35681-033','Rua'),
(37037,'Sete Lagoas','Maria do Carmo Nascimento','Alvorada','35702-226','Rua'),
(37038,'Barbacena','Maria do Carmo Neto','Guarani','36204-490','Rua'),
(37039,'Caratinga','Maria do Carmo Ribeiro','Centro','35300-027','Vila'),
(37040,'Santa Luzia','Maria do Carmo Sales','Conjunto Palmital (São Benedito)','33145-580','Rua'),
(37041,'Pará de Minas','Maria do Carmo Sampaio Xavier','Recanto da Lagoa','35661-101','Rua'),
(37042,'Divinópolis','Maria do Possidônio','Chanadour','35501-298','Rua'),
(37043,'Uberaba','Maria do Rosário de Castro Resende','Dom Eduardo','38057-832','Rua'),
(37044,'Ribeirão das Neves','Maria do Rosario Ferreira Pereira','Veneza','33820-330','Rua'),
(37045,'Divinópolis','Maria do Rosário Gomes','Rancho Alegre','35502-488','Rua'),
(37046,'Belo Horizonte','Maria do Sabiá','Floramar','31765-255','Praça'),
(37047,'Poços de Caldas','Maria Dolores D. Gandini','Jardim Esperança','37713-138','Rua'),
(37048,'Belo Horizonte','Maria Domingas da Rocha','Conjunto Habitacional Vale do Jatobá','30664-510','Rua'),
(37049,'Uberlândia','Maria Dória Cunha','Jardim Ozanan','38408-080','Rua'),
(37050,'Belo Horizonte','Maria Dorica dos Santos','Conjunto Habitacional Vale do Jatobá','30666-150','Rua'),
(37051,'Santa Luzia','Maria Dorida da Rocha','Conjunto Cristina (São Benedito)','33110-630','Rua'),
(37052,'Sete Lagoas','Maria dos Anjos Moreira','Cidade de Deus','35703-322','Rua'),
(37053,'Itaúna','Maria dos Santos','Itaunense II','35681-261','Rua'),
(37054,'Sete Lagoas','Maria dos Santos','Bela Vista l','35703-048','Rua'),
(37055,'Ribeirão das Neves','Maria dos Santos Teixeira','Savassi','33880-570','Rua'),
(37056,'Belo Horizonte','Maria Efigênia','Marize','31780-760','Rua'),
(37057,'Varginha','Maria Eliza','Centro','37004-480','Rua'),
(37058,'Belo Horizonte','Maria Elizabet Pessoa','Diamante','30660-050','Rua'),
(37059,'Montes Claros','Maria Elizena','Vila Greice','39402-402','Rua'),
(37060,'Varginha','Maria Elza Zamboti','São Francisco','37044-470','Rua'),
(37061,'Uberaba','Maria Ermínia Crozara Tiveron','Jardim Itália','38038-107','Rua'),
(37062,'Uberlândia','Maria Esperança','Progresso','38408-130','Rua'),
(37063,'Sete Lagoas','Maria Estela de Sousa','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-369','Rua'),
(37064,'Divinópolis','Maria Eufrásia','Bom Pastor','35500-137','Rua'),
(37065,'Juiz de Fora','Maria Eugênia','Benfica','36090-225','Travessa'),
(37066,'Juiz de Fora','Maria Eugênia','Benfica','36090-220','Rua'),
(37067,'Caratinga','Maria Eugênia da Silva','Santo Antônio','35300-150','Vila'),
(37068,'Patos de Minas','Maria Eugênia de Jesus','São Francisco','38702-034','Travessa'),
(37069,'Juiz de Fora','Maria Eugênia de Rezende','Teixeiras','36033-470','Rua'),
(37070,'Belo Horizonte','Maria Eustáquia de Souza','Floramar','31765-300','Rua'),
(37071,'Belo Horizonte','Maria Euzébia','Nova Gameleira','30510-360','Rua'),
(37072,'Barbacena','Maria Evangelista da Cunha Malta','Diniz II','36202-264','Rua'),
(37073,'Barbacena','Maria Evangelista de Oliveira','Diniz II','36202-206','Rua'),
(37074,'Belo Horizonte','Maria Evarista','Nossa Senhora da Glória','30870-290','Rua'),
(37075,'Montes Claros','Maria Fagundes de Souza','João Gordo','39400-164','Rua'),
(37076,'Pará de Minas','Maria Fátima Amaral','Recanto da Lagoa','35661-116','Rua'),
(37077,'Juiz de Fora','Maria Favero','Santa Rita de Cássia','36051-325','Rua'),
(37078,'Belo Horizonte','Maria Felícia','Itatiaia','31360-100','Rua'),
(37079,'Caratinga','Maria Felícia','Centro','35300-061','Ladeira'),
(37080,'Belo Horizonte','Maria Felipe de Araújo','Santa Efigênia','30270-470','Rua'),
(37081,'Uberaba','Maria Félix da Silva Lima','Conjunto Maringá II','38082-674','Rua'),
(37082,'Cataguases','Maria Fernandes','Pouso Alegre','36774-346','Rua'),
(37083,'Cataguases','Maria Fernandes de Barros','Vila Reis','36770-238','Avenida'),
(37084,'Belo Horizonte','Maria Ferreira da Silva','Fernão Dias','31920-350','Rua'),
(37085,'Contagem','Maria Ferreira dos Santos Mendes','Jardim Laguna','32140-410','Rua'),
(37086,'Belo Horizonte','Maria Ferreira Mendes','Nova York','31650-450','Rua'),
(37087,'Belo Horizonte','Maria Ferreira Santos','Planalto','31720-460','Rua'),
(37088,'Varginha','Maria Figueiredo Rezende','Jardim Orlândia','37010-080','Rua'),
(37089,'Belo Horizonte','Maria Filogônio','Carlos Prates','30710-210','Rua'),
(37090,'Betim','Maria Firmina da Silva','Guanabara','32532-320','Rua'),
(37091,'Itabira','Maria Firmino de Jesus','Água Fresca','35900-770','Rua'),
(37092,'Uberlândia','Maria Flauzina Apolinário','Shopping Park','38411-518','Rua'),
(37093,'Santa Luzia','Maria Flávia Lessa Batista','Conjunto Cristina (São Benedito)','33145-090','Rua'),
(37094,'Belo Horizonte','Maria Floripes','Jardim das Nações','31535-320','Rua'),
(37095,'Juiz de Fora','Maria Fonseca Trombini','Ipiranga','36031-440','Rua'),
(37096,'Betim','Maria Francisca','Salomé','32610-130','Rua'),
(37097,'Belo Horizonte','Maria Francisca','Boa Vista','31060-330','Rua'),
(37098,'Teófilo Otoni','Maria Francisca','Palmeiras','39804-085','Rua'),
(37099,'Uberaba','Maria Francisca Borges','Conjunto Maringá II','38082-673','Rua'),
(37100,'Varginha','Maria Francisca Caldonazo','Parque Retiro','37018-250','Rua'),
(37101,'Belo Horizonte','Maria Francisca da Silva','Cruz de Malta (Vale do Jatobá)','30672-750','Rua'),
(37102,'Juiz de Fora','Maria Francisca da Silva','Barreira do Triunfo','36092-230','Rua'),
(37103,'Belo Horizonte','Maria Francisca de Carvalho','Califórnia','30855-010','Rua'),
(37104,'Itaúna','Maria Francisca de Jesus','Morro do Engenho','35680-217','Rua'),
(37105,'Contagem','Maria Francisca de Oliveira','Jardim Califórnia','32265-390','Rua'),
(37106,'Belo Horizonte','Maria Francisca de Sales','Madri','31780-650','Rua'),
(37107,'Sete Lagoas','Maria Francisca de Souza','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-357','Rua'),
(37108,'Betim','Maria Francisca do Amaral','Novo Guarujá','32610-290','Rua'),
(37109,'Contagem','Maria Francisca do Carmo','Santa Helena','32015-020','Rua'),
(37110,'Belo Horizonte','Maria Francisca Gomes','Ouro Preto','31340-025','Rua'),
(37111,'Betim','Maria Francisca Martins','Jardim Alterosa','32660-390','Rua'),
(37112,'Juiz de Fora','Maria Francisca Pinto','Barreira do Triunfo','36092-210','Rua'),
(37113,'Poços de Caldas','Maria Francisca Silva Garcia','Parque Vivaldi Leite Ribeiro','37701-193','Rua'),
(37114,'Juiz de Fora','Maria Garcia','Lourdes','36070-630','Rua'),
(37115,'Divinópolis','Maria Generosa','Maria Helena','35500-375','Rua'),
(37116,'Patos de Minas','Maria Geni Gontijo','Antônio Caixeta','38705-172','Rua'),
(37117,'Juiz de Fora','Maria Geralda de Freitas','Vila Branca','36081-180','Rua'),
(37118,'Betim','Maria Geralda de Oliveira','Jardim Recreio Alvorada','32615-170','Rua'),
(37119,'Ribeirão das Neves','Maria Geralda de Oliveira','Maracanã I (Justinópolis)','33902-690','Rua'),
(37120,'Belo Horizonte','Maria Geralda Lopes','Luar de Minas','31535-650','Rua'),
(37121,'Belo Horizonte','Maria Geralda Paulino','Conjunto Habitacional Vale do Jatobá','30666-105','Rua'),
(37122,'Sete Lagoas','Maria Geralda Ribeiro de Mattos','Bouganvile ll','35703-401','Rua'),
(37123,'Sete Lagoas','Maria Geraldina Fonseca','Canadá','35701-395','Rua'),
(37124,'Divinópolis','Maria Gertrudes Coelho','Sagrada Família','35500-700','Rua'),
(37125,'Belo Horizonte','Maria Gertrudes Santos','Céu Azul','31578-300','Rua'),
(37126,'Divinópolis','Maria Gertudes Coelho','Sagrada Família','35500-792','Rua'),
(37127,'Uberlândia','Maria Glória Magalhães','Daniel Fonseca','38400-311','Rua'),
(37128,'Itabira','Maria Gomes','Bethânia','35900-794','Rua'),
(37129,'Belo Horizonte','Maria Gomes Correa','Liberdade','31270-212','Rua'),
(37130,'Ribeirão das Neves','Maria Gomes Leal','Santana (Justinópolis)','33920-150','Rua'),
(37131,'Uberaba','Maria Gomes Santos','Oneida Mendes','38082-187','Rua'),
(37132,'Santa Luzia','Maria Gonçalves','Nossa Senhora das Graças','33030-530','Rua'),
(37133,'Belo Horizonte','Maria Gonçalves Braga','Santa Amélia','31555-340','Rua'),
(37134,'Ribeirão das Neves','Maria Gonçalves de Abreu','Kátia (Justinópolis)','33935-545','Rua'),
(37135,'Montes Claros','Maria Gonçalves Silva','Delfino Magalhães','39402-519','Rua'),
(37136,'Juiz de Fora','Maria Gonçalves Torres','Lourdes','36070-550','Rua'),
(37137,'Divinópolis','Maria Gontijo da Fonseca','Oliveiras','35502-091','Rua'),
(37138,'Belo Horizonte','Maria Goreth','Castanheiras','30290-350','Rua'),
(37139,'Uberaba','Maria Gorgontina Palis de Oliveira','Conjunto Cássio Rezende','38080-340','Rua'),
(37140,'Cataguases','Maria Gouveia Ferraz','Paraíso','36772-154','Rua'),
(37141,'Cataguases','Maria Graciole','Taquara Preta','36771-526','Rua'),
(37142,'Poços de Caldas','Maria Grazia Errico','Jardim Elvira Dias','37718-104','Rua'),
(37143,'Juiz de Fora','Maria Guilhermina Rebelo','Granjas Guarujá','36048-550','Rua'),
(37144,'Araxá','Maria Guimarães','José Ferreira Guimarães (Mangueira II)','38182-172','Rua'),
(37145,'Santa Luzia','Maria Guimarães de Faria','Conjunto Palmital (São Benedito)','33140-220','Rua'),
(37146,'Araxá','Maria Guimarães Faria','Alvorada','38180-034','Avenida'),
(37147,'Belo Horizonte','Maria Heilbuth Surette','Buritis','30575-100','Rua'),
(37148,'Belo Horizonte','Maria Helena','Candelária','31510-150','Rua'),
(37149,'Belo Horizonte','Maria Helena','Lagoa','31578-340','Rua'),
(37150,'Sete Lagoas','Maria Helena','Jardim Arizona','35700-354','Rua'),
(37151,'Varginha','Maria Helena','Vila Mendes','37018-660','Rua'),
(37152,'Barbacena','Maria Helena Abranches','Funcionários','36202-014','Rua'),
(37153,'Patos de Minas','Maria Helena de Jesus','Cerrado','38701-295','Rua'),
(37154,'Uberlândia','Maria Helena de Souza','Jardim Brasília','38401-678','Rua'),
(37155,'Belo Horizonte','Maria Helena Felipe','Letícia','31620-630','Rua'),
(37156,'Belo Horizonte','Maria Helena Marques','São Pedro (Venda Nova)','31615-080','Rua'),
(37157,'Belo Horizonte','Maria Helena Pontes','Capitão Eduardo','31998-260','Rua'),
(37158,'Belo Horizonte','Maria Helena Rocha','Tupi','31842-720','Rua'),
(37159,'Contagem','Maria Heloísa','Tijuco','32180-030','Rua'),
(37160,'Pará de Minas','Maria Hilda Marques','Independência','35660-081','Travessa'),
(37161,'Montes Claros','Maria Idalina','Alto São João','39400-320','Rua'),
(37162,'Juiz de Fora','Maria Ilidia de Rezende','São Benedito','36061-200','Praça'),
(37163,'Barbacena','Maria Imaculada','Guarani','36204-506','Rua'),
(37164,'Divinópolis','Maria Imaculada Gonçalves','Manoel Valinhas','35500-298','Rua'),
(37165,'Divinópolis','Maria Imaculada Vale','Nossa Senhora das Graças','35501-052','Rua'),
(37166,'Belo Horizonte','Maria Inácia da Silva','Guarani','31840-205','Rua'),
(37167,'Betim','Maria Inácia de Miranda','Ingá','32632-060','Rua'),
(37168,'Betim','Maria Inácio Matos','Novo Guarujá','32610-300','Rua'),
(37169,'Belo Horizonte','Maria Inês','Candelária','31510-135','Rua'),
(37170,'Belo Horizonte','Maria Inês','Floresta','31015-330','Rua'),
(37171,'Belo Horizonte','Maria Inês','Aarão Reis','31814-560','Rua'),
(37172,'Contagem','Maria Inês','Santa Maria','32240-220','Rua'),
(37173,'Belo Horizonte','Maria Inês Costa','Tupi','31842-690','Rua'),
(37174,'Patos de Minas','Maria Inez de Jesus','Rosário','38701-012','Travessa'),
(37175,'Uberaba','Maria Íris Veloso','Conjunto Margarida Rosa de Azevedo','38045-510','Rua'),
(37176,'Belo Horizonte','Maria Isabel da Silva','Mantiqueira','31655-060','Rua'),
(37177,'Uberaba','Maria Isabel de Lima','Conjunto Morada do Sol','38071-170','Rua'),
(37178,'Montes Claros','Maria Isabel dos Santos','Eldorado','39401-267','Rua'),
(37179,'Ribeirão das Neves','Maria Isabel Lacerda','Cerejeira (Justinópolis)','33902-070','Rua'),
(37180,'João Monlevade','Maria Isabel Pereira','Loanda','35930-372','Rua'),
(37181,'Juiz de Fora','Maria Isolina','Grama','36048-505','Travessa'),
(37182,'Ribeirão das Neves','Maria Izabel Avelar','Santo Antônio','33805-100','Rua'),
(37183,'Belo Horizonte','Maria Izabel Curty','Conjunto Ademar Maldonado','30640-700','Rua'),
(37184,'Pará de Minas','Maria Izabel David','Recanto da Lagoa','35661-124','Rua'),
(37185,'Belo Horizonte','Maria Izabel Decat','Jardim América','30460-355','Praça'),
(37186,'Ribeirão das Neves','Maria J. Amaral','Campos Silveira','33861-420','Rua'),
(37187,'São João Del Rei','Maria J. M. Cipriani','Fábricas','36301-219','Rua'),
(37188,'Belo Horizonte','Maria Jacinta','Jardim Vitória','31970-420','Rua'),
(37189,'Santa Luzia','Maria Januária Sales','Conjunto Palmital (São Benedito)','33140-630','Rua'),
(37190,'Uberlândia','Maria Jerônima Santana','Santa Mônica','38408-716','Rua'),
(37191,'Montes Claros','Maria Jesus de Souza','Conjunto Cristo Rei','39402-433','Rua'),
(37192,'Montes Claros','Maria Joana','Vila Greice','39402-406','Rua'),
(37193,'Santa Luzia','Maria Joana da Mata','Bom Jesus','33015-390','Rua'),
(37194,'Belo Horizonte','Maria Joana Tavares','Goiânia','31950-090','Rua'),
(37195,'Uberaba','Maria João de Deus','Núcleo Residencial Tutunas','38057-250','Rua'),
(37196,'Divinópolis','Maria Joaquina','Nossa Senhora das Graças','35501-100','Rua'),
(37197,'Juiz de Fora','Maria Joaquina da Motta','Santa Cruz','36088-100','Rua'),
(37198,'Ipatinga','Maria Jorge Selim de Sales','Centro','35160-011','Rua'),
(37199,'Belo Horizonte','Maria José','Lagoa','31578-190','Rua'),
(37200,'Contagem','Maria José','Bom Jesus','32185-316','Rua'),
(37201,'Belo Horizonte','Maria José Alchaar','Letícia','31640-050','Rua'),
(37202,'Poços de Caldas','Maria José Alves','Estância Poços de Caldas','37706-047','Rua'),
(37203,'Itaúna','Maria José Amaral','Vila Tavares','35680-068','Rua'),
(37204,'Belo Horizonte','Maria José Assumpção','Vila Oeste','30532-190','Rua'),
(37205,'Sete Lagoas','Maria José Avelar','Morro do Claro','35701-119','Rua'),
(37206,'Poços de Caldas','Maria José B. Risola','Jardim Santa Augusta','37701-322','Praça'),
(37207,'Varginha','Maria José Barreto','Jardim Áurea','37034-010','Rua'),
(37208,'Juiz de Fora','Maria José Braz','Santa Rita de Cássia','36051-220','Rua'),
(37209,'Santa Luzia','Maria José Brito de Carvalho','Colorado','33022-030','Rua'),
(37210,'Ituiutaba','Maria José Carvalho Franco','Lagoa Azul I','38307-260','Rua'),
(37211,'Uberlândia','Maria José da Conceição','Pacaembu','38401-502','Rua'),
(37212,'Contagem','Maria José da Rocha','Alvorada','32042-100','Rua'),
(37213,'Betim','Maria José da Silva','Angola','32630-300','Rua'),
(37214,'Itajubá','Maria José da Silva','Varginha','37501-090','Rua'),
(37215,'Pará de Minas','Maria José da Silva','Papa João Paulo II','35661-067','Rua'),
(37216,'São João Del Rei','Maria José da Silva','Tejuco','36300-159','Rua'),
(37217,'Ponte Nova','Maria José de Abreu','São Judas Tadeu','35430-823','Rua'),
(37218,'Divinópolis','Maria José de Carvalho','Vivendas da Exposição','35501-355','Alameda'),
(37219,'Belo Horizonte','Maria José de Jesus','Camargos','30520-550','Rua'),
(37220,'Betim','Maria José de Melo','Nossa Senhora das Graças','32632-455','Rua'),
(37221,'Juiz de Fora','Maria José de Oliveira','São Francisco de Paula','36087-500','Rua'),
(37222,'Santa Luzia','Maria José de Paiva','Conjunto Palmital (São Benedito)','33140-430','Rua'),
(37223,'Betim','Maria José dos Santos','Guanabara','32534-370','Rua'),
(37224,'Divinópolis','Maria José dos Santos','Danilo Passos','35500-321','Rua'),
(37225,'Belo Horizonte','Maria José Duarte','Serra Verde (Venda Nova)','31630-530','Rua'),
(37226,'Belo Horizonte','Maria José Fernandes','Teixeira Dias','30644-240','Rua'),
(37227,'Ituiutaba','Maria José Franco Gouveia','Jardim do Rosário','38304-040','Rua'),
(37228,'Ituiutaba','Maria José Fratari Araújo','Ipiranga','38302-078','Rua'),
(37229,'Belo Horizonte','Maria José Gomes','Santa Cruz','31150-510','Rua'),
(37230,'Belo Horizonte','Maria José Horta','Mantiqueira','31660-370','Rua'),
(37231,'Barbacena','Maria José Ladeira','Caminho Novo','36204-142','Rua'),
(37232,'Belo Horizonte','Maria José Laviola','Grajaú','30430-320','Praça'),
(37233,'Juiz de Fora','Maria José Leal','Granville','36036-247','Rua'),
(37234,'Belo Horizonte','Maria José Mendonça','Castanheiras','30290-670','Rua'),
(37235,'Barbacena','Maria José Miranda','São Pedro','36204-344','Praça'),
(37236,'Pará de Minas','Maria José Moreira','Recanto da Lagoa','35661-121','Rua'),
(37237,'Sete Lagoas','Maria José Paiva Lopes','Vale Verde','35702-577','Rua'),
(37238,'Itajubá','Maria José Pereira','Boa Vista','37505-124','Rua'),
(37239,'Araguari','Maria José Povoa','Industrial','38442-046','Rua'),
(37240,'Poços de Caldas','Maria José Rabelo Brochado','Jardim do Ginásio','37701-405','Rua'),
(37241,'Poços de Caldas','Maria José Ramos','Santa Maria','37701-303','Rua'),
(37242,'Itajubá','Maria José Rodrigues','Varginha','37501-118','Rua'),
(37243,'Varginha','Maria José Sabino','Nossa Senhora de Lourdes','37004-460','Rua'),
(37244,'Poços de Caldas','Maria José Silva','Jardim Amaryllis','37705-206','Rua'),
(37245,'Sete Lagoas','Maria José Tavares Leão','Eldorado','35702-168','Rua'),
(37246,'Sete Lagoas','Maria José Valadares','Cidade de Deus','35703-314','Rua'),
(37247,'Belo Horizonte','Maria Júlia','Morro do Papagaio','30335-760','Beco'),
(37248,'Belo Horizonte','Maria Júlia de Lima','Conjunto Bonsucesso','30590-030','Avenida'),
(37249,'São João Del Rei','Maria Júlia Mufato','Matozinhos','36307-004','Rua'),
(37250,'Ribeirão das Neves','Maria Julieta Diniz Rocha','Centro (Justinópolis)','33900-790','Rua'),
(37251,'Patos de Minas','Maria Justa','Lagoinha','38701-078','Rua'),
(37252,'Juiz de Fora','Maria Lage','Mariano Procópio','36035-060','Praça'),
(37253,'Juiz de Fora','Maria Lanziotti Barra','Santa Cruz','36088-230','Rua'),
(37254,'Uberlândia','Maria Lemes de Souza','Parque Granada','38410-086','Alameda'),
(37255,'Uberlândia','Maria Lemos da Costa','Jardim Patrícia','38414-068','Rua'),
(37256,'Belo Horizonte','Maria Letícia','Cristo Redentor','30610-660','Rua'),
(37257,'Santa Luzia','Maria Libânia da Conceição','Bela Vista','33010-490','Rua'),
(37258,'Itaúna','Maria Lica','Santanense','35681-138','Rua'),
(37259,'Itaúna','Maria Lima Coutinho','Graças','35680-340','Rua'),
(37260,'Pará de Minas','Maria Lina de Oliveira','São Luiz','35661-209','Rua'),
(37261,'Uberlândia','Maria Lobato Freitas','Jardim Patrícia','38414-104','Rua'),
(37262,'Juiz de Fora','Maria Lopes','Eldorado','36046-320','Rua'),
(37263,'Uberaba','Maria Lopes Cardoso','Boa Vista','38070-220','Rua'),
(37264,'Belo Horizonte','Maria Lopes da Silva','Conjunto Habitacional Vale do Jatobá','30664-620','Rua'),
(37265,'Varginha','Maria Lourdes Simões','Santa Maria','37022-490','Rua'),
(37266,'Uberaba','Maria Loureiro Cação','Boa Vista','38070-090','Rua'),
(37267,'Ipatinga','Maria Lucia Barbosa','Bethânia','35164-372','Rua'),
(37268,'Belo Horizonte','Maria Lucia Garcia','São Marcos','31910-390','Rua'),
(37269,'Belo Horizonte','Maria Lucia Petit','Jardim das Nações','31535-265','Rua'),
(37270,'Belo Horizonte','Maria Lucinda','João Pinheiro','30530-200','Rua'),
(37271,'Ribeirão das Neves','Maria Lucinda','Alicante','33841-010','Rua'),
(37272,'Araxá','Maria Lucinda da Mota','Ademar Rodrigues Vale','38182-396','Rua'),
(37273,'Varginha','Maria Luíza','Parque Ileana','37022-290','Rua'),
(37274,'Juiz de Fora','Maria Luiza Alves','Progresso','36050-470','Rua'),
(37275,'Cataguases','Maria Luiza Carvalheira Ramos','Leonardo','36773-630','Rua'),
(37276,'Barbacena','Maria Luiza Conde','Santo Antônio','36204-412','Rua'),
(37277,'Itaúna','Maria Luiza da Fonseca','Aeroporto','35681-267','Praça'),
(37278,'Pará de Minas','Maria Luiza de Jesus','Recanto da Lagoa','35661-113','Rua'),
(37279,'Governador Valadares','Maria Luiza Ferreira','Vilagge da Serra','35044-476','Rua'),
(37280,'Belo Horizonte','Maria Luíza Lara','Mantiqueira','31660-200','Rua'),
(37281,'Santa Luzia','Maria Luiza Novaes','Camelos','33010-410','Rua'),
(37282,'Pará de Minas','Maria Luiza Pereira','Recanto da Lagoa','35661-110','Rua'),
(37283,'Santa Luzia','Maria Luíza Teixeira','Bom Jesus','33015-355','Rua'),
(37284,'Juiz de Fora','Maria Luiza Tostes','Esplanada','36080-490','Rua'),
(37285,'Belo Horizonte','Maria Luíza Viganó','Coração Eucarístico','30535-555','Praça'),
(37286,'Ribeirão das Neves','Maria Lurdes da Conceição','Florença','33823-610','Rua'),
(37287,'Belo Horizonte','Maria Luzia','Jardim Pirineus','30285-730','Rua'),
(37288,'Ribeirão das Neves','Maria Luzia de Andrade','Vila Bispo de Moura','33938-425','Rua'),
(37289,'Belo Horizonte','Maria Luzia Melo','Santa Cruz','31155-060','Rua'),
(37290,'Barbacena','Maria M. da Silva','Monsenhor Mário Quintão','36201-483','Rua'),
(37291,'Belo Horizonte','Maria M. de Souza','Madri','31780-700','Rua'),
(37292,'Belo Horizonte','Maria Macaferri','Santa Efigênia','30270-290','Rua'),
(37293,'Belo Horizonte','Maria Macedo','Nova Suíça','30460-600','Rua'),
(37294,'Uberlândia','Maria Machado Moreira','Morada da Colina','38411-146','Rua'),
(37295,'Uberaba','Maria Machado Santos','Conjunto Morada do Sol','38071-100','Avenida'),
(37296,'Belo Horizonte','Maria Madalena','Minaslândia (Primeiro de Maio)','31812-115','Rua'),
(37297,'Betim','Maria Madalena Assunção','Bom Retiro','32636-210','Rua'),
(37298,'Belo Horizonte','Maria Madalena Camargos','Jardinópolis','30532-300','Rua'),
(37299,'Betim','Maria Madalena Cardoso','Bom Retiro','32636-220','Rua'),
(37300,'Ribeirão das Neves','Maria Madalena de Magalhães','Veneza','33820-220','Rua'),
(37301,'Itaúna','Maria Madalena L. Silva','Cidade Nova','35681-066','Rua'),
(37302,'Divinópolis','Maria Madalena Madureira','Nossa Senhora das Graças','35501-107','Rua'),
(37303,'Contagem','Maria Mafalda','Eldorado','32310-670','Rua'),
(37304,'João Monlevade','Maria Magalhães','Belmonte','35930-294','Rua'),
(37305,'Belo Horizonte','Maria Magalhães de Souza','Alípio de Melo','30820-530','Rua'),
(37306,'Sete Lagoas','Maria Magalhães Pinto','Chácara do Paiva','35700-164','Rua'),
(37307,'Belo Horizonte','Maria Magdalena Camargos','Vila Oeste','30532-165','Rua'),
(37308,'Santa Luzia','Maria Malaquias da Silva','Conjunto Palmital (São Benedito)','33145-540','Rua'),
(37309,'Belo Horizonte','Maria Manoela Braz','Heliópolis','31760-050','Rua'),
(37310,'Belo Horizonte','Maria Manoela do Vale','Estrela do Oriente','30580-330','Rua'),
(37311,'Ribeirão das Neves','Maria Marçal Gomes','Elizabeth (Justinópolis)','33943-792','Rua'),
(37312,'Belo Horizonte','Maria Marcelina Alves','Mantiqueira','31655-370','Rua'),
(37313,'Belo Horizonte','Maria Marcolina Souza','Santa Cruz (Barreiro)','30644-190','Rua'),
(37314,'Timóteo','Maria Marcolino Silveira','São José','35182-050','Rua'),
(37315,'Contagem','Maria Margarida','Amazonas','32240-000','Rua'),
(37316,'Ipatinga','Maria Maria','Bethânia','35164-769','Escada'),
(37317,'Divinópolis','Maria Marques de Carvalho','Halin Souki','35500-269','Rua'),
(37318,'Ponte Nova','Maria Martinho Itaboraby','Ana Florência','35432-025','Rua'),
(37319,'Belo Horizonte','Maria Martins','Celestino','31780-100','Rua'),
(37320,'Belo Horizonte','Maria Martins Andrade','Vila Cloris','31775-150','Rua'),
(37321,'Belo Horizonte','Maria Martins de Souza','Visconde do Rio Branco','31535-160','Rua'),
(37322,'Belo Horizonte','Maria Martins Guimarães','Sagrada Família','31035-100','Rua'),
(37323,'Belo Horizonte','Maria Martins Lima','Indústrias','30514-110','Rua'),
(37324,'Uberaba','Maria Martins Ortiz','Tita Rezende','38082-112','Rua'),
(37325,'Coronel Fabriciano','Maria Matos','Centro','35170-111','Rua'),
(37326,'Itajubá','Maria Mauad Galhardo','Morro Chic','37500-096','Rua'),
(37327,'Varginha','Maria Medeiros Paruci','Jardim Europa','37018-410','Rua'),
(37328,'Governador Valadares','Maria Meireles Almeida','Altinópolis','35053-860','Rua'),
(37329,'Governador Valadares','Maria Meireles de Almeida','Altinópolis','35053-190','Rua'),
(37330,'Betim','Maria Melo Rezende','Chácaras Arapuá','32541-412','Rua'),
(37331,'Sete Lagoas','Maria Miguelita Lanza','Progresso','35701-108','Rua'),
(37332,'Belo Horizonte','Maria Mirtes Fidélis','Mantiqueira','31660-390','Rua'),
(37333,'Uberlândia','Maria Monteiro','Tabajaras','38400-278','Rua'),
(37334,'Itaúna','Maria Morais da Cruz','Alaita','35681-130','Rua'),
(37335,'Belo Horizonte','Maria Morais da Silva','Diamante','30660-314','Rua'),
(37336,'Contagem','Maria Moreira','Industrial','32220-250','Rua'),
(37337,'Araguari','Maria Moreira','Vieno','38443-174','Rua'),
(37338,'Poços de Caldas','Maria Moreira da Silva','Jardim das Hortências','37705-005','Rua'),
(37339,'Pará de Minas','Maria Moreira dos Santos','Recanto da Lagoa','35661-130','Rua'),
(37340,'Itaúna','Maria Moreira Nascimento','Cidade Leonane','35680-138','Rua'),
(37341,'Belo Horizonte','Maria Moreira Reis','Itapoã','31710-320','Rua'),
(37342,'Montes Claros','Maria Mota','Eldorado','39401-272','Rua'),
(37343,'Belo Horizonte','Maria Nazaré','Vila da Paz (Novo Glória)','30865-724','Beco'),
(37344,'Belo Horizonte','Maria Nazaré','Nazaré','31990-100','Rua'),
(37345,'Varginha','Maria Nazaret','Vila Martins','37010-060','Rua'),
(37346,'Varginha','Maria Nazareth Prado','Industrial Reinaldo Foresti','37026-520','Rua'),
(37347,'Uberlândia','Maria Nazária de Faria','Parque São Jorge I','38410-208','Rua'),
(37348,'Pará de Minas','Maria Naziozena de Oliveira','São Paulo','35661-511','Rua'),
(37349,'Uberaba','Maria Neguita de Oliveira','Jardim Induberaba','38040-660','Rua'),
(37350,'Ituiutaba','Maria Nery Carvalho','Novo Tempo II','38305-216','Rua'),
(37351,'Belo Horizonte','Maria Norvinda Soares','Conjunto Habitacional Vale do Jatobá','30666-200','Rua'),
(37352,'Cataguases','Maria Novaes','Pouso Alegre','36774-336','Rua'),
(37353,'Araxá','Maria Olézia de Sá','Vila Santa Terezinha','38183-270','Rua'),
(37354,'Caratinga','Maria Olímpia','Centro','35300-022','Vila'),
(37355,'Ribeirão das Neves','Maria Olinda da Conceição','Santa Martinha','33860-500','Rua'),
(37356,'Contagem','Maria Olinda Nascimento','Linda Vista','32041-630','Rua'),
(37357,'Contagem','Maria Olinta','Inconfidentes','32260-060','Rua'),
(37358,'Belo Horizonte','Maria Oliveira de Souza','Floramar','31765-010','Rua'),
(37359,'Poços de Caldas','Maria Olympia Cava','Jardim Esperança','37713-124','Rua'),
(37360,'Belo Horizonte','Maria Onofre Lara','Tirol','30662-490','Rua'),
(37361,'Belo Horizonte','Maria Ortiz','Primeiro de Maio','31810-310','Rua'),
(37362,'Barbacena','Maria Ortiz','Campo','36200-488','Rua'),
(37363,'Uberlândia','Maria Osória de Jesus','Parque São Jorge I','38410-198','Rua'),
(37364,'Poços de Caldas','Maria Ovídia Junqueira','Jardim do Ginásio','37701-502','Travessa'),
(37365,'Teófilo Otoni','Maria Pacheco da Silva','Matinha','39801-326','Rua'),
(37366,'Belo Horizonte','Maria Pascoal Gatti','Barreiro','30640-105','Rua'),
(37367,'Barbacena','Maria Penha R. Carvalho','Nove de Março','36202-807','Rua'),
(37368,'Varginha','Maria Pequenina Azevedo','Parque Boa Vista','37030-160','Rua'),
(37369,'Belo Horizonte','Maria Pereira','Morro do Papagaio','30335-084','Beco'),
(37370,'Belo Horizonte','Maria Pereira','Morro do Papagaio','30335-700','Beco'),
(37371,'Sete Lagoas','Maria Pereira Alves','Eldorado','35702-154','Rua'),
(37372,'Belo Horizonte','Maria Pereira Araújo','Manacás','30840-320','Rua'),
(37373,'Juiz de Fora','Maria Pereira Barbosa','Vila Esperança II','36090-736','Rua'),
(37374,'Patos de Minas','Maria Pereira da Fonseca','Cerrado','38701-316','Rua'),
(37375,'Belo Horizonte','Maria Pereira Damasceno','Conjunto Renato Ernesto (Vale do Jatobá )','30668-430','Rua'),
(37376,'Patos de Minas','Maria Pereira de Melo','Cidade Jardim','38705-204','Rua'),
(37377,'Contagem','Maria Pereira de Souza','Vila Santa Luzia','32110-630','Avenida'),
(37378,'Belo Horizonte','Maria Pereira Nicolau','Serra Verde (Venda Nova)','31630-180','Rua'),
(37379,'Belo Horizonte','Maria Pereira Pavão','Marize','31780-550','Rua'),
(37380,'Divinópolis','Maria Pereira Valério','São Caetano','35502-240','Rua'),
(37381,'Belo Horizonte','Maria Perez Balesteros','Tirol','30662-440','Rua'),
(37382,'Juiz de Fora','Maria Perpétua','Ladeira','36052-560','Rua'),
(37383,'Belo Horizonte','Maria Peters','Vale do Jatobá','30668-360','Rua'),
(37384,'Ribeirão das Neves','Maria Piedade Guimarães','Centro','33805-590','Rua'),
(37385,'Santa Luzia','Maria Piedade Leandro','Conjunto Cristina (São Benedito)','33105-250','Rua'),
(37386,'Santa Luzia','Maria Piedade Moreira','Córrego Frio','33026-000','Rua'),
(37387,'Santa Luzia','Maria Piedade Vieira','Idulipe','33025-180','Rua'),
(37388,'Belo Horizonte','Maria Pietra Machado','São Paulo','31910-070','Rua'),
(37389,'Cataguases','Maria Pimenta','Taquara Preta','36771-540','Rua'),
(37390,'Itajubá','Maria Pinto Paulista','Loteamento Mário Anselmo','37500-404','Rua'),
(37391,'Juiz de Fora','Maria Pires','Jardim de Alá','36030-520','Rua'),
(37392,'Belo Horizonte','Maria Policarpo','Jacqueline','31785-250','Rua'),
(37393,'Itajubá','Maria Prata','Santo Antônio','37503-134','Rua'),
(37394,'Sete Lagoas','Maria Pulgedo do Prado','Santa Felicidade','35703-223','Rua'),
(37395,'Belo Horizonte','Maria Quitéria','Primeiro de Maio','31810-420','Rua'),
(37396,'Uberlândia','Maria Quitéria','Nossa Senhora das Graças','38402-034','Rua'),
(37397,'Uberaba','Maria Raimunda Lemos','Jardim do Lago','38081-520','Rua'),
(37398,'Ribeirão das Neves','Maria Raimunda Pereira','Savassi','33880-450','Rua'),
(37399,'Belo Horizonte','Maria Regina de Jesus','Céu Azul','31545-140','Rua'),
(37400,'Belo Horizonte','Maria Regina de Jesus','Dom Silvério','31985-340','Rua'),
(37401,'Belo Horizonte','Maria Regosina','Serra','30240-102','Beco'),
(37402,'Varginha','Maria Rezende Motta','Jardim dos Pássaros','37026-390','Rua'),
(37403,'Belo Horizonte','Maria Rita','Ipiranga','31160-060','Rua'),
(37404,'Contagem','Maria Rita','Santa Maria','32240-640','Rua'),
(37405,'Contagem','Maria Rita Aguiar','Vila Beneves','32044-300','Rua'),
(37406,'Belo Horizonte','Maria Rita Borges','Independência','30666-720','Rua'),
(37407,'Belo Horizonte','Maria Rita Burnier','Castanheira II (Vale do Jatobá)','30670-100','Alameda'),
(37408,'Sabará','Maria Rita Burnier','Rosário','34575-580','Rua'),
(37409,'Araxá','Maria Rita de Aguiar','Centro','38183-236','Rua'),
(37410,'Betim','Maria Rita de Araújo Silva','Betim Industrial','32662-635','Praça'),
(37411,'Betim','Maria Rita de Jesus','Filadélfia','32650-810','Rua'),
(37412,'Araxá','Maria Rita de Jesus','São Pedro Pezzute','38183-172','Rua'),
(37413,'Contagem','Maria Rita Diniz e Souza','Camilo Alves','32017-140','Rua'),
(37414,'Patos de Minas','Maria Rocha','Antônio Caixeta','38705-176','Vila'),
(37415,'Uberaba','Maria Rodrigues da Cunha Rezende','Planalto','38045-739','Avenida'),
(37416,'Uberaba','Maria Rodrigues da Cunha Rezende','Parque das Américas','38045-020','Avenida'),
(37417,'Timóteo','Maria Rodrigues de Carvalho','Olaria','35180-182','Rua'),
(37418,'Itajubá','Maria Rodrigues Muniz','Rebourgeon','37503-364','Rua'),
(37419,'Belo Horizonte','Maria Romualda Deta Lond','Bonsucesso','30622-490','Rua'),
(37420,'Varginha','Maria Roquim Vidal','Jardim Sion','37048-150','Rua'),
(37421,'Caratinga','Maria Rosa','Santa Zita','35300-281','Rua'),
(37422,'Itaúna','Maria Rosa','Santanense','35681-195','Rua'),
(37423,'Varginha','Maria Rosa','São Sebastião','37044-020','Avenida'),
(37424,'Belo Horizonte','Maria Rosa da Silva','Mantiqueira','31655-290','Rua'),
(37425,'Ituiutaba','Maria Rosa de Jesus','Pirapitinga','38307-432','Rua'),
(37426,'Belo Horizonte','Maria Rosa de Miranda','Conjunto Habitacional Vale do Jatobá','30664-120','Rua'),
(37427,'Belo Horizonte','Maria Rosa Dede','Conjunto Renato Ernesto (Vale do Jatobá )','30668-410','Rua'),
(37428,'Araguari','Maria Rosa dos Santos','Goiás','38442-078','Rua'),
(37429,'Itaúna','Maria Rosa Magalhães','Aeroporto','35681-040','Rua'),
(37430,'Belo Horizonte','Maria Rosa Sales','Nova Cintra','30516-540','Rua'),
(37431,'Belo Horizonte','Maria Roxinha','Morro das Pedras','30440-215','Beco'),
(37432,'Barbacena','Maria S. Bertolin','Colônia Rodrigo Silva','36201-150','Rua'),
(37433,'Juiz de Fora','Maria Sá Barreto','Aeroporto','36038-311','Rua'),
(37434,'Santa Luzia','Maria Salomé de Andrade','Boa Esperança','33035-370','Rua'),
(37435,'Belo Horizonte','Maria Salomé Rodrigues','Nova York','31650-570','Rua'),
(37436,'Uberlândia','Maria Salvina Carvalho','Jardim Colina','38411-334','Rua'),
(37437,'Barbacena','Maria Salvina Loures','Diniz II','36202-182','Rua'),
(37438,'Uberaba','Maria Santilha','Jardim Triângulo','38072-595','Rua'),
(37439,'Uberaba','Maria Satilha','Boa Vista','38078-595','Rua'),
(37440,'Cataguases','Maria Schettini','Leonardo','36773-662','Rua'),
(37441,'Poços de Caldas','Maria Schimidt Vieira','Jardim Philadélphia','37709-106','Rua'),
(37442,'Betim','Maria Sebastiana Miguel','Cruzeiro do Sul','32658-615','Rua'),
(37443,'Pará de Minas','Maria Silésia Almeida','Belvedere','35661-293','Rua'),
(37444,'Belo Horizonte','Maria Sillene Andreazzi','Frei Eustáquio','30830-360','Rua'),
(37445,'Belo Horizonte','Maria Silva','Sinimbu','31530-590','Rua'),
(37446,'Ipatinga','Maria Silva','Veneza','35164-261','Rua'),
(37447,'Santa Luzia','Maria Silva','Nova Esperança (São Benedito)','33141-190','Rua'),
(37448,'Teófilo Otoni','Maria Sirene Garrocho','Grão Pará','39800-160','Rua'),
(37449,'Patos de Minas','Maria Soares','Brasil','38700-192','Rua'),
(37450,'Contagem','Maria Soares Chaves','Xangri-Lá','32186-210','Rua'),
(37451,'Juiz de Fora','Maria Soares da Silva','Vila Esperança II','36090-702','Rua'),
(37452,'Ponte Nova','Maria Sodré','Sagrado Coração de Jesus','35430-326','Praça'),
(37453,'Itabira','Maria T.C. Lage','Panorama','35900-746','Rua'),
(37454,'Sete Lagoas','Maria Tanure','Jardim Arizona','35700-394','Rua'),
(37455,'Contagem','Maria Taveira','Alvorada','32041-600','Rua'),
(37456,'Timóteo','Maria Teodoro de Jesus','Nossa Senhora das Graças','35182-130','Rua'),
(37457,'Belo Horizonte','Maria Teresa Lemos','Itaipu','30692-293','Rua'),
(37458,'São João Del Rei','Maria Tereza','Centro','36307-312','Rua'),
(37459,'Uberaba','Maria Tereza de Freitas','Conjunto Costa Telles II','38036-370','Praça'),
(37460,'Belo Horizonte','Maria Tereza de Souza','Aarão Reis','31814-680','Rua'),
(37461,'Juiz de Fora','Maria Tereza dos Santos','Santa Luzia','36030-360','Rua'),
(37462,'Santa Luzia','Maria Tereza Xavier','Esplanada','33025-100','Rua'),
(37463,'Belo Horizonte','Maria Toledo Paiva','São Gabriel','31980-350','Rua'),
(37464,'Contagem','Maria Trindade Barbosa','Santa Cruz Industrial','32340-330','Rua'),
(37465,'Betim','Maria Turíbia de Jesus','Centro','32560-090','Alameda'),
(37466,'Belo Horizonte','Maria Umbelina Nascimento','Betânia','30590-270','Rua'),
(37467,'Varginha','Maria Urbana Rezende','Rezende','37062-280','Rua'),
(37468,'Uberaba','Maria Vaz de Azevedo','Parque das Gameleiras','38031-275','Rua'),
(37469,'Belo Horizonte','Maria Vaz de Melo','Dona Clara','31260-110','Rua'),
(37470,'Juiz de Fora','Maria Veiga Barbosa','Vivendas do Retiro','36072-390','Rua'),
(37471,'Sete Lagoas','Maria Venância do Rosário','Bela Vista l','35703-033','Rua'),
(37472,'Juiz de Fora','Maria Verônica dos Reis','Ponte Preta','36092-090','Rua'),
(37473,'Araxá','Maria Vicência de Faria','Salomão Drumond','38181-100','Rua'),
(37474,'Pará de Minas','Maria Vicentina de Almeida','Recanto da Lagoa','35661-090','Rua'),
(37475,'Betim','Maria Vidigal Moreira','Jardim Cidade','32651-010','Rua'),
(37476,'Belo Horizonte','Maria Vieira Barbosa','Letícia','31615-670','Avenida'),
(37477,'Ribeirão das Neves','Maria Vieira Braga','Havai (Justinópolis)','33935-330','Rua'),
(37478,'Poços de Caldas','Maria Vieira dos Reis','Jardim Esperança','37713-122','Rua'),
(37479,'Belo Horizonte','Maria Vilas Boas','Mantiqueira','31655-460','Praça'),
(37480,'Uberlândia','Maria Vilela Ribeiro','Erlan','38400-028','Rua'),
(37481,'Belo Horizonte','Maria Virgínia','Castanheiras','30295-160','Rua'),
(37482,'Belo Horizonte','Maria Virgínia de Jesus','Jacqueline','31785-260','Rua'),
(37483,'Belo Horizonte','Maria Vitalina de Jesus','Jacqueline','31785-270','Rua'),
(37484,'Belo Horizonte','Maria Vitória','Nova Vista','31070-300','Rua'),
(37485,'Ribeirão das Neves','Maria Vitórina da Silva','Veneza','33820-160','Rua'),
(37486,'Divinópolis','Maria Zeferina do Amaral','Oliveiras','35502-083','Rua'),
(37487,'Divinópolis','Maria Zulmira','Orion','35502-427','Rua'),
(37488,'Divinópolis','Marialva','Costa Azul','35501-164','Rua'),
(37489,'Belo Horizonte','Mariana','Bonfim','31210-420','Rua'),
(37490,'Betim','Mariana','Marimbá','32617-030','Rua'),
(37491,'Betim','Mariana','Niterói','32652-110','Rua'),
(37492,'Contagem','Mariana','Industrial','32240-210','Rua'),
(37493,'Divinópolis','Mariana','São Bento','35500-599','Rua'),
(37494,'Divinópolis','Mariana','Icaraí','35502-231','Rua'),
(37495,'Coronel Fabriciano','Mariana','Olaria','35170-138','Rua'),
(37496,'Governador Valadares','Mariana','Santa Helena','35059-320','Rua'),
(37497,'Governador Valadares','Mariana','Jardim Pérola','35051-340','Rua'),
(37498,'Ipatinga','Mariana','Centro','35160-018','Rua'),
(37499,'Itaúna','Mariana','Piedade','35680-497','Vila'),
(37500,'João Monlevade','Mariana','Metalúrgico','35930-334','Rua'),
(37501,'Itabira','Mariana','Nossa Senhora das Oliveiras','35900-159','Avenida'),
(37502,'Poços de Caldas','Mariana','São José','37704-235','Travessa'),
(37503,'Poços de Caldas','Mariana','São José','37704-234','Rua'),
(37504,'Ribeirão das Neves','Mariana','Sevilha (2 Seção)','33858-190','Rua'),
(37505,'Patos de Minas','Mariana','Distrito Industrial II','38706-737','Rua'),
(37506,'Ribeirão das Neves','Mariana','Vila Delma (Justinópolis)','33930-700','Rua'),
(37507,'Passos','Mariana','Jardim Califórnia','37904-234','Rua'),
(37508,'Pará de Minas','Mariana','Vila Maria','35661-310','Rua'),
(37509,'Sabará','Mariana','Nossa Senhora de Fátima','34600-210','Rua'),
(37510,'Timóteo','Mariana','Bela Vista','35182-201','Rua'),
(37511,'Teófilo Otoni','Mariana','Manoel Pimenta','39802-085','Rua'),
(37512,'Sete Lagoas','Mariana','Padre Teodoro','35702-127','Avenida'),
(37513,'Sabará','Mariana','Nações Unidas','34590-250','Rua'),
(37514,'Uberlândia','Mariana','City Uberlândia','38411-262','Alameda'),
(37515,'Belo Horizonte','Mariana Amélia de Azevedo','São João Batista (Venda Nova)','31510-470','Rua'),
(37516,'Belo Horizonte','Mariana Barcelos','Aparecida','31250-030','Rua'),
(37517,'Ituiutaba','Mariana Batista Oliveira','Novo Tempo II','38305-252','Rua'),
(37518,'Itaúna','Mariana de Oliveira','Piedade','35680-493','Vila'),
(37519,'Varginha','Mariana Figueiredo','Vila Adelaide','37010-050','Rua'),
(37520,'Varginha','Mariana Gonçalves Almeida','Parque Retiro','37018-240','Rua'),
(37521,'Araxá','Mariana Guimarães','Serra Morena','38180-634','Rua'),
(37522,'Araxá','Mariana Jacinta Duarte','Vila Jardim','38184-030','Rua'),
(37523,'Uberaba','Mariana Miziara Ferreira','Nossa Senhora da Abadia','38026-320','Rua'),
(37524,'Juiz de Fora','Mariana Moreira Venâncio','Costa Carvalho','36062-170','Rua'),
(37525,'Belo Horizonte','Mariana Oliveira Tavares','Ouro Preto','31320-360','Rua'),
(37526,'Santa Luzia','Mariana Paiva Branco','Conjunto Palmital (São Benedito)','33145-370','Rua'),
(37527,'Uberaba','Mariana Queiroz da Silveira','Conjunto Costa Telles I','38035-410','Rua'),
(37528,'Uberaba','Mariana Rosa de Jesus','Conjunto Costa Telles II','38036-400','Alameda'),
(37529,'Belo Horizonte','Mariângela','Santa Cecília (Vale do Jatobá)','30668-335','Rua'),
(37530,'Betim','Mariângela de Oliveira','Jardim Brasília','32651-490','Rua'),
(37531,'Belo Horizonte','Marianita','Alípio de Melo','30830-520','Rua'),
(37532,'Belo Horizonte','Mariano','São Cristóvão','31210-685','Beco'),
(37533,'Juiz de Fora','Mariano Alonso A. de Castilho','Tiguera','36071-090','Rua'),
(37534,'Sete Lagoas','Mariano Andreata','Santa Rita de Cássia','35700-443','Rua'),
(37535,'Patos de Minas','Mariano Basílio de Oliveira','Alvorada','38701-526','Rua'),
(37536,'Coronel Fabriciano','Mariano Benevides','Alipinho','35171-045','Travessa'),
(37537,'Coronel Fabriciano','Mariano Benevides','Alipinho','35171-044','Rua'),
(37538,'Varginha','Mariano da Silva Campos','Centro','37002-580','Praça'),
(37539,'Belo Horizonte','Mariano de Abreu','Esplanada','30280-100','Rua'),
(37540,'Contagem','Mariano de Abreu','Jardim Industrial','32215-250','Rua'),
(37541,'Araxá','Mariano de Ávila','Centro','38183-224','Rua'),
(37542,'Contagem','Mariano de Oliveira','Novo Progresso','32115-190','Rua'),
(37543,'Ipatinga','Mariano Félix','Bom Jardim','35162-282','Rua'),
(37544,'Juiz de Fora','Mariano Fontes','Cerâmica','36080-390','Rua'),
(37545,'Sete Lagoas','Mariano Gonçalves','Boa Vista','35700-106','Rua'),
(37546,'Belo Horizonte','Mariano Guimarães','Ribeiro de Abreu','31870-520','Rua'),
(37547,'Belo Horizonte','Mariano Procópio','João Pinheiro','30530-290','Rua'),
(37548,'Juiz de Fora','Mariano Procópio','Mariano Procópio','36035-050','Praça'),
(37549,'Juiz de Fora','Mariano Procópio','Mariano Procópio','36080-010','Rua'),
(37550,'Juiz de Fora','Mariano Procópio','Centro','36035-780','Rua'),
(37551,'João Monlevade','Mariano Procópio','Laranjeiras','35930-392','Rua'),
(37552,'Barbacena','Mariano Procópio','São José','36205-048','Rua'),
(37553,'Belo Horizonte','Maricá','São Gabriel','31980-470','Rua'),
(37554,'Itabira','Maricas Magalhães','Juca Rosa','35900-693','Praça'),
(37555,'Araguari','Maricota Santos','Centro','38440-010','Rua'),
(37556,'Coronel Fabriciano','Maricyl','Alipinho','35171-040','Rua'),
(37557,'Sete Lagoas','Mariela Robine Lopes','Interlagos','35701-321','Rua'),
(37558,'Sete Lagoas','Mariela Robine Lopes','Interlagos ll','35701-564','Rua'),
(37559,'Teófilo Otoni','Marieta','Novo Horizonte','39800-596','Rua'),
(37560,'Belo Horizonte','Marieta Alexandrina de Macedo','São Pedro (Venda Nova)','31615-150','Rua'),
(37561,'Varginha','Marieta Almeida','Santa Luiza','37026-660','Rua'),
(37562,'Uberaba','Marieta Azevedo da Silva','Jardim Maracanã','38041-108','Rua'),
(37563,'Belo Horizonte','Marieta Clemente Diniz','Tupi','31842-650','Rua'),
(37564,'Juiz de Fora','Marieta de Araújo Esteves','Costa Carvalho','36070-130','Travessa'),
(37565,'Uberlândia','Marieta de Castro Santos','Altamira','38411-004','Rua'),
(37566,'Belo Horizonte','Marieta Dutra de Medeiros','Tirol','30662-291','Rua'),
(37567,'Santa Luzia','Marieta Honorato de Oliveira','Conjunto Palmital (São Benedito)','33140-440','Rua'),
(37568,'Belo Horizonte','Marieta Machado','Cachoeirinha','31130-280','Rua'),
(37569,'Sabará','Marieta Machado','Centro','34505-390','Rua'),
(37570,'Itaúna','Marieta Madalena de Matos','Cidade Leonane','35680-137','Rua'),
(37571,'Ribeirão das Neves','Marieta Martins Pereira','Nova União','33861-515','Rua'),
(37572,'Belo Horizonte','Marieta Mello de Azevedo','Fernão Dias','31170-674','Rua'),
(37573,'Belo Horizonte','Marieta Mello de Azevedo','Fernão Dias','31920-080','Rua'),
(37574,'Sete Lagoas','Marieta Ramalho','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-365','Rua'),
(37575,'Ribeirão das Neves','Marieta Silva de Azevedo','Tropical (Justinópolis)','33902-530','Rua'),
(37576,'Araguari','Marieta Vieira de Queiroz','Vieno','38443-176','Rua'),
(37577,'Itaúna','Mariinha de Souza Carmo','João Paulo II','35681-216','Rua'),
(37578,'Belo Horizonte','Marilac','Santa Inês','31080-380','Rua'),
(37579,'Contagem','Marilac','Industrial','32220-580','Rua'),
(37580,'Governador Valadares','Marilac','Santa Rita','35040-350','Rua'),
(37581,'Belo Horizonte','Marilândia','Ribeiro de Abreu','31872-030','Rua'),
(37582,'Belo Horizonte','Marilda','Flávio Marques Lisboa','30620-430','Rua'),
(37583,'Itajubá','Marilda','Vila Poddis','37503-190','Rua'),
(37584,'Varginha','Marilda','Vila Murad','37010-390','Rua'),
(37585,'Araguari','Marilda Helena Miguel','Jardim Regina','38440-138','Praça'),
(37586,'Uberaba','Marilda Lourdes Sabino Valle','Lourdes','38035-610','Avenida'),
(37587,'Belo Horizonte','Marília','Renascença','31140-580','Rua'),
(37588,'Ipatinga','Marília','Veneza','35164-376','Praça'),
(37589,'Juiz de Fora','Marília','Benfica','36090-330','Rua'),
(37590,'Ipatinga','Marília','Bela Vista','35160-194','Rua'),
(37591,'Poços de Caldas','Marília','Jardim dos Estados','37701-079','Rua'),
(37592,'Montes Claros','Marília','Jardim São Geraldo','39403-241','Rua'),
(37593,'Teófilo Otoni','Marília','Jardim São Paulo','39803-405','Rua'),
(37594,'Ribeirão das Neves','Marília','Elizabeth (Justinópolis)','33943-795','Rua'),
(37595,'Varginha','Marília','Vila Nogueira','37006-010','Rua'),
(37596,'Belo Horizonte','Marília de Dirceu','Lourdes','30170-090','Rua'),
(37597,'Belo Horizonte','Marília de Dirceu','Capitão Eduardo','31998-290','Rua'),
(37598,'Contagem','Marília de Dirceu','Inconfidentes','32260-220','Praça'),
(37599,'Contagem','Marília de Dirceu','Nacional','32185-110','Rua'),
(37600,'Ipatinga','Marília de Dirceu','Bom Retiro','35160-233','Rua'),
(37601,'Montes Claros','Marília de Dirceu','Independência','39404-320','Rua'),
(37602,'Santa Luzia','Marília de Dirceu','Industrial Americano','33020-060','Rua'),
(37603,'Uberlândia','Marília de Dirceu','City Uberlândia','38411-276','Alameda'),
(37604,'Pará de Minas','Marília Pinto de Oliveira','Recanto da Lagoa','35661-096','Rua'),
(37605,'Varginha','Marília Prado Reis','Conjunto Habitacional Centenário','37056-630','Rua'),
(37606,'Juiz de Fora','Marília Schmidt Araújo','Chales do Imperador','36036-370','Rua'),
(37607,'Ipatinga','Marimbondo','Cidade Nobre','35162-389','Rua'),
(37608,'Uberlândia','Marimbondo','Murumbi','38407-405','Rua'),
(37609,'Itajubá','Marina','Vila Poddis','37503-186','Rua'),
(37610,'Sabará','Marina','Nossa Senhora de Fátima','34600-670','Rua'),
(37611,'Pará de Minas','Marina Assunção Moreira','Recanto da Lagoa','35661-125','Rua'),
(37612,'Belo Horizonte','Marina Cotta','Indaiá','31270-060','Rua'),
(37613,'Ribeirão das Neves','Marina Gonçalves Gomes','Monte Verde','33883-030','Avenida'),
(37614,'Juiz de Fora','Marina Ribeiro de Oliveira','Santa Rita de Cássia','36051-420','Rua'),
(37615,'Coronel Fabriciano','Maringa','Mangueiras','35171-293','Rua'),
(37616,'Betim','Maringá','Capelinha','32690-410','Rua'),
(37617,'Betim','Maringá','São Cristóvão','32665-360','Rua'),
(37618,'Belo Horizonte','Maringá','Milionários','30620-270','Rua'),
(37619,'Betim','Maringá','Santa Fé','32630-680','Rua'),
(37620,'Coronel Fabriciano','Maringá','Melo Viana','35170-152','Rua'),
(37621,'Divinópolis','Maringá','Costa Azul','35501-161','Rua'),
(37622,'Divinópolis','Maringá','Belvedere','35501-318','Rua'),
(37623,'João Monlevade','Maringá','Feixos','35931-039','Rua'),
(37624,'Ipatinga','Maringá','Veneza','35164-295','Rua'),
(37625,'Montes Claros','Maringá','Jardim Palmeiras','39402-202','Rua'),
(37626,'Poços de Caldas','Maringá','Vila José Carlos','37701-114','Rua'),
(37627,'Pará de Minas','Maringá','Nossa Senhora de Lourdes','35660-179','Rua'),
(37628,'Sete Lagoas','Maringá','Aeroporto Industrial','35701-313','Rua'),
(37629,'Santa Luzia','Maringá','São Benedito','33125-530','Rua'),
(37630,'Uberaba','Maringá','Parque das Gameleiras','38037-460','Rua'),
(37631,'Araguari','Marinha Alves da Rocha','Industrial','38442-058','Rua'),
(37632,'Timóteo','Marinheiro','Distrito Industrial','35181-676','Rua'),
(37633,'Uberaba','Marinheiro João Cândido','Tita Rezende','38082-126','Rua'),
(37634,'Belo Horizonte','Marinho','Calafate','30480-270','Rua'),
(37635,'Santa Luzia','Marinho','Quarenta e Dois','33025-278','Rua'),
(37636,'Timóteo','Marinho de Carvalho','Santa Terezinha','35181-321','Rua'),
(37637,'Belo Horizonte','Marinho Evangelista da Silva','Mangueiras (Vale do Jatobá)','30666-410','Rua'),
(37638,'Pará de Minas','Marinho Gomes','Vila Sinhô','35660-091','Praça'),
(37639,'Pará de Minas','Marinho Gomes','Nossa Senhora das Graças','35660-060','Praça'),
(37640,'Uberlândia','Marinho José Rodrigues','Jardim Patrícia','38414-216','Rua'),
(37641,'Uberlândia','Marinho Lozzi','Jardim Patrícia','38414-106','Rua'),
(37642,'Ribeirão das Neves','Marino Cerqueira','Monte Verde','33883-018','Rua'),
(37643,'Belo Horizonte','Marino Mendes Campos','Anchieta','30310-460','Praça'),
(37644,'Sabará','Mário','Santana','34545-570','Rua'),
(37645,'Patos de Minas','Mário Albino da Silva','Santo Antônio','38700-549','Beco'),
(37646,'Patos de Minas','Mário Aleixo Caixeta','Jardim Céu Azul','38706-168','Rua'),
(37647,'Ribeirão das Neves','Mário Alexandrino Rocha','São Januário (Justinópolis)','33900-450','Rua'),
(37648,'Belo Horizonte','Mário Alves','Tirol','30662-190','Rua'),
(37649,'Barbacena','Mário Alves da Costa','Santa Luzia','36202-401','Rua'),
(37650,'Teófilo Otoni','Mário Alves de Oliveira','São Jacinto','39801-251','Rua'),
(37651,'Sete Lagoas','Mário Alves Teixeira','Jardim Arizona','35700-382','Rua'),
(37652,'Itajubá','Mário Anselmo','Estiva','37500-290','Rua'),
(37653,'Uberlândia','Mário Augusto Pinto','Santa Mônica','38408-316','Rua'),
(37654,'Uberaba','Mário Azevedo','Fabrício','38065-090','Rua'),
(37655,'Belo Horizonte','Mário Batista da Costa','Planalto','31720-210','Rua'),
(37656,'Barbacena','Mário Batista do Nascimento','Santo Antônio','36204-418','Rua'),
(37657,'Belo Horizonte','Mário Bento da Silva','Liberdade','31270-590','Rua'),
(37658,'Ponte Nova','Mário Bonfatti','Centro','35430-018','Travessa'),
(37659,'Montes Claros','Mário Botelho','Vila Guilhermina','39400-501','Rua'),
(37660,'Itajubá','Mário Bragança','São Vicente','37502-001','Rua'),
(37661,'Itajubá','Mário Braz','Pinheirinho','37500-196','Rua'),
(37662,'Ituiutaba','Mário Calil','Novo Tempo II','38305-218','Rua'),
(37663,'Belo Horizonte','Mário Campos','Jardim Inconfidência','30820-280','Rua'),
(37664,'Betim','Mário Campos','Chácaras Arapuá','32541-440','Estrada'),
(37665,'Teófilo Otoni','Mário Campos','Centro','39800-136','Rua'),
(37666,'Araxá','Mário Campos','Vila São Pedro','38183-044','Rua'),
(37667,'Cataguases','Mário Cardoso','Centenário','36772-360','Rua'),
(37668,'Itabira','Mário Carvalho Azevedo de Barros','Quatorze de Fevereiro','35900-242','Praça'),
(37669,'Poços de Caldas','Mário Carvalho Cruz','São José','37704-253','Rua'),
(37670,'São João Del Rei','Mário Castro Lopes','Solar da Serra (Colônia do Marçal)','36302-611','Rua'),
(37671,'Ituiutaba','Mário César Bezerra da Silva','Sol Nascente','38307-240','Rua'),
(37672,'Itaúna','Mário Coqueiro','Graças','35680-319','Rua'),
(37673,'Ribeirão das Neves','Mário Costa Ferreira','São Januário (Justinópolis)','33900-410','Rua'),
(37674,'Belo Horizonte','Mário Coutinho','Nova Barroca','30570-310','Rua'),
(37675,'Juiz de Fora','Mário Crispim','Bosque do Imperador','36037-660','Rua'),
(37676,'Juiz de Fora','Mário Cruz Meyer','Aeroporto','36038-320','Rua'),
(37677,'Belo Horizonte','Mário de Andrade','Santa Branca','31565-110','Rua'),
(37678,'Ipatinga','Mário de Andrade','Cidade Nobre','35162-390','Rua'),
(37679,'Belo Horizonte','Mário de Andrade Gomes','Sagrada Família','31030-050','Rua'),
(37680,'Governador Valadares','Mário de Faria Salgado','Morada do Vale II','35062-000','Rua'),
(37681,'Belo Horizonte','Mário de Lima','Santa Cruz','31155-260','Rua'),
(37682,'Belo Horizonte','Mário de Melo','Alípio de Melo','30820-620','Rua'),
(37683,'Uberaba','Mário de Moraes e Castro','Conjunto Guanabara','38080-510','Alameda'),
(37684,'Itabira','Mário de Paula Andrade','Fênix','35901-234','Rua'),
(37685,'São João Del Rei','Mario de Souza','Vila São Vicente (Colônia do Marçal)','36302-347','Rua'),
(37686,'Poços de Caldas','Mário de Souza Nogueira','Jardim Santa Augusta','37701-052','Rua'),
(37687,'Belo Horizonte','Mário Duffles','Barreiro','30640-170','Rua'),
(37688,'São João Del Rei','Mário Eugênio de Souza','Vila Nossa Senhora de Fátima','36305-002','Rua'),
(37689,'Varginha','Mário Eustáquio da Silva','Padre Vitor','37048-430','Rua'),
(37690,'Patos de Minas','Mário Eustáquio Tolentino','Jardim Recanto','38705-230','Rua'),
(37691,'Uberlândia','Mário Faria','Jardim Califórnia','38406-100','Rua'),
(37692,'Juiz de Fora','Mário Ferreira de Siqueira','Marumbi','36051-110','Rua'),
(37693,'Poços de Caldas','Mário Figueiredo','Jardim Esperança','37713-152','Avenida'),
(37694,'Belo Horizonte','Mário Filho','Aparecida','31235-180','Rua'),
(37695,'Belo Horizonte','Mário Filho','Tupi','31842-570','Rua'),
(37696,'Ipatinga','Mário Filho','Ideal','35162-205','Rua'),
(37697,'Ponte Nova','Mário Fontoura','Centro','35430-032','Rua'),
(37698,'Barbacena','Mário Francisco Borato','Santa Tereza II (Geraldo Xavier)','36201-102','Rua'),
(37699,'Belo Horizonte','Mário Gomes dos Reis','Urucuia','30626-680','Rua'),
(37700,'Belo Horizonte','Mário J. de Freitas','Itapoã','31710-415','Rua'),
(37701,'Itaúna','Mário José da Silva','Morada Nova','35680-296','Rua'),
(37702,'Belo Horizonte','Mário José Francisco','Betânia','30590-180','Rua'),
(37703,'Ribeirão das Neves','Mário José Leandro','Monte Verde','33883-015','Rua'),
(37704,'Araguari','Mário Lieggio','Industrial','38442-032','Rua'),
(37705,'Varginha','Mário Lima','Vila Paiva','37018-065','Travessa'),
(37706,'São João Del Rei','Mário Lombardi','Colinas Del Rey','36307-630','Avenida'),
(37707,'Poços de Caldas','Mário Lovato de Oliveira','Monte Verde','37705-306','Rua'),
(37708,'Barbacena','Mário Luciano da Silva','Carmo','36200-678','Rua'),
(37709,'Itaúna','Mário Lúcio Corradi Matos','Lourdes','35680-209','Rua'),
(37710,'Barbacena','Mário Lúcio Costa','Monsenhor Mário Quintão','36201-484','Rua'),
(37711,'Itaúna','Mário Lúcio Rocha','Cidade Leonane','35680-139','Rua'),
(37712,'Belo Horizonte','Mário Machado','Nazaré','31990-000','Rua'),
(37713,'Sabará','Mário Machado','Fogo Apagou','34525-390','Rua'),
(37714,'Araxá','Mário Magalhães','Urciano Lemos','38181-286','Avenida'),
(37715,'Belo Horizonte','Mário Marques','São João Batista (Venda Nova)','31510-410','Rua'),
(37716,'Uberlândia','Mário Marques Povoa','Luizote de Freitas','38414-248','Rua'),
(37717,'Ituiutaba','Mário Marquez Andrade','Santa Edwiges','38303-008','Rua'),
(37718,'Belo Horizonte','Mário Martins','Pompéia','30280-450','Rua'),
(37719,'Poços de Caldas','Mário Matioli','Chácara Alvorada','37706-005','Rua'),
(37720,'Itaúna','Mário Matos','Centro','35680-051','Praça'),
(37721,'Teófilo Otoni','Mário Maximiliano Ribeiro Gama','Castro Pires','39801-659','Rua'),
(37722,'São João Del Rei','Mário Mazzoni','Vila São Bento','36309-373','Travessa'),
(37723,'São João Del Rei','Mário Mazzoni','Vila São Bento','36309-370','Rua'),
(37724,'Belo Horizonte','Mário Mendes Campos','Manacás','30840-360','Rua'),
(37725,'Varginha','Mário Moraes','Parque Boa Vista','37014-580','Rua'),
(37726,'Belo Horizonte','Mário Moreira','São Francisco','31255-260','Rua'),
(37727,'Governador Valadares','Mário Murta','Centro','35020-396','Rua'),
(37728,'Ituiutaba','Mário Natal Guimarães','Natal','38300-020','Praça'),
(37729,'Juiz de Fora','Mário Nogueira','Industrial','36081-550','Rua'),
(37730,'Uberlândia','Mário Nunes','Presidente Roosevelt','38401-070','Avenida'),
(37731,'Pará de Minas','Mário Oliveira Leite','Padre Libério','35660-274','Rua'),
(37732,'Uberlândia','Mário Pafume','Presidente Roosevelt','38401-054','Rua'),
(37733,'Uberlândia','Mário Paganini','Presidente Roosevelt','38401-104','Rua'),
(37734,'Belo Horizonte','Mário Palmerio','Vila Nossa Senhora de Fátima','30230-015','Rua'),
(37735,'Belo Horizonte','Mário Pederneiras','Santa Mônica','31525-300','Rua'),
(37736,'Juiz de Fora','Mário Pereira de Lima','Santa Cecília','36026-200','Rua'),
(37737,'Belo Horizonte','Mário Pinheiro de Souza','Serrano','30882-655','Rua'),
(37738,'Belo Horizonte','Mário Pinto Corrêa','Paraúna (Venda Nova)','31680-160','Rua'),
(37739,'Uberlândia','Mário Pinto Sobrinho','Progresso','38408-128','Rua'),
(37740,'Belo Horizonte','Mário Ramos Neto','Santa Branca','31565-490','Rua'),
(37741,'Sete Lagoas','Mário Reis','Alvorada','35702-230','Rua'),
(37742,'Belo Horizonte','Mário Renno','Jardim Guanabara','31765-390','Rua'),
(37743,'Uberlândia','Mário Rezende do Vale','Aeroporto','38406-391','Rua'),
(37744,'Juiz de Fora','Mário Rezende do Valle','Retiro','36072-555','Rua'),
(37745,'Uberlândia','Mário Rezende Ribeiro','Rezende Junqueira','38400-330','Praça'),
(37746,'Uberlândia','Mário Rezende Ribeiro','Erlan','38400-022','Rua'),
(37747,'Contagem','Mário Ribeiro','São Gotardo','32110-600','Rua'),
(37748,'Uberlândia','Mário Ribeiro dos Santos','Jardim Brasília','38401-658','Rua'),
(37749,'Governador Valadares','Mário Rocha','Altinópolis','35053-410','Rua'),
(37750,'Governador Valadares','Mário Rocha','Santa Rita','35040-360','Rua'),
(37751,'Belo Horizonte','Mário Rocha Castro','Santa Helena (Barreiro)','30642-120','Rua'),
(37752,'Barbacena','Mário S. Turchetti','João Paulo II','36202-755','Rua'),
(37753,'Belo Horizonte','Mário Salustiano','Goiânia','31950-320','Rua'),
(37754,'Varginha','Mário Sappi','Vargem','37022-630','Rua'),
(37755,'Uberlândia','Mário Segatto','Santa Luzia','38408-741','Rua'),
(37756,'Sabará','Mário Sepúlveda','Centro','34505-840','Rua'),
(37757,'Poços de Caldas','Mário Silésio Rodrigues Milton','Parque Nova Aurora','37704-167','Rua'),
(37758,'Santa Luzia','Mário Silva','Idulipe','33025-190','Rua'),
(37759,'Uberaba','Mário Sivieri','Conjunto Uberaba','38073-160','Rua'),
(37760,'Belo Horizonte','Mário Soares','Dom Bosco','30850-650','Rua'),
(37761,'Ponte Nova','Mário Tavares','Santo Antônio I','35430-194','Rua'),
(37762,'São João Del Rei','Mário Teodoro Andrade','Vila Jesus Silva','36305-075','Rua'),
(37763,'Uberlândia','Mário Teodoro de Oliveira','Conjunto Alvorada','38407-057','Avenida'),
(37764,'Belo Horizonte','Mário Tourinho','Mangabeiras','30210-110','Rua'),
(37765,'Montes Claros','Mário Tourinho','Alterosas','39403-000','Avenida'),
(37766,'Montes Claros','Mário Tourinho','Ibituruna','39401-400','Rua'),
(37767,'Belo Horizonte','Mário Ventura Marinho','Horto','31035-250','Rua'),
(37768,'Uberaba','Mário Vinícius de Almeida','Jardim Elza Amuí II','38082-263','Rua'),
(37769,'Montes Claros','Mário Vinícius Silveira','Morada do Parque','39401-357','Rua'),
(37770,'Poços de Caldas','Mário Wilberto','Vila Cruz','37701-527','Rua'),
(37771,'Poços de Caldas','Mário Xandó de Oliveira','São Geraldo','37701-335','Rua'),
(37772,'Divinópolis','Mário Xisto Gontijo','São Luís','35500-209','Rua'),
(37773,'Belo Horizonte','Mário Zago','Diamante','30660-725','Beco'),
(37774,'Belo Horizonte','Mário Zagor','Tirol','30662-100','Beco'),
(37775,'Uberlândia','Mário Zara','Jardim América II','38401-732','Rua'),
(37776,'Ipatinga','Mariópolis','Tiradentes','35163-080','Rua'),
(37777,'Contagem','Maripa','Industrial São Luiz','32073-420','Rua'),
(37778,'Belo Horizonte','Maripá','Serra','30210-560','Rua'),
(37779,'Ipatinga','Maripá','Tiradentes','35163-063','Rua'),
(37780,'Poços de Caldas','Mariquinha Modesti','Vila Cruz','37701-409','Travessa'),
(37781,'Araxá','Mariquinha Montandon','Alvorada','38180-040','Rua'),
(37782,'Caratinga','Mariquinha Silva Araújo','Limoeiro','35300-113','Rua'),
(37783,'Governador Valadares','Mariquita Peres','Capim','35024-830','Alameda'),
(37784,'Poços de Caldas','Mariri','Parque Vivaldi Leite Ribeiro','37701-196','Rua'),
(37785,'Patos de Minas','Maristela','Aurélio Caixeta','38702-058','Rua'),
(37786,'Contagem','Maristela Lopes','Fonte Grande','32015-500','Rua'),
(37787,'Belo Horizonte','Maristela Marques','Conjunto Habitacional Vale do Jatobá','30664-550','Rua'),
(37788,'Santa Luzia','Marita','São Benedito','33125-030','Rua'),
(37789,'Timóteo','Maritaca','Macuco','35181-714','Rua'),
(37790,'Ribeirão das Neves','Maritacas','Jardim Colonial','33809-028','Alameda'),
(37791,'Teófilo Otoni','Mariza','Teófilo Rocha','39803-161','Vila'),
(37792,'Varginha','Mariza','Centro','37002-440','Travessa'),
(37793,'Poços de Caldas','Mariza Hoffman Ghetti','Conjunto Habitacional Pedro Afonso Junqueira','37706-307','Rua'),
(37794,'Poços de Caldas','Mariza Hoffman Ghetti','Conjunto Habitacional Pedro Afonso Junqueira','37706-223','Avenida'),
(37795,'Cataguases','Marlene','Dico Leite','36772-456','Rua'),
(37796,'Patos de Minas','Marlene Alves Caixeta','Vila Santa Luzia','38700-277','Rua'),
(37797,'Uberaba','Marlene Azevedo Silva','São José','38082-059','Avenida'),
(37798,'Sabará','Marlene Fidelis','Paciência','34535-080','Rua'),
(37799,'Betim','Marlene Fonseca Santos','Guanabara','32532-260','Rua'),
(37800,'Divinópolis','Marlene Gomes Morato','Rancho Alegre','35502-411','Rua'),
(37801,'Uberaba','Marlene Machado Freitas','Jardim Califórnia','38035-215','Rua'),
(37802,'Belo Horizonte','Marlene Mendes Pereira','Céu Azul','31578-640','Rua'),
(37803,'Poços de Caldas','Marlene Novaes Bastos','Jardim Brasil','37702-040','Rua'),
(37804,'Belo Horizonte','Marley Moura Abreu','Conjunto Renato Ernesto (Vale do Jatobá )','30668-530','Rua'),
(37805,'Varginha','Marli do Carmo Alves','São Sebastião','37044-070','Rua'),
(37806,'Belo Horizonte','Marliéria','Santa Inês','31080-360','Rua'),
(37807,'Ipatinga','Marliéria','Bela Vista','35160-195','Rua'),
(37808,'João Monlevade','Marliéria','Rosário','35930-162','Rua'),
(37809,'Timóteo','Marliéria','São José','35182-060','Rua'),
(37810,'Timóteo','Marliéria','Centro Sul','35182-025','Rua'),
(37811,'Cataguases','Marluce Mendonça de Resende','Beira Rio','36772-040','Rua'),
(37812,'Sabará','Marly Burnier','Rosário','34575-600','Rua'),
(37813,'Juiz de Fora','Marly Mendes Alves','Teixeiras','36033-460','Rua'),
(37814,'Belo Horizonte','Marly Passos','Conjunto Túnel Ibirité','30662-520','Rua'),
(37815,'Belo Horizonte','Marmelópolis','Santa Rosa','31255-615','Travessa'),
(37816,'Ipatinga','Marmelos','Limoeiro','35162-461','Rua'),
(37817,'Betim','Mármore','Centro','32560-100','Rua'),
(37818,'Belo Horizonte','Mármore','Santa Teresa','31010-220','Rua'),
(37819,'Contagem','Mármore','Carajás','32183-260','Rua'),
(37820,'Itabira','Mármore','Major Lage de Cima','35900-400','Rua'),
(37821,'Itaúna','Mármore','Padre Eustáquio','35680-150','Rua'),
(37822,'Ipatinga','Mármore','Iguacu','35162-092','Rua'),
(37823,'João Monlevade','Mármore','Alvorada','35930-029','Rua'),
(37824,'Pará de Minas','Mármore','Jardim Beatriz','35661-255','Rua'),
(37825,'Montes Claros','Mármore','Vila Ipiranga','39402-057','Rua'),
(37826,'São João Del Rei','Mármore','COHAB','36302-212','Rua'),
(37827,'São João Del Rei','Mármore','Vila Jesus Silva','36305-074','Rua'),
(37828,'Sabará','Mármore','Vila Esperança','34505-220','Rua'),
(37829,'Uberlândia','Mármore','Dona Zulmira','38414-020','Rua'),
(37830,'Belo Horizonte','Marques da Silva','Nova Barroca','30570-280','Rua'),
(37831,'João Monlevade','Marquês de Alegrete','Novo Cruzeiro','35931-124','Rua'),
(37832,'Belo Horizonte','Marquês de Barbacena','Saudade','30285-060','Rua'),
(37833,'João Monlevade','Marquês de Caxias','Novo Cruzeiro','35931-116','Rua'),
(37834,'João Monlevade','Marquês de Funchal','Novo Cruzeiro','35931-117','Rua'),
(37835,'Belo Horizonte','Marquês de Herval','Itatiaia','31360-750','Rua'),
(37836,'João Monlevade','Marquês de Marialva','Novo Cruzeiro','35931-118','Rua'),
(37837,'Belo Horizonte','Marquês de Maricá','Santo Antônio','30350-070','Rua'),
(37838,'João Monlevade','Marquês de Maricá','Novo Cruzeiro','35931-129','Rua'),
(37839,'Barbacena','Marquês de Maricá','Boa Morte','36200-142','Travessa'),
(37840,'Barbacena','Marquês de Maricá','Boa Morte','36200-140','Rua'),
(37841,'João Monlevade','Marquês de Montalvão','Novo Cruzeiro','35931-127','Rua'),
(37842,'João Monlevade','Marquês de Nilzan','Novo Cruzeiro','35931-119','Rua'),
(37843,'Belo Horizonte','Marquês de Olinda','Itatiaia','31360-720','Rua'),
(37844,'Divinópolis','Marquês de Olinda','Catalão','35501-222','Rua'),
(37845,'Belo Horizonte','Marquês de Paraná','Itatiaia','31360-670','Rua'),
(37846,'Contagem','Marquês de Paraná','Industrial','32223-430','Rua'),
(37847,'Belo Horizonte','Marquês de Paranaguá','Santo Antônio','30350-080','Rua'),
(37848,'Betim','Marquês de Pombal','Jardim Alterosa','32660-470','Rua'),
(37849,'Ipatinga','Marquês de Pombal','Bom Retiro','35160-234','Rua'),
(37850,'João Monlevade','Marquês de Porto Seguro','Novo Cruzeiro','35931-121','Rua'),
(37851,'Uberlândia','Marquês de Póvoa','Vila Oswaldo','38400-438','Rua'),
(37852,'João Monlevade','Marquês de Praia Grande','Novo Cruzeiro','35931-120','Rua'),
(37853,'João Monlevade','Marquês de Santos','Novo Cruzeiro','35931-126','Rua'),
(37854,'João Monlevade','Marquês de São Vicente','Novo Cruzeiro','35931-123','Rua'),
(37855,'João Monlevade','Marquês de Sapucaí','Novo Cruzeiro','35931-125','Rua'),
(37856,'Sabará','Marquês de Sapucaí','Centro','34505-600','Rua'),
(37857,'João Monlevade','Marquês de Tamandaré','Novo Cruzeiro','35931-114','Rua'),
(37858,'Belo Horizonte','Marquês de Valença','Gutierrez','30430-250','Avenida'),
(37859,'João Monlevade','Marquês de Valença','Novo Cruzeiro','35931-122','Rua'),
(37860,'Belo Horizonte','Marquês do Lavradio','Alto dos Pinheiros','30530-110','Rua'),
(37861,'Uberaba','Marquês do Paraná','Estados Unidos','38015-170','Rua'),
(37862,'Uberaba','Marquês do Paraná','Estados Unidos','38080-505','Rua'),
(37863,'Pará de Minas','Marques Rabelo','Papa João Paulo II','35661-061','Rua'),
(37864,'Belo Horizonte','Marques Rebelo','Vila Magnesita','30520-160','Rua'),
(37865,'Juiz de Fora','Marques Sobrinho','Jardim Glória','36015-070','Travessa'),
(37866,'Uberlândia','Marquêsa','Murumbi','38407-261','Rua'),
(37867,'Belo Horizonte','Marquesa de Alorna','São Lucas','30240-260','Rua'),
(37868,'Belo Horizonte','Marquesa de Santos','Minaslândia (Primeiro de Maio)','31812-270','Rua'),
(37869,'Montes Claros','Marquesa de Santos','Independência','39404-288','Rua'),
(37870,'Santa Luzia','Marquesa de Santos','Pousada Del Rey (São Benedito)','33170-090','Rua'),
(37871,'Montes Claros','Marreco','Santos Reis','39401-204','Beco'),
(37872,'Santa Luzia','Marrocas Moreira','Adeodato','33015-210','Rua'),
(37873,'Belo Horizonte','Marrocos','Conjunto Túnel Ibirité','30662-521','Rua'),
(37874,'Belo Horizonte','Marrocos','Parque Leblon','31540-230','Rua'),
(37875,'Belo Horizonte','Marrocos','Canaã','31785-560','Rua'),
(37876,'Betim','Marrocos','Petrovale','32536-500','Rua'),
(37877,'Contagem','Marrocos','Jardim Marrocos','32040-213','Beco'),
(37878,'Ipatinga','Marrocos','Cariru','35160-122','Rua'),
(37879,'Ribeirão das Neves','Marrocos','Conjunto Henrique Sapori','33823-150','Rua'),
(37880,'Pará de Minas','Marrocos','Senador Valadares','35661-033','Rua'),
(37881,'Belo Horizonte','Marrocos Filho','Jardim Vitória','31970-090','Rua'),
(37882,'Belo Horizonte','Marrom','Vitória','31970-735','Rua'),
(37883,'Belo Horizonte','Marselha','Santa Lúcia','30360-350','Rua'),
(37884,'Contagem','Marselha','Europa','32043-023','Rua'),
(37885,'Governador Valadares','Marselha','Grã-Duquesa','35057-520','Rua'),
(37886,'Contagem','Marselha','Santa Cruz Industrial','32340-360','Rua'),
(37887,'Ipatinga','Marselha','Bethânia','35164-081','Rua'),
(37888,'Belo Horizonte','Marselhesa','Bonsucesso','30622-190','Avenida'),
(37889,'Caratinga','Marta Carlli','Santa Cruz','35300-184','Praça'),
(37890,'Belo Horizonte','Marta da Costa Silva','Tupi','31842-700','Rua'),
(37891,'Patos de Minas','Marta Eulália Ferreira','Cerrado','38701-314','Rua'),
(37892,'Belo Horizonte','Marta Gonçalves Camila','Conjunto Lagoa','31365-040','Rua'),
(37893,'São João Del Rei','Marta Nery','Vila Jardim São José','36309-524','Rua'),
(37894,'Barbacena','Marta Pessoa Cardoso','Santa Efigênia','36204-083','Rua'),
(37895,'Divinópolis','Marta Pinto da Silva','Oliveiras','35502-084','Rua'),
(37896,'Ribeirão das Neves','Marta Vieira Alves','Quintas do Lago','33805-525','Alameda'),
(37897,'Belo Horizonte','Marte','Santa Lúcia','30360-640','Rua'),
(37898,'Belo Horizonte','Marte','Satélite','31610-200','Rua'),
(37899,'Belo Horizonte','Marte','Celestino','31780-040','Rua'),
(37900,'Contagem','Marte','Jardim Riacho das Pedras','32241-250','Avenida'),
(37901,'Coronel Fabriciano','Marte','Manoel Maia (Apara Foice)','35171-063','Rua'),
(37902,'Ipatinga','Marte','Castelo','35160-072','Rua'),
(37903,'Itabira','Marte','Vila Amélia','35900-254','Rua'),
(37904,'Passos','Marte','Jardim Satélite','37904-060','Rua'),
(37905,'Poços de Caldas','Marte','Jardim Santa Rita','37701-159','Rua'),
(37906,'Pará de Minas','Marte','Eldorado','35661-408','Rua'),
(37907,'Patos de Minas','Marte','Jardim Andrades','38706-122','Rua'),
(37908,'Timóteo','Marte','Novo Tempo','35183-106','Rua'),
(37909,'Sabará','Marte','Ana Lúcia','34710-130','Rua'),
(37910,'Uberaba','Marte','Nossa Senhora da Abadia','38026-495','Rua'),
(37911,'Uberlândia','Marte','Jardim Brasília','38401-386','Rua'),
(37912,'Belo Horizonte','Martha Abras Zarzur','Lindéia','30690-070','Avenida'),
(37913,'Governador Valadares','Martim Afonso','Vera Cruz','35041-400','Rua'),
(37914,'Sabará','Martim Afonso','Rosário','34555-270','Rua'),
(37915,'Belo Horizonte','Martim Afonso de Souza','Nossa Senhora da Glória','30880-090','Rua'),
(37916,'Ipatinga','Martim Afonso de Souza','Bom Retiro','35160-235','Rua'),
(37917,'Belo Horizonte','Martim de Carvalho','Santo Agostinho','30190-090','Rua'),
(37918,'Governador Valadares','Martim de Souza','Morada do Vale','35057-530','Rua'),
(37919,'Belo Horizonte','Martim Francisco','Gutierrez','30430-220','Rua'),
(37920,'Itaúna','Martim Francisco','Santanense','35681-188','Rua'),
(37921,'Uberaba','Martim Francisco','Estados Unidos','38015-130','Rua'),
(37922,'Belo Horizonte','Martim Francisco Andrada','Independência','30672-490','Rua'),
(37923,'Governador Valadares','Martim Lutero','Esplanada','35020-330','Rua'),
(37924,'Teófilo Otoni','Martim Luther','Tabajaras','39801-072','Rua'),
(37925,'Teófilo Otoni','Martim Luther','Tabajaras','39801-071','Travessa'),
(37926,'Belo Horizonte','Martim-Pescador','Vila Cloris','31775-080','Rua'),
(37927,'Uberaba','Martim-Pescador','Jardim Maracanã','38041-058','Rua'),
(37928,'Divinópolis','Martin Cypriem','Belvedere','35502-469','Avenida'),
(37929,'Montes Claros','Martin Francisco','Independência','39404-359','Rua'),
(37930,'Uberlândia','Martinésia','Aparecida','38400-606','Rua'),
(37931,'Araguari','Martinez Rodrigues da Cunha','Centro','38440-086','Rua'),
(37932,'Divinópolis','Martinha Silvinha Tavares','Orion','35502-425','Avenida'),
(37933,'Belo Horizonte','Martinho','Goiânia','31960-295','Rua'),
(37934,'Betim','Martinho Ângelo do Amaral','Riviera','32550-800','Rua'),
(37935,'Teófilo Otoni','Martinho Antônio de Souza','Bela Vista','39800-285','Rua'),
(37936,'Betim','Martinho Antônio Silva','Riviera','32550-270','Rua'),
(37937,'Belo Horizonte','Martinho Campos','Cruzeiro','30310-140','Rua'),
(37938,'Belo Horizonte','Martinho Campos','Conjunto Ademar Maldonado','30640-740','Rua'),
(37939,'Pará de Minas','Martinho Campos','São Cristóvão','35660-385','Rua'),
(37940,'Sabará','Martinho Campos','Novo Alvorada','34650-070','Rua'),
(37941,'Barbacena','Martinho Campos','São José','36205-016','Rua'),
(37942,'Belo Horizonte','Martinho Campos','Goiânia','31960-350','Rua'),
(37943,'Juiz de Fora','Martinho da Fonseca','Vila Furtado de Menezes','36020-351','Travessa'),
(37944,'Belo Horizonte','Martinho de Mendonça','Nova Cachoeirinha','31250-440','Rua'),
(37945,'Divinópolis','Martinho Ferreira do Amaral','Bom Pastor','35500-134','Rua'),
(37946,'Divinópolis','Martinho Ferreira do Amaral','Oliveiras','35502-072','Rua'),
(37947,'Juiz de Fora','Martinho Gonçalves','Cerâmica','36080-300','Rua'),
(37948,'Pará de Minas','Martinho Modesto','Vila Benvinda','35661-331','Rua'),
(37949,'Montes Claros','Martinho P. Filho','Planalto','39404-033','Rua'),
(37950,'Sete Lagoas','Martiniano de Carvalho','Canaan','35700-296','Praça'),
(37951,'Teófilo Otoni','Martiniano de Souza Guedes','Palmeiras','39804-083','Rua'),
(37952,'Belo Horizonte','Martinica','Santa Branca','31565-400','Avenida'),
(37953,'Belo Horizonte','Martins Alves','Nova Esperança','31230-410','Rua'),
(37954,'Juiz de Fora','Martins Barbosa','Benfica','36090-300','Rua'),
(37955,'Itabira','Martins da Costa','Pará','35900-047','Avenida'),
(37956,'Belo Horizonte','Martins Fontes','Santa Maria','30525-180','Rua'),
(37957,'Betim','Martins Rodrigues de Freitas','Vila Triângulo','32651-220','Rua'),
(37958,'Teófilo Otoni','Martins Scofield','Barreiros','39803-332','Rua'),
(37959,'Belo Horizonte','Martins Soares','Vista Alegre','30514-010','Rua'),
(37960,'Itabira','Martita','Campestre I','35900-088','Rua'),
(37961,'Belo Horizonte','Martito','Floresta','31015-360','Rua'),
(37962,'Montes Claros','Marucas Avelar','Cidade Santa Maria','39401-077','Rua'),
(37963,'Juiz de Fora','Marumbi','Marumbi','36051-040','Rua'),
(37964,'Belo Horizonte','Mary Aparecida','São José','30820-390','Rua'),
(37965,'Belo Horizonte','Marzagânia','Casa Branca','31050-000','Avenida'),
(37966,'Belo Horizonte','Marzagânia','Nova Vista','31060-310','Rua'),
(37967,'Belo Horizonte','Marzagânia','Caetano Furquim','30285-240','Rua'),
(37968,'Belo Horizonte','Marzagão','Renascença','31130-750','Rua'),
(37969,'Sabará','Marzagão','Vila São Sebastião','34585-460','Rua'),
(37970,'Contagem','Mascarenha de Alencastro','Jardim Industrial','32215-030','Rua'),
(37971,'Juiz de Fora','Mascarenhas','Costa Carvalho','36070-040','Avenida'),
(37972,'Belo Horizonte','Mascarenhas de Morais','São Luiz (Pampulha)','31270-720','Rua'),
(37973,'Teófilo Otoni','Masculino Rosa Gouveira','Pampulhinha','39801-515','Rua'),
(37974,'Itabira','Mata','Hamilton','35900-721','Rua'),
(37975,'Belo Horizonte','Mata da Corda','Mangabeiras','30210-410','Rua'),
(37976,'Patos de Minas','Mata dos Fernandes','Vila Garcia','38703-174','Rua'),
(37977,'Barbacena','Mata Machado','Caminho Novo','36204-158','Rua'),
(37978,'Santa Luzia','Mata Verde','Nova Esperança (São Benedito)','33141-040','Beco'),
(37979,'Governador Valadares','Matatias Gomes','São Pedro','35020-340','Rua'),
(37980,'Sabará','Matedinho','Rosário','34575-480','Rua'),
(37981,'Pará de Minas','Matércio Moreira Magalhães','São Paulo','35661-505','Rua'),
(37982,'Belo Horizonte','Materlândia','Santa Inês','31080-330','Rua'),
(37983,'São João Del Rei','Mateus','São Geraldo','36300-363','Rua'),
(37984,'Uberlândia','Mateus','Maravilha','38401-458','Rua'),
(37985,'Timóteo','Mateus de Araújo Silva','Centro Sul','35182-034','Rua'),
(37986,'Divinópolis','Mateus Felipe','Vila Espírito Santo','35500-619','Rua'),
(37987,'Belo Horizonte','Mateus Leme','Vila Ermelinda','31250-270','Rua'),
(37988,'Contagem','Mateus Leme','Fonte Grande','32015-530','Rua'),
(37989,'Divinópolis','Mateus Leme','Porto Velho','35500-448','Rua'),
(37990,'Itaúna','Mateus Leme','Parque Jardim Santanense','35681-107','Rua'),
(37991,'Pará de Minas','Mateus Leme','Dom Bosco','35661-215','Rua'),
(37992,'Sete Lagoas','Mateus Leme','Padre Teodoro','35702-113','Rua'),
(37993,'Uberlândia','Mateus Lucas Martins','Santa Mônica','38408-296','Rua'),
(37994,'Contagem','Mateus Moreira','Alvorada','32041-510','Rua'),
(37995,'Uberaba','Matheus Borja Grande','Jardim do Lago','38081-505','Rua'),
(37996,'Varginha','Matheus Tavares','Centro','37002-320','Praça'),
(37997,'Uberlândia','Matheus Vaz','Luizote de Freitas','38414-308','Rua'),
(37998,'Pará de Minas','Mathias Laurentis','São Pedro','35660-236','Rua'),
(37999,'Governador Valadares','Mathias Lobato','Cidade Nova','35063-010','Rua'),
(38000,'Pará de Minas','Mathias Lobato','Vila Raquel','35661-327','Avenida'),
(38001,'Itajubá','Mathias Marques','São Sebastião','37502-453','Rua'),
(38002,'Teófilo Otoni','Mathias Rhis','Matinha','39801-329','Rua'),
(38003,'Belo Horizonte','Mathilde Souza Boy','Manacás','30840-750','Rua'),
(38004,'Belo Horizonte','Matias Aires','Santa Maria','30525-150','Rua'),
(38005,'Belo Horizonte','Matias Barbosa','Floresta','31015-160','Rua'),
(38006,'Sabará','Matias Barbosa','Rosário','34555-170','Rua'),
(38007,'Sete Lagoas','Matias Barbosa','Padre Teodoro','35702-119','Rua'),
(38008,'Belo Horizonte','Matias Cardoso','Santo Agostinho','30170-050','Rua'),
(38009,'Ipatinga','Matias da Cunha','Imbaúbas','35160-268','Rua'),
(38010,'Belo Horizonte','Matias de Albuquerque','Campo Alegre','31730-340','Rua'),
(38011,'Belo Horizonte','Matias D''Essa','Glalijá','30532-280','Rua'),
(38012,'Divinópolis','Matias Lobato','Santa Lúcia','35502-837','Rua'),
(38013,'Itabira','Matilde Brangaça Pereira','Fênix','35901-235','Rua'),
(38014,'Poços de Caldas','Matilde Costa','Jardim Bela Vista','37701-228','Rua'),
(38015,'Contagem','Matilde Neves Martins','Jardim Vera Cruz','32260-570','Rua'),
(38016,'Sete Lagoas','Matilde Pereira de Souza','Barreiro','35701-527','Rua'),
(38017,'Uberlândia','Matilde Sales Guimarães Andrade','Santa Mônica','38408-284','Rua'),
(38018,'Betim','Matilde Silva','Amazonas','32680-360','Rua'),
(38019,'Belo Horizonte','Matildes Augusta de Jesus','Diamante','30660-260','Rua'),
(38020,'Caratinga','Matinha','Graça','35305-014','Alameda'),
(38021,'Uberlândia','Matinha','Chácaras Tubalina','38413-299','Rua'),
(38022,'Belo Horizonte','Matipó','Santo Antônio','30350-210','Rua'),
(38023,'Contagem','Matipó','Vila Panamá','32015-430','Rua'),
(38024,'Contagem','Matipó','Industrial São Luiz','32073-450','Rua'),
(38025,'Contagem','Matipó','Fonte Grande','32015-510','Rua'),
(38026,'Caratinga','Matipó','Santa Cruz','35300-220','Vila'),
(38027,'João Monlevade','Matipó','Belmonte','35930-302','Rua'),
(38028,'Ipatinga','Matipó','Bela Vista','35160-196','Rua'),
(38029,'Sete Lagoas','Matipó','Barreiro','35701-521','Rua'),
(38030,'Timóteo','Matipó','Bela Vista','35182-207','Rua'),
(38031,'Betim','Mato Grosso','Vila Universal','32686-050','Rua'),
(38032,'Belo Horizonte','Mato Grosso','Barro Preto','30190-080','Rua'),
(38033,'Betim','Mato Grosso','Nossa Senhora das Graças','32632-410','Rua'),
(38034,'Belo Horizonte','Mato Grosso','Santo Agostinho','30190-081','Rua'),
(38035,'Betim','Mato Grosso','Espírito Santo','32652-030','Rua'),
(38036,'Governador Valadares','Mato Grosso','Lourdes','35032-300','Rua'),
(38037,'Divinópolis','Mato Grosso','Jardim Nova América','35500-067','Rua'),
(38038,'Contagem','Mato Grosso','Petrolândia','32073-760','Rua'),
(38039,'Betim','Mato Grosso','Granja Santo Afonso','32619-440','Rua'),
(38040,'Divinópolis','Mato Grosso','Centro','35500-027','Rua'),
(38041,'Ituiutaba','Mato Grosso','Universitário','38302-168','Rua'),
(38042,'Ituiutaba','Mato Grosso','Camargo','38300-100','Travessa'),
(38043,'João Monlevade','Mato Grosso','Satélite','35930-258','Rua'),
(38044,'Itabira','Mato Grosso','Novo Amazonas','35900-353','Rua'),
(38045,'Itabira','Mato Grosso','Amazonas','35900-372','Rua'),
(38046,'Ribeirão das Neves','Mato Grosso','Vila Delma (Justinópolis)','33930-690','Rua'),
(38047,'Passos','Mato Grosso','Jardim Colégio de Passos','37900-228','Rua'),
(38048,'Poços de Caldas','Mato Grosso','Centro','37701-006','Rua'),
(38049,'Pará de Minas','Mato Grosso','São José','35660-126','Rua'),
(38050,'Patos de Minas','Mato Grosso','Cristo Redentor','38700-212','Rua'),
(38051,'Sabará','Mato Grosso','Vila Rica','34585-190','Rua'),
(38052,'Sete Lagoas','Mato Grosso','Catarina','35700-563','Travessa'),
(38053,'Santa Luzia','Mato Grosso','Bonanza','33065-130','Rua'),
(38054,'Timóteo','Mato Grosso','Cachoeira do Vale','35184-102','Rua'),
(38055,'Sete Lagoas','Mato Grosso','Catarina','35700-244','Rua'),
(38056,'Barbacena','Mato Grosso','Andaraí','36204-006','Rua'),
(38057,'Araxá','Mato Grosso','São Geraldo','38180-066','Rua'),
(38058,'Araguari','Mato Grosso','Paraíso','38445-072','Avenida'),
(38059,'Araguari','Mato Grosso','Paraíso','38440-046','Avenida'),
(38060,'Uberlândia','Mato Grosso','Minas Gerais','38405-314','Avenida'),
(38061,'Uberlândia','Mato Grosso','Aparecida','38400-724','Avenida'),
(38062,'Uberaba','Mato Grosso','Santa Maria','38050-050','Rua'),
(38063,'Ponte Nova','Mato Grosso do Norte','Vila Alvarenga','35430-050','Rua'),
(38064,'Ribeirão das Neves','Mato Grosso do Norte','Menezes (Justinópolis)','33913-430','Rua'),
(38065,'Divinópolis','Mato Grosso do Sul','Anchieta','35502-188','Rua'),
(38066,'Ribeirão das Neves','Mato Grosso do Sul','Menezes (Justinópolis)','33913-420','Rua'),
(38067,'Poços de Caldas','Mato Grosso do Sul','Jardim São Paulo','37701-153','Rua'),
(38068,'Belo Horizonte','Mato Verde','Santa Rosa','31255-540','Rua'),
(38069,'Montes Claros','Mato Verde','Alto São João','39400-305','Rua'),
(38070,'Contagem','Matos','Arvoredo II','32113-501','Rua'),
(38071,'Belo Horizonte','Matos da Silveira','Ipiranga','31160-240','Rua'),
(38072,'Ipatinga','Matos Guerra','Ideal','35162-206','Rua'),
(38073,'Contagem','Matos Pinho','Água Branca','32371-140','Rua'),
(38074,'Belo Horizonte','Matosinhos','Prado','30410-500','Rua'),
(38075,'Betim','Matozinho','Granja São João','32556-340','Rua'),
(38076,'João Monlevade','Matozinhos','José Elói','35930-216','Rua'),
(38077,'Passos','Matozinhos','COHAB II','37903-198','Rua'),
(38078,'Santa Luzia','Matozinhos','Rio das Velhas','33030-450','Rua'),
(38079,'Sabará','Matozinhos','Rosário','34575-500','Rua'),
(38080,'Sete Lagoas','Matozinhos','Santa Luzia','35700-340','Rua'),
(38081,'Ribeirão das Neves','Matracas','Jardim Colonial','33809-082','Alameda'),
(38082,'Belo Horizonte','Matriz','Jardim América','30455-340','Beco'),
(38083,'Caratinga','Matriz','Graça','35305-001','Praça'),
(38084,'Santa Luzia','Matrus','Nova Esperança (São Benedito)','33141-035','Beco'),
(38085,'Belo Horizonte','Maturi','Dom Cabral','30535-300','Alameda'),
(38086,'Belo Horizonte','Matusalém','Vera Cruz','30285-158','Beco'),
(38087,'Montes Claros','Matusalém','Vila Prodacon','39404-479','Avenida'),
(38088,'Sete Lagoas','Matusalem Pereira da Silva','Brejinho','35701-064','Rua'),
(38089,'Belo Horizonte','Matutina','Santa Inês','31080-300','Rua'),
(38090,'Betim','Mauá','Novo Horizonte','32634-270','Rua'),
(38091,'Divinópolis','Mauá','Esplanada','35501-019','Rua'),
(38092,'Poços de Caldas','Mauá','Jardim dos Estados','37701-078','Rua'),
(38093,'Araguari','Mauá','Bosque','38440-106','Rua'),
(38094,'Uberlândia','Mauá','Bom Jesus','38400-754','Avenida'),
(38095,'Coronel Fabriciano','Maucia','Nova Tijuca','35171-125','Rua'),
(38096,'Belo Horizonte','Maura','Ipiranga','31160-260','Rua'),
(38097,'Sete Lagoas','Maura Correa','Anchieta','35702-390','Rua'),
(38098,'Sete Lagoas','Maura de Figueiredo Nogueira','Santa Felicidade','35703-205','Rua'),
(38099,'Sete Lagoas','Maura Suely Pinheiro de Castilho','Cidade de Deus','35703-275','Rua'),
(38100,'Belo Horizonte','Máurea de Oliveira Fantoni','Luar de Minas','31535-620','Rua'),
(38101,'Belo Horizonte','Maurette José dos Santos','Alípio de Melo','30840-590','Avenida'),
(38102,'Ribeirão das Neves','Maurício','Botafogo (Justinópolis)','33902-290','Rua'),
(38103,'Uberaba','Maurício Adão Soares','Conjunto Antônio Barbosa de Souza','38035-801','Rua'),
(38104,'Uberaba','Maurício Adão Soares','Jardim do Lago','38081-555','Rua'),
(38105,'Araguari','Maurício Alves','Industrial','38442-042','Rua'),
(38106,'Uberaba','Maurício Antônio','Núcleo Residencial Tutunas','38057-240','Praça'),
(38107,'São João Del Rei','Maurício Batista Sacramento','Fábricas','36301-227','Rua'),
(38108,'Uberaba','Maurício C. Gouveia','São José','38082-064','Rua'),
(38109,'Belo Horizonte','Maurício Cardoso','Planalto','31730-510','Rua'),
(38110,'Uberaba','Maurício Cury','Manhattan','38082-016','Rua'),
(38111,'Juiz de Fora','Maurício de Menezes','Costa Carvalho','36070-180','Rua'),
(38112,'Belo Horizonte','Maurício de Nassau','Nossa Senhora da Glória','30880-030','Rua'),
(38113,'Governador Valadares','Maurício de Nassau','Vera Cruz','35041-410','Rua'),
(38114,'Ipatinga','Maurício de Nassau','Imbaúbas','35160-269','Rua'),
(38115,'Sabará','Maurício de Nassau','Rosário','34555-290','Rua'),
(38116,'Juiz de Fora','Maurício Fagundes Resende','Recanto dos Lagos','36048-734','Rua'),
(38117,'Itaúna','Maurício Gomes','Novo Horizonte','35680-412','Rua'),
(38118,'Juiz de Fora','Maurício Gonçalves Filgueira','Cidade Nova','36032-210','Rua'),
(38119,'Varginha','Maurício José Gomes','Jardim Corcetti I','37036-570','Rua'),
(38120,'Itajubá','Maurício Kaysermann','Boa Vista','37505-020','Rua'),
(38121,'Belo Horizonte','Maurício Meira Brandão','Jardim Belmonte','31870-110','Rua'),
(38122,'Cataguases','Maurício Murgel','Vila Domingos Lopes','36774-028','Rua'),
(38123,'Belo Horizonte','Maurício Perillo','Jacqueline','31785-400','Rua'),
(38124,'Timóteo','Maurício Pogialli','Chácaras Alphaville','35181-605','Rua'),
(38125,'Patos de Minas','Maurício Queiroz de Melo','Alto dos Caiçaras','38702-216','Rua'),
(38126,'Uberaba','Maurício Rodrigues Borges','Leblon','38030-490','Praça'),
(38127,'Betim','Maurício Saliba','Pingo D''água (Boa Vista)','32561-000','Rua'),
(38128,'Poços de Caldas','Maurício Vieira Romão','Jardim Elvira Dias','37718-108','Rua'),
(38129,'Belo Horizonte','Maurílio Albanese Novais','Sion','30315-590','Rua'),
(38130,'Sete Lagoas','Maurílio de Jesus Peixoto','Boa Vista','35700-139','Travessa'),
(38131,'Poços de Caldas','Maurílio Figueiredo','São Benedito','37701-113','Rua'),
(38132,'Poços de Caldas','Maurílio Figueiredo','Augusto de Almeida','37704-131','Rua'),
(38133,'Itaúna','Maurílio Fonseca','Santanense','35681-139','Rua'),
(38134,'Belo Horizonte','Maurílio Gomes da Silveira','Milionários','30620-110','Rua'),
(38135,'Varginha','Maurílio Gonçalves Braga','São Francisco','37044-380','Rua'),
(38136,'Poços de Caldas','Maurílio Marques de Oliveira','Jardim do Contorno','37706-172','Rua'),
(38137,'Itabira','Maurílio Martins de Souza','Fênix','35901-232','Rua'),
(38138,'Sete Lagoas','Maurinata','Belo Vale','35702-273','Rua'),
(38139,'Belo Horizonte','Mauritânia','Canaã','31785-450','Rua'),
(38140,'Uberlândia','Mauritânia','Parque das Laranjeiras','38410-256','Rua'),
(38141,'Belo Horizonte','Mauritia','Celestino','31780-070','Rua'),
(38142,'Belo Horizonte','Mauro','Céu Azul','31580-254','Beco'),
(38143,'Sabará','Mauro','Santana','34545-710','Rua'),
(38144,'Governador Valadares','Mauro Alves Araújo','Lourdes','35032-570','Rua'),
(38145,'Montes Claros','Mauro Araújo Moreira','Ibituruna','39401-389','Rua'),
(38146,'Sete Lagoas','Mauro Cipriano','Cidade Nova','35702-420','Rua'),
(38147,'Divinópolis','Mauro Costa','Dulphe Pinto de Aguiar','35502-438','Rua'),
(38148,'Belo Horizonte','Mauro Coura Macedo','Jardim Paquetá','31330-630','Rua'),
(38149,'Araguari','Mauro Cunha','Bosque','38440-102','Rua'),
(38150,'Barbacena','Mauro Delben','Colônia Rodrigo Silva','36201-147','Alameda'),
(38151,'Sete Lagoas','Mauro Faccio de Oliveira','Cidade Nova','35702-277','Rua'),
(38152,'Belo Horizonte','Mauro Gonçalves','Marilândia (Jatobá)','30692-720','Rua'),
(38153,'Itaúna','Mauro Gonçalves de Souza','Morro do Engenho','35680-219','Rua'),
(38154,'Sete Lagoas','Mauro José Reis','Barreiro','35701-538','Rua'),
(38155,'Pará de Minas','Mauro Lúcio Rocha','Santa Edwirges','35661-459','Rua'),
(38156,'Poços de Caldas','Mauro Luizi','Monte Verde','37705-300','Rua'),
(38157,'Ituiutaba','Mauro Marquez de Sá','Universitário','38302-228','Rua'),
(38158,'Ponte Nova','Mauro Moreira dos Santos','Nova Copacabana','35431-325','Rua'),
(38159,'Araguari','Mauro Neto','Industrial','38442-016','Rua'),
(38160,'Itaúna','Mauro Nogueira Matos','Garcias','35681-019','Rua'),
(38161,'Belo Horizonte','Mauro Patrus de Sousa','Luxemburgo','30380-800','Rua'),
(38162,'Cataguases','Mauro Peixoto Ramos','Vila Domingos Lopes','36774-011','Rua'),
(38163,'Juiz de Fora','Mauro Pereira de Almeida','Linhares','36060-370','Rua'),
(38164,'Uberaba','Mauro Rrodrigues Cação','Amoroso Costa','38082-110','Rua'),
(38165,'Uberaba','Mauro Sabino Loés','Núcleo Habitacional Silvério Cartafina','38035-360','Rua'),
(38166,'Sete Lagoas','Mauro Sales Vale','Cidade Nova','35702-279','Rua'),
(38167,'Poços de Caldas','Mauro Tramonte','Dom Bosco','37704-479','Rua'),
(38168,'Ponte Nova','Maury Tosatti de Almeida','Ana Florência','35432-030','Rua'),
(38169,'Uberlândia','Max Nordau de Rezende Alvim','Brasil','38400-675','Rua'),
(38170,'Contagem','Max Sheller','Industrial','32220-300','Rua'),
(38171,'Juiz de Fora','Max Stephani','Manoel Honório','36045-110','Rua'),
(38172,'Uberaba','Maximiano José de Moura','Olinda','38055-430','Rua'),
(38173,'Varginha','Maximiano Pereira Simões','Jardim Sion','37048-200','Rua'),
(38174,'Santa Luzia','Maximiler de Souza','Conjunto Cristina (São Benedito)','33110-340','Rua'),
(38175,'Betim','Maximiliana Aparecida dos Anjos','Marajoara','32650-175','Rua'),
(38176,'Uberlândia','Maximiliano Carneiro','Luizote de Freitas','38414-260','Rua'),
(38177,'Belo Horizonte','Maximiliano Fonseca','João Pinheiro','30530-520','Rua'),
(38178,'Montes Claros','Maximiliano Pereira','Edgar Pereira','39400-178','Rua'),
(38179,'Uberaba','Maximiniano Alves','Amoroso Costa','38072-550','Rua'),
(38180,'Belo Horizonte','Máximo de Magalhães Alkmin','Jacqueline','31785-280','Rua'),
(38181,'Divinópolis','Máximo Franklin','Davanuze','35500-895','Rua'),
(38182,'Ipatinga','Máximo Rosa Gomes','Bom Jardim','35162-283','Rua'),
(38183,'Barbacena','Máximo Santarosa','João Paulo II','36202-748','Rua'),
(38184,'Barbacena','Máximo Zanetti','Campo','36200-610','Rua'),
(38185,'Contagem','Maxixe','Vale das Amendoeiras','32183-660','Rua'),
(38186,'Ipatinga','Maynard Araújo','Ideal','35162-207','Rua'),
(38187,'Poços de Caldas','Maywald','Centro','37701-482','Travessa'),
(38188,'Divinópolis','Meaípe','Oliveiras','35502-094','Rua'),
(38189,'Governador Valadares','Meaípe','Vila do Sol II','35041-833','Rua'),
(38190,'Patos de Minas','Mearim','Jardim Esperança','38703-708','Travessa'),
(38191,'Belo Horizonte','Meca','Conjunto Betânia','30590-390','Rua'),
(38192,'Passos','Meca','Jardim Vila Rica','37901-010','Travessa'),
(38193,'Itabira','Mecânicos','Gabiroba','35900-801','Travessa'),
(38194,'Varginha','Mécia Figueiredo Morais','Vila Morais','37004-330','Rua'),
(38195,'Uberaba','Medalha Milagrosa','São Sebastião','38060-500','Rua'),
(38196,'Belo Horizonte','Medéia','Vila Capri','31615-420','Rua'),
(38197,'Belo Horizonte','Medeiros','Minaslândia (Primeiro de Maio)','31812-020','Rua'),
(38198,'Contagem','Medeiros','Parque Turistas','32110-440','Rua'),
(38199,'Belo Horizonte','Medeiros e Albuquerque','Santa Mônica','31525-110','Rua'),
(38200,'Divinópolis','Medina','São José','35501-249','Rua'),
(38201,'João Monlevade','Medina','Loanda','35930-346','Rua'),
(38202,'Ipatinga','Medina','Tiradentes','35163-081','Rua'),
(38203,'Ribeirão das Neves','Medina','Sevilha (2 Seção)','33840-690','Rua'),
(38204,'Sete Lagoas','Medina','Interlagos','35701-338','Rua'),
(38205,'Belo Horizonte','Meditação','Etelvina Carneiro','31780-390','Rua'),
(38206,'Divinópolis','Mediterrâneo','Anchieta','35502-184','Rua'),
(38207,'Belo Horizonte','Medusa','Santa Lúcia','30360-340','Rua'),
(38208,'Uberaba','Mei Mei','Jardim Esplanada','38082-008','Avenida'),
(38209,'Cataguases','Meia Pataca','Centro','36770-056','Avenida'),
(38210,'Araguari','Meia Ponte','Brasília','38441-068','Rua'),
(38211,'Ribeirão das Neves','Meier','Urca (Justinópolis)','33902-150','Rua'),
(38212,'Belo Horizonte','Méier','Caiçara','30775-070','Rua'),
(38213,'Belo Horizonte','Meira de Vasconcelos','Santa Cruz','31155-320','Rua'),
(38214,'Sete Lagoas','Meire Lanza Oliveira','Dante Lanza','35701-484','Rua'),
(38215,'Patos de Minas','Meire Santos Teixeira Wenceslau','Nova Floresta','38703-538','Rua'),
(38216,'Belo Horizonte','Meireles','Visconde do Rio Branco','31535-480','Beco'),
(38217,'Araxá','Melchíades da Cunha','Centro','38184-020','Rua'),
(38218,'Belo Horizonte','Melchior Dias','Vera Cruz','30295-040','Rua'),
(38219,'Betim','Melindre','Jardim Alterosa','32654-750','Rua'),
(38220,'Belo Horizonte','Melissa','Conjunto Zilah Spósito','31787-030','Rua'),
(38221,'Uberaba','Mello Viana','Parque das Gameleiras','38037-280','Praça'),
(38222,'Belo Horizonte','Melo de Souza','Vila Paris','30380-770','Rua'),
(38223,'Sete Lagoas','Melo Figueiredo','Santo Antônio','35701-240','Rua'),
(38224,'Belo Horizonte','Melo Franco','União','31170-740','Rua'),
(38225,'Juiz de Fora','Melo Franco','São Mateus','36026-000','Rua'),
(38226,'Pará de Minas','Melo Guimarães','Nossa Senhora de Fátima','35660-163','Rua'),
(38227,'Pará de Minas','Melo Sobrinho','Coração de Jesus','35660-108','Rua'),
(38228,'Belo Horizonte','Melo Teixeira','Álvaro Camargos','30860-070','Rua'),
(38229,'Cataguases','Melo Viana','Centro','36773-010','Avenida'),
(38230,'Divinópolis','Melo Viana','Esplanada','35501-017','Rua'),
(38231,'Itaúna','Melo Viana','Centro','35680-048','Rua'),
(38232,'Pará de Minas','Melo Viana','Centro','35660-031','Praça'),
(38233,'Montes Claros','Melo Viana','Morrinhos','39400-427','Rua'),
(38234,'Sabará','Melo Viana','Centro','34505-300','Praça'),
(38235,'Sete Lagoas','Melo Viana','Centro','35700-044','Rua'),
(38236,'Araguari','Melo Viana','Goiás','38442-138','Travessa'),
(38237,'Varginha','Melo Viana','Centro','37018-010','Praça'),
(38238,'Uberlândia','Melo Viana','Martins','38400-376','Rua'),
(38239,'Belo Horizonte','Melodia','Conjunto Helena Antipoff','31560-440','Rua'),
(38240,'Belo Horizonte','Melodia','Vila Santana do Cafezal','30250-270','Rua'),
(38241,'Sete Lagoas','Melquíades Pereira de Souza','Barreiro','35701-509','Rua'),
(38242,'Belo Horizonte','Melro','Goiânia','31950-400','Rua'),
(38243,'Sete Lagoas','Melro','Vale do Aritana','35702-030','Rua'),
(38244,'Uberlândia','Melro','Jardim das Palmeiras','38412-238','Rua'),
(38245,'Coronel Fabriciano','Melvin Jones','Morada do Vale B','35171-215','Rua'),
(38246,'Poços de Caldas','Melvin Jones','Santa Ângela','37701-274','Avenida'),
(38247,'Sete Lagoas','Melvin Jones','Piedade','35700-584','Praça'),
(38248,'Uberaba','Melvin Jones','Parque São Geraldo','38030-090','Rua'),
(38249,'Belo Horizonte','Mem de Sá','Gutierrez','30430-330','Praça'),
(38250,'Belo Horizonte','Mem de Sá','Santa Efigênia','30260-270','Avenida'),
(38251,'Divinópolis','Mem de Sá','Porto Velho','35500-446','Rua'),
(38252,'Governador Valadares','Mem de Sá','Vera Cruz','35041-420','Rua'),
(38253,'Ipatinga','Mem de Sá','Bom Retiro','35160-236','Rua'),
(38254,'Sabará','Mem de Sá','Rosário','34555-140','Rua'),
(38255,'Uberlândia','Mem de Sá','Tubalina','38412-020','Rua'),
(38256,'Uberaba','Mem de Sá','Vila São José','38067-020','Rua'),
(38257,'Passos','Memphis','Parque Residencial Eldorado','37902-114','Rua'),
(38258,'Belo Horizonte','Mendanha','Padre Eustáquio','30720-120','Rua'),
(38259,'Sete Lagoas','Mendel','JK','35702-192','Avenida'),
(38260,'Belo Horizonte','Mendes de Oliveira','Santo André','31230-800','Rua'),
(38261,'Belo Horizonte','Mendes de Oliveira','Santo André','31210-610','Rua'),
(38262,'Divinópolis','Mendes Mourão','Afonso Pena','35500-098','Rua'),
(38263,'Betim','Mendes Pimentel','Jardim Teresópolis','32670-295','Beco'),
(38264,'Belo Horizonte','Mendes Pimentel','Universitário','31255-330','Rua'),
(38265,'Contagem','Mendes Pimentel','Fonte Grande','32013-750','Rua'),
(38266,'João Monlevade','Mendes Pimentel','Primeiro de Maio','35932-058','Rua'),
(38267,'São João Del Rei','Mendes Pimentel','Alto do Maquiné (Colônia do Marçal)','36302-340','Rua'),
(38268,'Barbacena','Mendes Pimentel','São José','36205-024','Rua'),
(38269,'Belo Horizonte','Mendes Ribeiro','União','31170-510','Rua'),
(38270,'Belo Horizonte','Mendosa','São Pedro','30330-380','Rua'),
(38271,'Belo Horizonte','Menelick de Carvalho','Flávio Marques Lisboa','30624-000','Avenida'),
(38272,'Juiz de Fora','Menelick de Carvalho','Santa Helena','36015-330','Praça'),
(38273,'Uberaba','Menelick de Carvalho','Boa Vista','38017-070','Rua'),
(38274,'Betim','Menezes Ferreira','Cachoeira','32610-715','Avenida'),
(38275,'Uberlândia','Menfins','Canaã','38412-388','Rua'),
(38276,'Contagem','Menino do Engenho','Jardim do Lago','32145-430','Rua'),
(38277,'Montes Claros','Menino Jesus de Praga','Renascenca','39400-235','Rua'),
(38278,'Uberaba','Menino Jesus de Praga','Vila São Cristóvão','38040-270','Rua'),
(38279,'Uberaba','Menino José de Almeida','Boa Vista','38072-200','Rua'),
(38280,'Barbacena','Menino Marcelo José','São Geraldo','36200-362','Rua'),
(38281,'Itajubá','Menino Miranda','Varginha','37501-084','Rua'),
(38282,'Belo Horizonte','Menotti Del Picchia','Leblon (Venda Nova)','31575-280','Rua'),
(38283,'Pará de Minas','Menotti Del Picchia','Papa João Paulo II','35661-068','Rua'),
(38284,'Belo Horizonte','Menotti Mucelli','Glalijá','30532-270','Rua'),
(38285,'Betim','Mensageiro','Jardim Teresópolis','32663-275','Rua'),
(38286,'Belo Horizonte','Menta','Conjunto Zilah Spósito','31787-020','Rua'),
(38287,'Passos','Mercado','Centro','37900-076','Rua'),
(38288,'Uberlândia','Mercedes Brasileiro','General Osório','38400-168','Rua'),
(38289,'Pará de Minas','Mercedes Ferreira','Santos Dumont','35660-328','Rua'),
(38290,'Belo Horizonte','Mercedes Laborne Tavares','Goiânia','31960-250','Rua'),
(38291,'Belo Horizonte','Mercedes Luiza Miranda','Santa Maria Goretti','31930-800','Rua'),
(38292,'Juiz de Fora','Mercedes Rodrigues Barreto','Parque Guarani','36047-330','Rua'),
(38293,'Belo Horizonte','Mercês','Prado','30410-540','Rua'),
(38294,'São João Del Rei','Mercês A. Oliveira','Vila Jardim São José','36309-533','Rua'),
(38295,'Sete Lagoas','Mercês Rodrigues Soares','Cidade de Deus','35703-251','Rua'),
(38296,'Belo Horizonte','Mércia Rodrigues','Sion','30320-090','Praça'),
(38297,'Belo Horizonte','Mércia Siqueira Prates','Santa Amélia','31550-370','Rua'),
(38298,'Belo Horizonte','Mércia Wanderley Lara','Mantiqueira','31655-280','Rua'),
(38299,'Belo Horizonte','Mercúrio','Santa Lúcia','30360-520','Rua'),
(38300,'Belo Horizonte','Mercúrio','Celestino','31780-050','Rua'),
(38301,'Belo Horizonte','Mercúrio','Satélite','31610-650','Rua'),
(38302,'Coronel Fabriciano','Mercúrio','Manoel Maia (Apara Foice)','35171-058','Rua'),
(38303,'Contagem','Mercúrio','Jardim Riacho das Pedras','32241-330','Rua'),
(38304,'Contagem','Mercúrio','Jardim Industrial','32215-170','Rua'),
(38305,'Divinópolis','Mercúrio','São João de Deus','35500-243','Rua'),
(38306,'Patos de Minas','Mercúrio','Jardim Andrades','38706-119','Rua'),
(38307,'Pará de Minas','Mercúrio','Jardim Beatriz','35661-262','Rua'),
(38308,'Poços de Caldas','Mercúrio','Jardim Kennedy','37706-288','Rua'),
(38309,'Passos','Mercúrio','Jardim Satélite','37904-064','Rua'),
(38310,'Sabará','Mercúrio','Ana Lúcia','34710-180','Rua'),
(38311,'Timóteo','Mercúrio','Novo Tempo','35183-112','Rua'),
(38312,'Uberlândia','Mercúrio','Jardim Brasília','38401-420','Rua'),
(38313,'Poços de Caldas','Mercúrio-A','Jardim Kennedy','37706-401','Rua'),
(38314,'Belo Horizonte','Mere Gabrielle','Califórnia','30855-290','Rua'),
(38315,'Uberaba','Mergulhão','Jardim Maracanã','38041-021','Rua'),
(38316,'Ribeirão das Neves','Mergulhões','Jardim Colonial','33809-008','Alameda'),
(38317,'Belo Horizonte','Meridional','Serrano','30882-010','Rua'),
(38318,'Ponte Nova','Meridional','Santo Antônio I','35430-197','Rua'),
(38319,'Uberlândia','Meriti','Bela Vista','38412-544','Rua'),
(38320,'Araxá','Mérola do Prado','Santo Antônio','38182-104','Rua'),
(38321,'Itaúna','Merovel de Souza','Graças','35680-321','Praça'),
(38322,'Belo Horizonte','Mesbla','Urca','31360-380','Rua'),
(38323,'Belo Horizonte','Mesquita','Carlos Prates','30710-490','Rua'),
(38324,'Caratinga','Mesquita','Santa Cruz','35300-200','Travessa'),
(38325,'Itabira','Mesquita','Praia','35900-284','Rua'),
(38326,'Ipatinga','Mesquita','Centro','35160-009','Rua'),
(38327,'Timóteo','Mesquita','Bela Vista','35182-204','Rua'),
(38328,'Montes Claros','Mesquita Rabelo','Alcides Rabelo','39401-421','Rua'),
(38329,'Ipatinga','Messias','Canaã','35164-191','Rua'),
(38330,'Varginha','Messias Barros','Distrito Industrial Miguel de Luca','37072-000','Avenida'),
(38331,'Juiz de Fora','Messias Braga da Cruz','São Pedro','36037-410','Rua'),
(38332,'Belo Horizonte','Messias Coutinho','Céu Azul','31580-400','Rua'),
(38333,'Divinópolis','Messias de Macedo','Jardim das Acácias','35501-519','Avenida'),
(38334,'Sete Lagoas','Messias Herculano Rocha Lima','Vale Verde','35702-586','Avenida'),
(38335,'Belo Horizonte','Messias Januário','São Pedro (Venda Nova)','31610-340','Rua'),
(38336,'Contagem','Messias Luiz de Freitas','Inconfidentes','32260-050','Rua'),
(38337,'Juiz de Fora','Messias Moreira Guedes','Santa Cecília','36026-140','Rua'),
(38338,'Santa Luzia','Messias Paulino','Morada do Rio','33030-470','Rua'),
(38339,'Belo Horizonte','Messina','Bandeirantes (Pampulha)','31340-660','Rua'),
(38340,'Ipatinga','Messina','Bethânia','35164-082','Rua'),
(38341,'Montes Claros','Mestra Fininha','Cidade Santa Maria','39401-074','Avenida'),
(38342,'Montes Claros','Mestra Fininha','Morada do Sol','39403-222','Avenida'),
(38343,'Santa Luzia','Mestra Higina Dias de Rezende','Moreira','33010-120','Rua'),
(38344,'Sabará','Mestra Ritinha','Centro','34505-020','Rua'),
(38345,'Montes Claros','Mestra Rosa Chaves','Morada do Parque','39401-350','Avenida'),
(38346,'Itajubá','Mestre Aggeo Cardoso','Imbel','37501-340','Vila'),
(38347,'Sete Lagoas','Mestre Ananias','Santa Luzia','35700-342','Rua'),
(38348,'Poços de Caldas','Mestre Antônio Alves','Nossa Senhora Aparecida','37701-134','Rua'),
(38349,'Itajubá','Mestre Antônio Alves Filho','Imbel','37501-344','Vila'),
(38350,'Divinópolis','Mestre Antônio dos Santos','Esplanada','35501-025','Rua'),
(38351,'Sabará','Mestre Arcanjo','Centro','34505-280','Rua'),
(38352,'Sabará','Mestre Barros','Rosário','34575-460','Rua'),
(38353,'Itajubá','Mestre Benedito de Castro','Imbel','37501-354','Vila'),
(38354,'Belo Horizonte','Mestre Caetano','Belmonte','31990-330','Rua'),
(38355,'Sabará','Mestre Caetano','Centro','34505-320','Rua'),
(38356,'Uberlândia','Mestre Capela','Conjunto Segismundo Pereira','38408-352','Praça'),
(38357,'Timóteo','Mestre Divino','Ana Moura','35183-312','Rua'),
(38358,'Belo Horizonte','Mestre Divino','Olhos D''Água','30390-030','Rua'),
(38359,'Itabira','Mestre Emílio','Centro','35900-008','Rua'),
(38360,'Itabira','Mestre Emílio','Pará','35900-028','Rua'),
(38361,'Itabira','Mestre Emílio','Centro','35900-237','Rua'),
(38362,'Itabira','Mestre Emílio','Pará','35900-498','Travessa'),
(38363,'Contagem','Mestre Firmino','Três Barras','32041-060','Rua'),
(38364,'São João Del Rei','Mestre Francisco Lima Cerqueira','Vila Maria (Bonfim)','36307-432','Rua'),
(38365,'Belo Horizonte','Mestre Guignard','Tupi','31846-140','Rua'),
(38366,'Sabará','Mestre Hercolino','Centro','34505-290','Rua'),
(38367,'Montes Claros','Mestre Janjão','São José','39400-353','Rua'),
(38368,'Belo Horizonte','Mestre João','Vera Cruz','30295-250','Rua'),
(38369,'Itajubá','Mestre João Barcelos Toledo','Imbel','37501-352','Vila'),
(38370,'Governador Valadares','Mestre João Lucas','São Paulo','35030-360','Rua'),
(38371,'Sete Lagoas','Mestre João Matias','Jardim Arizona','35700-396','Rua'),
(38372,'Sete Lagoas','Mestre João Silvério','Jardim Arizona','35700-381','Rua'),
(38373,'Sete Lagoas','Mestre João Timóteo','Jardim Arizona','35700-380','Rua'),
(38374,'São João Del Rei','Mestre Joaquim de Assis Pereira','Dom Bosco','36301-048','Rua'),
(38375,'Itajubá','Mestre José Rodrigues da Silva','Imbel','37501-342','Rua'),
(38376,'Teófilo Otoni','Mestre Júlio','Altino Barbosa','39800-066','Travessa'),
(38377,'Sabará','Mestre Linha','Rosário','34575-200','Rua'),
(38378,'Belo Horizonte','Mestre Lucas','Cruzeiro','30310-240','Rua'),
(38379,'Barbacena','Mestre Lucas Chaves','São José','36205-060','Rua'),
(38380,'Belo Horizonte','Mestre Luiz','Venda Nova','31515-115','Praça'),
(38381,'Belo Horizonte','Mestre Luiz','São Pedro','30330-070','Rua'),
(38382,'Sabará','Mestre Paes','Fogo Apagou','34525-380','Rua'),
(38383,'Contagem','Mestre Pedrinho','Nossa Senhora do Carmo','32015-760','Rua'),
(38384,'Betim','Mestre Pedro','Centro','32560-110','Rua'),
(38385,'Divinópolis','Mestre Pedro Silva','Esplanada','35501-002','Rua'),
(38386,'Divinópolis','Mestre Rangel','Esplanada','35501-642','Rua'),
(38387,'Patos de Minas','Mestre Sal','Jardim Itamarati','38702-334','Praça'),
(38388,'Itajubá','Mestre Sebastião Ernesto Coelho','Imbel','37501-348','Vila'),
(38389,'Itajubá','Mestre Sebastião Simões','Imbel','37501-338','Vila'),
(38390,'Belo Horizonte','Mestre Valentim','Tupi','31846-050','Rua'),
(38391,'Ipatinga','Mestre Valentin','Ideal','35162-209','Rua'),
(38392,'Ipatinga','Mestre Vitalino','Ideal','35162-210','Rua'),
(38393,'Itajubá','Mestre Waldemar Carpinetti','Imbel','37501-350','Vila'),
(38394,'Belo Horizonte','Metaling','Indústrias','30514-080','Rua'),
(38395,'Contagem','Metano','Petrolândia','32072-120','Rua'),
(38396,'Belo Horizonte','Metrópole','Eymard','31930-710','Rua'),
(38397,'Betim','México','Petrovale','32536-275','Avenida'),
(38398,'Belo Horizonte','México','Parque Leblon','31540-250','Rua'),
(38399,'Belo Horizonte','México','Concórdia','31110-610','Praça'),
(38400,'Coronel Fabriciano','México','Caladinho','35171-150','Rua'),
(38401,'Coronel Fabriciano','México','São Vicente','35170-277','Rua'),
(38402,'Contagem','México','Novo Boa Vista','32145-280','Rua'),
(38403,'Contagem','México','Glória','32340-180','Rua'),
(38404,'João Monlevade','México','Petrópolis','35931-144','Rua'),
(38405,'Itabira','México','Vila Nações Unidas','35900-055','Rua'),
(38406,'Ituiutaba','México','Independência','38304-198','Rua'),
(38407,'Itaúna','México','Nogueira Machado','35680-271','Rua'),
(38408,'Ipatinga','México','Cariru','35160-123','Rua'),
(38409,'Patos de Minas','México','Boa Vista','38705-112','Rua'),
(38410,'Poços de Caldas','México','Jardim Quisisana','37701-238','Rua'),
(38411,'Pará de Minas','México','Senador Valadares','35661-042','Rua'),
(38412,'Montes Claros','México','Independência','39404-300','Rua'),
(38413,'Ribeirão das Neves','México','Esperança (Justinópolis)','33913-310','Rua'),
(38414,'Passos','México','Jardim Polivalente','37900-538','Rua'),
(38415,'São João Del Rei','México','Vila Marchetti','36307-206','Rua'),
(38416,'Sabará','México','Nações Unidas','34590-130','Rua'),
(38417,'Sete Lagoas','México','Jardim Universitário','35702-395','Rua'),
(38418,'Timóteo','México','Quitandinha','35180-070','Avenida'),
(38419,'Santa Luzia','México','Industrial Americano','33020-070','Rua'),
(38420,'Varginha','México','Parque das Américas','37030-030','Avenida'),
(38421,'Varginha','México','Vila Pinto','37010-740','Rua'),
(38422,'Uberlândia','México','Martins','38400-336','Rua'),
(38423,'Uberaba','México','Fabrício','38067-270','Rua'),
(38424,'Araguari','MG - 223','Sewa','38442-241','Rodovia'),
(38425,'Araguari','MG - 414','Vieno','38443-149','Rodovia'),
(38426,'Araguari','MG - 44','Vieno','38443-147','Estrada'),
(38427,'Belo Horizonte','MG-020','Tupi','31844-560','Rodovia'),
(38428,'Belo Horizonte','MG-020','Ribeiro de Abreu','31872-810','Rodovia'),
(38429,'Santa Luzia','MG-020','Industrial Americano','33054-010','Rodovia'),
(38430,'Santa Luzia','MG-020','Santa Helena','33055-080','Rodovia'),
(38431,'Sabará','MG-05','Nações Unidas','34590-390','Rodovia'),
(38432,'Sabará','MG-05','Novo Alvorada','34650-000','Rodovia'),
(38433,'Sabará','MG-05','Novo Alvorada','34700-190','Rodovia'),
(38434,'Betim','MG-050','Jardim Recreio Alvorada','32615-040','Rodovia'),
(38435,'Divinópolis','MG-050','Levindo Paula Pereira','35502-470','Rodovia'),
(38436,'Divinópolis','MG-050','João Antônio Gonçalves','35501-504','Rodovia'),
(38437,'Divinópolis','MG-050','Bom Pastor','35502-226','Rodovia'),
(38438,'Divinópolis','MG-050','Oliveiras','35502-067','Rodovia'),
(38439,'Divinópolis','MG-050','Jardim das Mansões','35500-423','Rodovia'),
(38440,'Itaúna','MG-050','Eldorado','35680-108','Rodovia'),
(38441,'Passos','MG-050','Nossa Senhora das Graças','37902-538','Rodovia'),
(38442,'Passos','MG-050','Serra das Brisas','37901-300','Rodovia'),
(38443,'Ribeirão das Neves','MG-06','Santa Paula','33880-215','Rodovia'),
(38444,'Betim','MG-060','Santo Afonso','32619-000','Rodovia'),
(38445,'Betim','MG-060','Marimbá','32617-010','Rodovia'),
(38446,'Itabira','MG-129','Barreiro','35903-031','Rodovia'),
(38447,'Uberaba','MG-190','Vila Arquelau','38071-480','Rodovia'),
(38448,'Belo Horizonte','MG-20','Novo Aarão Reis','31872-055','Rodovia'),
(38449,'Juiz de Fora','MG-267','Nova Era','36087-005','Rodovia'),
(38450,'Araguari','MG-29','Distrito Industrial','38446-306','Rodovia'),
(38451,'Araguari','MG-413','Goiás (Parte Alta)','38442-234','Rodovia'),
(38452,'Sete Lagoas','MG-424','Esmeraldas','35702-098','Rodovia'),
(38453,'Uberaba','MG-427','Conjunto Margarida Rosa de Azevedo','38046-427','Rodovia'),
(38454,'Araxá','MG-428','Dona Beja','38183-666','Rodovia'),
(38455,'Itaúna','MG-431','Vila Tavares','35680-142','Rodovia'),
(38456,'Itaúna','MG-431','Vila Tavares','35680-143','Rodovia'),
(38457,'Pará de Minas','MG-431','Padre Libério','35660-304','Rodovia'),
(38458,'Contagem','MG-432','Praia','32050-855','Rodovia'),
(38459,'Belo Horizonte','MG-5','Goiânia','31950-000','Rodovia'),
(38460,'Belo Horizonte','MG-5','São Marcos','31930-010','Rodovia'),
(38461,'Ponte Nova','MG-56','Centro','35430-331','Rodovia'),
(38462,'Sete Lagoas','Miami','São Francisco de Assis','35700-535','Travessa'),
(38463,'Sete Lagoas','Miami','Manoa','35700-578','Travessa'),
(38464,'Belo Horizonte','Mica','São Lucas','30240-330','Rua'),
(38465,'Governador Valadares','Mica','São Raimundo','35043-350','Rua'),
(38466,'Uberlândia','Mica','Dona Zulmira','38414-032','Rua'),
(38467,'João Monlevade','Micenas','Nova Aclimação','35931-172','Rua'),
(38468,'Uberlândia','Michel Cury','Lidice','38400-092','Praça'),
(38469,'Belo Horizonte','Michel Garib','São Pedro (Venda Nova)','31615-120','Rua'),
(38470,'Belo Horizonte','Michel Jeha','São Bento','30350-330','Rua'),
(38471,'Araguari','Michel Kalaf','Idelmino','38446-123','Rua'),
(38472,'Varginha','Michel Mansur','Parque Boa Vista','37014-660','Rua'),
(38473,'Uberlândia','Michele Virno','Custódio Pereira','38405-190','Rua'),
(38474,'Ipatinga','Microclínio','Iguacu','35162-093','Rua'),
(38475,'Ribeirão das Neves','Midéia Rossi Nogueira','Status','33880-170','Rua'),
(38476,'Poços de Caldas','Miglioranzi','Vila Miglioranzi','37701-342','Rua'),
(38477,'Betim','Mignonete','Jardim Alterosa','32660-700','Rua'),
(38478,'Santa Luzia','Miguel','Padre Miguel (São Benedito)','33141-255','Rua'),
(38479,'Uberaba','Miguel Abdanur','Leblon','38031-220','Rua'),
(38480,'Uberaba','Miguel Abdanur','Leblon','38030-460','Rua'),
(38481,'Belo Horizonte','Miguel Abras','Serra','30220-160','Rua'),
(38482,'Itaúna','Miguel Alves','Piedade','35680-261','Rua'),
(38483,'Varginha','Miguel Alves','Vila Ipiranga','37004-340','Avenida'),
(38484,'Teófilo Otoni','Miguel Alves da Rocha','Matinha','39801-288','Rua'),
(38485,'Itabira','Miguel Alves de Araújo','Vila Nações Unidas','35900-056','Rua'),
(38486,'Poços de Caldas','Miguel Alvisi','Jardim Country Club','37704-299','Rua'),
(38487,'Patos de Minas','Miguel Américano Bicalho','Cristo Redentor','38700-228','Rua'),
(38488,'Belo Horizonte','Miguel Amorim','Nova Cintra','30516-500','Rua'),
(38489,'Belo Horizonte','Miguel Ângelo','Frei Eustáquio','30830-160','Rua'),
(38490,'Ipatinga','Miguel Ângelo','Cidade Nobre','35162-392','Rua'),
(38491,'Sabará','Miguel Ângelo','Rosário','34555-160','Rua'),
(38492,'Itaúna','Miguel Ângelo Franco','Alaita','35681-131','Rua'),
(38493,'Santa Luzia','Miguel Ângelo Massara','Nossa Senhora das Graças','33030-200','Rua'),
(38494,'Varginha','Miguel Apreline','Jardim Sion','37048-050','Rua'),
(38495,'Uberaba','Miguel Árabe','Parque São Geraldo','38030-060','Rua'),
(38496,'João Monlevade','Miguel Arcanjo Machado','Nossa Senhora da Conceição','35930-047','Rua'),
(38497,'Belo Horizonte','Miguel Arcanjo Parreiras','São Marcos','31920-450','Praça'),
(38498,'Uberaba','Miguel Archanjo Borges','Conjunto Costa Telles II','38036-340','Avenida'),
(38499,'Belo Horizonte','Miguel Assad','Serra Verde (Venda Nova)','31630-410','Rua'),
(38500,'Araguari','Miguel Assad Debs','Santa Terezinha','38447-212','Avenida'),
(38501,'Belo Horizonte','Miguel Augusto da Silva','São João Batista (Venda Nova)','31515-400','Rua'),
(38502,'Varginha','Miguel Barbosa','Padre Vitor','37048-440','Rua'),
(38503,'Uberlândia','Miguel Barcha','Marta Helena','38402-052','Rua'),
(38504,'Juiz de Fora','Miguel Batista Lima','Paineiras','36016-080','Rua'),
(38505,'Ribeirão das Neves','Miguel Batista Vieira','Santa Marta','33880-040','Rua'),
(38506,'Itajubá','Miguel Braga','Boa Vista','37505-030','Rua'),
(38507,'Montes Claros','Miguel Braga','Vila Guilhermina','39400-485','Rua'),
(38508,'Contagem','Miguel Burnier','Novo Progresso','32140-570','Rua'),
(38509,'Poços de Caldas','Miguel Cândido Braga','Jardim Centenário','37704-267','Rua'),
(38510,'Araguari','Miguel Canut','Jardim das Hortências','38442-158','Avenida'),
(38511,'Betim','Miguel Cardoso','Bom Retiro','32636-230','Rua'),
(38512,'Sabará','Miguel Cervantes','Rosário','34555-060','Rua'),
(38513,'Belo Horizonte','Miguel Chiquiloff','Sion','30320-110','Praça'),
(38514,'Governador Valadares','Miguel Couto','Altinópolis','35053-420','Rua'),
(38515,'Juiz de Fora','Miguel Couto','Fábrica','36080-560','Rua'),
(38516,'Poços de Caldas','Miguel Couto','Jardim Cascatinha','37701-181','Rua'),
(38517,'Varginha','Miguel Couto','Novo Horizonte','37026-090','Avenida'),
(38518,'Varginha','Miguel Curi','Jardim Panorama','37022-650','Rua'),
(38519,'São João Del Rei','Miguel de Aguiar','Residencial São José Operário (Tejuco)','36309-357','Rua'),
(38520,'Contagem','Miguel de Assis','Parque São João','32342-178','Beco'),
(38521,'Caratinga','Miguel de Castro','Centro','35300-028','Rua'),
(38522,'Varginha','Miguel de Lucca','Jardim Zinoca','37018-590','Rua'),
(38523,'Contagem','Miguel de Souza Arruda','Alvorada','32041-470','Rua'),
(38524,'Ribeirão das Neves','Miguel Dias Filho','Santo Antônio','33805-080','Rua'),
(38525,'Ituiutaba','Miguel Espir','Pirapitinga','38307-136','Rua'),
(38526,'Uberlândia','Miguel Felice','Aparecida','38400-616','Rua'),
(38527,'Uberlândia','Miguel Fernandes Martins','Jardim Ozanan','38408-532','Rua'),
(38528,'São João Del Rei','Miguel Fernandes Morais','Fábricas','36301-224','Rua'),
(38529,'Poços de Caldas','Miguel Filho','Vila Nossa Senhora de Fátima','37701-066','Alameda'),
(38530,'Belo Horizonte','Miguel Gentil','Gameleira','30510-140','Rua'),
(38531,'Belo Horizonte','Miguel Gomes','Pedra Branca','31652-320','Rua'),
(38532,'Divinópolis','Miguel Gontijo','Interlagos','35500-479','Rua'),
(38533,'Poços de Caldas','Miguel Gradinetti','Jardim Ipê','37704-209','Rua'),
(38534,'Juiz de Fora','Miguel Gustavo','Nossa Senhora Aparecida','36052-520','Praça'),
(38535,'Juiz de Fora','Miguel Gustavo','Parque Guarani','36047-290','Rua'),
(38536,'Juiz de Fora','Miguel Jacob','Grajaú','36052-230','Rua'),
(38537,'São João Del Rei','Miguel José do Carmo','Vila São Bento','36309-386','Rua'),
(38538,'Juiz de Fora','Miguel José Mansur','Cascatinha','36033-250','Rua'),
(38539,'Belo Horizonte','Miguel Longo','Palmeiras','30575-610','Rua'),
(38540,'Patos de Minas','Miguel Machado Marques','Guanabara','38701-148','Rua'),
(38541,'Juiz de Fora','Miguel Marcos Peres','Jardim Natal','36083-520','Rua'),
(38542,'Juiz de Fora','Miguel Marinho','Santa Cruz','36088-240','Rua'),
(38543,'Poços de Caldas','Miguel Marques Pereira','Jardim Formosa','37704-156','Rua'),
(38544,'Araxá','Miguel Martiniano da Costa','Alvorada','38180-032','Rua'),
(38545,'Ponte Nova','Miguel Martins Chaves','Alto da Boa Vista','35430-246','Rua'),
(38546,'Timóteo','Miguel Maura','Garapa','35180-456','Rua'),
(38547,'Juiz de Fora','Miguel Mendes da Silva','Nova Era','36087-217','Rua'),
(38548,'Belo Horizonte','Miguel Mendonça','Santa Mônica','31530-020','Rua'),
(38549,'Juiz de Fora','Miguel Miana','Lourdes','36070-610','Rua'),
(38550,'Itajubá','Miguel Mohallen','Morro Chic','37500-106','Rua'),
(38551,'Belo Horizonte','Miguel Moysés','Gameleira','30510-190','Avenida'),
(38552,'Belo Horizonte','Miguel Nascimento','Coqueiros','30880-480','Rua'),
(38553,'Araxá','Miguel Nogueira Neto','Leblon','38180-114','Rua'),
(38554,'Varginha','Miguel Paschoal','Jardim Vale dos Ipês','37026-590','Alameda'),
(38555,'Belo Horizonte','Miguel Pedro Chalup','Estoril','30455-565','Rua'),
(38556,'Patos de Minas','Miguel Pedro Soares','Nova Floresta','38703-472','Rua'),
(38557,'Teófilo Otoni','Miguel Penchel','Ipiranga','39801-001','Rua'),
(38558,'Belo Horizonte','Miguel Pereira','Boa Vista','31060-150','Rua'),
(38559,'Belo Horizonte','Miguel Pereira','Castelo','31330-290','Avenida'),
(38560,'Belo Horizonte','Miguel Pereira de Lacerda','Goiânia','31950-095','Rua'),
(38561,'Belo Horizonte','Miguel Pinto da Cunha','Santo André','31230-420','Rua'),
(38562,'Barbacena','Miguel Quilici','Santa Tereza II (Geraldo Xavier)','36201-126','Rua'),
(38563,'São João Del Rei','Miguel Randi','São Pedro (Colônia do Marçal)','36302-778','Rua'),
(38564,'Poços de Caldas','Miguel Ravanelli','Jardim Esperança','37713-164','Rua'),
(38565,'Caratinga','Miguel Resende','Graça','35300-347','Avenida'),
(38566,'Cataguases','Miguel Rocha','Miguel Rocha','36773-558','Rua'),
(38567,'Uberlândia','Miguel Rocha dos Santos','Santa Mônica','38408-190','Rua'),
(38568,'Divinópolis','Miguel Rodrigues Filho','Planalto','35501-813','Rua'),
(38569,'Juiz de Fora','Miguel Simões Neto','Santana','36037-110','Rua'),
(38570,'Uberaba','Miguel Stefani','Jardim Induberaba','38040-070','Rua'),
(38571,'Uberaba','Miguel Teixeira de Souza','Jardim Maracanã','38041-067','Rua'),
(38572,'Poços de Caldas','Miguel Vacarelli','Jardim Esperança','37713-188','Avenida'),
(38573,'Uberaba','Miguel Veríssimo','Jardim América','38036-010','Rua'),
(38574,'Uberaba','Miguel Veríssimo','Parque Exposição','38031-140','Rua'),
(38575,'Itajubá','Miguel Viana','Morro Chic','37500-080','Rua'),
(38576,'Belo Horizonte','Mikahil Nime Safar','Heliópolis','31760-070','Rua'),
(38577,'Betim','Mil Folhas','Jardim Alterosa','32653-360','Rua'),
(38578,'Santa Luzia','Mila Bernardina da Rocha','Conjunto Cristina (São Benedito)','33110-570','Rua'),
(38579,'Belo Horizonte','Milagre','Morro das Pedras','30450-110','Rua'),
(38580,'Belo Horizonte','Milão','Renascença','31130-390','Rua'),
(38581,'Governador Valadares','Milão','Grã-Duquesa','35057-540','Rua'),
(38582,'Divinópolis','Milão','Padre Eustáquio','35500-557','Rua'),
(38583,'Ipatinga','Milão','Bethânia','35164-083','Rua'),
(38584,'Poços de Caldas','Milão','Jardim Europa','37716-130','Rua'),
(38585,'Sete Lagoas','Milão','Jardim Europa','35701-455','Rua'),
(38586,'João Monlevade','Mileto','Nova Aclimação','35931-173','Rua'),
(38587,'Uberlândia','Mileto','Canaã','38412-394','Rua'),
(38588,'Ribeirão das Neves','Milionário','Vila Bispo de Moura','33938-446','Beco'),
(38589,'Belo Horizonte','Milionários','Parque Leblon','31540-241','Beco'),
(38590,'Caratinga','Militar','Santo Antônio','35300-151','Rua'),
(38591,'Itajubá','Militar','Varginha','37501-336','Vila'),
(38592,'Ribeirão das Neves','Militar','Centro','33805-650','Rua'),
(38593,'Uberaba','Militino José Pinto','Conjunto Costa Telles I','38035-340','Rua'),
(38594,'Betim','Milo','Jardim Teresópolis','32664-425','Beco'),
(38595,'Ribeirão das Neves','Milta Soares','Sônia (Justinópolis)','33935-239','Rua'),
(38596,'Patos de Minas','Milton Alves do Nascimento','Ipanema','38706-502','Rua'),
(38597,'Contagem','Milton Alves do Vale','Darcy Ribeiro','32060-542','Rua'),
(38598,'Ribeirão das Neves','Milton Assunção','Eliane (Justinópolis)','33943-100','Rua'),
(38599,'Itaúna','Milton Bernardes','Várzea da Olaria','35680-114','Rua'),
(38600,'Belo Horizonte','Milton Campos','Serra','30130-040','Praça'),
(38601,'Ipatinga','Milton Campos','Cidade Nobre','35162-393','Rua'),
(38602,'Uberaba','Milton Campos','Vila Arquelau','38071-306','Rua'),
(38603,'Uberaba','Milton Campos','Amoroso Costa','38072-340','Rua'),
(38604,'Uberlândia','Milton Campos','Morada da Colina','38411-150','Rua'),
(38605,'Varginha','Milton Costa','Vila Ipiranga','37004-120','Rua'),
(38606,'Juiz de Fora','Milton de Araújo Campos','Santo Antônio','36071-500','Rua'),
(38607,'Ituiutaba','Milton de Benedito','Boa Esperança','38303-074','Avenida'),
(38608,'Barbacena','Milton de Souza','Santa Efigênia','36204-084','Rua'),
(38609,'Uberaba','Milton de Souza Macedo','Vale do Sol','38046-519','Rua'),
(38610,'Belo Horizonte','Milton Dias','Jardim Vitória','31970-230','Rua'),
(38611,'Araguari','Milton Dias da Silva','Sibipuruna','38445-103','Rua'),
(38612,'Poços de Caldas','Milton do Lago Garcia','Jardim Amaryllis','37705-214','Rua'),
(38613,'Araguari','Milton Fernandes de Melo','Parque Flamboyants','38440-172','Praça'),
(38614,'Sabará','Milton Guimarães Reis','Nossa Senhora da Conceição','34515-145','Rua'),
(38615,'Sete Lagoas','Milton Lourenço Pereira','Jardim Primavera l','35703-091','Rua'),
(38616,'Juiz de Fora','Milton Luiz de Andrade','Jardim Esperança','36072-250','Travessa'),
(38617,'Ituiutaba','Milton Marchiori','Setor Norte Industrial','38301-198','Rua'),
(38618,'Itajubá','Milton Moreno','Varginha','37501-076','Vila'),
(38619,'Varginha','Milton Nogueira Frota','Parque Rinaldo','37036-360','Rua'),
(38620,'Belo Horizonte','Milton Palmeira de Castro','Serra Verde (Venda Nova)','31630-080','Rua'),
(38621,'Montes Claros','Milton Prates','Morrinhos','39400-426','Rua'),
(38622,'Uberlândia','Milton Quirino Garcia','Santa Mônica','38408-736','Rua'),
(38623,'Belo Horizonte','Milton Souza Lopes','Conjunto Túnel Ibirité','30662-620','Rua'),
(38624,'Cataguases','Milton Ventura Marinho','Santa Clara','36771-424','Rua'),
(38625,'Belo Horizonte','Milton Vieira Chaves','Cristo Redentor','30610-540','Rua'),
(38626,'Belo Horizonte','Milton Vieira Pinto','Cidade Nova','31170-080','Rua'),
(38627,'Betim','Milton Vieira Pinto','Angola','32630-310','Rua'),
(38628,'Itajubá','Miminda Viana','Oriente','37500-240','Avenida'),
(38629,'Ribeirão das Neves','Mimo-de-Venus','Rosaneves','33840-140','Rua'),
(38630,'João Monlevade','Mimosa','Cruzeiro Celeste','35931-067','Rua'),
(38631,'Ipatinga','Mímulo','Bom Jardim','35162-284','Rua'),
(38632,'Belo Horizonte','Minas de Prata','Conjunto Ademar Maldonado','30640-810','Rua'),
(38633,'Betim','Minas Gerais','Granja Santo Afonso','32619-400','Rua'),
(38634,'Betim','Minas Gerais','Morais','32650-550','Rua'),
(38635,'Betim','Minas Gerais','Nossa Senhora das Graças','32632-420','Rua'),
(38636,'Betim','Minas Gerais','Vila Universal','32686-180','Rua'),
(38637,'Belo Horizonte','Minas Gerais','Jardim América','30455-520','Rua'),
(38638,'Belo Horizonte','Minas Gerais','São Francisco','31255-030','Avenida'),
(38639,'Betim','Minas Gerais','Espírito Santo','32652-010','Rua'),
(38640,'Governador Valadares','Minas Gerais','Grã-Duquesa','35057-760','Avenida'),
(38641,'Governador Valadares','Minas Gerais','Centro','35010-150','Avenida'),
(38642,'Contagem','Minas Gerais','Jardim Industrial','32220-200','Rua'),
(38643,'Contagem','Minas Gerais','Caiapós','32185-550','Rua'),
(38644,'Governador Valadares','Minas Gerais','Centro','35010-151','Avenida'),
(38645,'Governador Valadares','Minas Gerais','Esperança','35058-450','Avenida'),
(38646,'Governador Valadares','Minas Gerais','Nossa Senhora das Graças','35060-360','Avenida'),
(38647,'Divinópolis','Minas Gerais','Centro','35500-007','Rua'),
(38648,'Divinópolis','Minas Gerais','Ipiranga','35502-026','Rua'),
(38649,'Divinópolis','Minas Gerais','Orion','35502-454','Rua'),
(38650,'Cataguases','Minas Gerais','Carijós','36770-303','Rua'),
(38651,'Coronel Fabriciano','Minas Gerais','Amaro Lanari','35171-314','Rua'),
(38652,'Ipatinga','Minas Gerais','Jardim Panorama','35162-094','Avenida'),
(38653,'Juiz de Fora','Minas Gerais','Grama','36048-290','Rua'),
(38654,'Itabira','Minas Gerais','Novo Amazonas','35900-736','Rua'),
(38655,'Ituiutaba','Minas Gerais','Camargo','38300-001','Avenida'),
(38656,'Ipatinga','Minas Gerais','Canaã','35164-192','Avenida'),
(38657,'Governador Valadares','Minas Gerais','Cidade Nova','35063-019','Avenida'),
(38658,'Itaúna','Minas Gerais','Universitário','35681-158','Rua'),
(38659,'Ituiutaba','Minas Gerais','Camargo','38304-014','Avenida'),
(38660,'Ituiutaba','Minas Gerais','Santo Antônio','38301-000','Avenida'),
(38661,'João Monlevade','Minas Gerais','Satélite','35930-259','Praça'),
(38662,'Ituiutaba','Minas Gerais','Jerônimo Mendonça','38305-006','Avenida'),
(38663,'Pará de Minas','Minas Gerais','São José','35660-116','Rua'),
(38664,'Poços de Caldas','Minas Gerais','Centro','37701-062','Travessa'),
(38665,'Poços de Caldas','Minas Gerais','Centro','37701-004','Rua'),
(38666,'Patos de Minas','Minas Gerais','Cristo Redentor','38700-262','Rua'),
(38667,'Poços de Caldas','Minas Gerais','Vila Brasil de Nossa Senhora Aparecida','37704-417','Rua'),
(38668,'Montes Claros','Minas Gerais','Renascenca','39400-233','Avenida'),
(38669,'Ribeirão das Neves','Minas Gerais','Menezes (Justinópolis)','33913-480','Rua'),
(38670,'Ponte Nova','Minas Gerais','Vila Alvarenga','35430-048','Rua'),
(38671,'Ribeirão das Neves','Minas Gerais','Sevilha (1 Seção)','33855-160','Avenida'),
(38672,'Sabará','Minas Gerais','Nações Unidas','34590-230','Rua'),
(38673,'Teófilo Otoni','Minas Gerais','São Cristóvão','39804-710','Avenida'),
(38674,'Santa Luzia','Minas Gerais','Nova Esperança (São Benedito)','33141-120','Rua'),
(38675,'Santa Luzia','Minas Gerais','Bonanza','33065-090','Rua'),
(38676,'Sete Lagoas','Minas Gerais','Barreiro','35701-526','Avenida'),
(38677,'Sabará','Minas Gerais','Vila Rica','34580-590','Rua'),
(38678,'Timóteo','Minas Gerais','Cachoeira do Vale','35184-056','Avenida'),
(38679,'Barbacena','Minas Gerais','Centro','36200-030','Rua'),
(38680,'Araguari','Minas Gerais','Centro','38440-042','Avenida'),
(38681,'Araguari','Minas Gerais','Miranda','38444-128','Avenida'),
(38682,'Varginha','Minas Gerais','Rezende','37062-190','Avenida'),
(38683,'Uberlândia','Minas Gerais','Dona Zulmira','38414-026','Praça'),
(38684,'Uberaba','Minas Gerais','Santa Maria','38050-070','Rua'),
(38685,'Belo Horizonte','Minas Novas','Cruzeiro','30310-090','Rua'),
(38686,'Betim','Minas Novas','Marimbá','32617-180','Rua'),
(38687,'Contagem','Minas Novas','Santa Luzia','32017-470','Rua'),
(38688,'Governador Valadares','Minas Novas','Santa Helena','35059-330','Rua'),
(38689,'Governador Valadares','Minas Novas','Turmalina','35052-855','Rua'),
(38690,'Ribeirão das Neves','Minas Novas','Sevilha (2 Seção)','33840-630','Rua'),
(38691,'Sabará','Minas Novas','Nossa Senhora de Fátima','34600-650','Rua'),
(38692,'Teófilo Otoni','Minas Novas','Minas Novas','39804-135','Rua'),
(38693,'Sete Lagoas','Minas Novas','Interlagos','35701-335','Rua'),
(38694,'Betim','Minas Siderúrgicas','Parque das Indústrias','32651-340','Rua'),
(38695,'Belo Horizonte','Minasgás','Indústrias','30514-090','Rua'),
(38696,'Uberlândia','Mindanau','Mansões Aeroporto','38406-399','Praça'),
(38697,'Belo Horizonte','Minduri','Santa Inês','31080-270','Rua'),
(38698,'Divinópolis','Minduri','Itaí','35500-262','Rua'),
(38699,'São João Del Rei','Mineira','São Judas Tadeu','36307-080','Travessa'),
(38700,'Poços de Caldas','Mineração Curimbaba','Vila Togni','37704-465','Estrada'),
(38701,'Ipatinga','Minerais','Iguacu','35162-095','Rua'),
(38702,'Belo Horizonte','Minerva','Adelaide','30720-580','Avenida'),
(38703,'Belo Horizonte','Minerva','Washington Pires','30692-630','Praça'),
(38704,'Belo Horizonte','Minerva','Vila Nossa Senhora de Fátima','30230-560','Beco'),
(38705,'Betim','Minerva','São Cristóvão','32665-370','Rua'),
(38706,'Contagem','Minerva','Vila São Paulo','32210-400','Rua'),
(38707,'Divinópolis','Minerva','Vila Romana','35500-400','Avenida'),
(38708,'Itabira','Minerva','Vila Amélia','35900-252','Rua'),
(38709,'Belo Horizonte','Minervina Eugênia de Souza','Betânia','30580-190','Rua'),
(38710,'Juiz de Fora','Minervina Maria de Jesus','Novo Triunfo','36092-510','Rua'),
(38711,'Itabira','Minervino Bethônico','Pará','35900-036','Rua'),
(38712,'Teófilo Otoni','Minervino de Castro Pinto','Centro','39800-091','Rua'),
(38713,'Betim','Minho','Granja São João','32556-600','Rua'),
(38714,'Governador Valadares','Ministério','Esplanada','35020-350','Travessa'),
(38715,'Belo Horizonte','Ministérios da Tijuca','Conjunto Ademar Maldonado','30640-770','Rua'),
(38716,'Sete Lagoas','Ministro Adolfo Portela','Esmeraldas 2','35702-101','Rua'),
(38717,'Belo Horizonte','Ministro Alfredo Valadão','Mangabeiras','30315-080','Rua'),
(38718,'Varginha','Ministro Alfredo Valadão','Vila Pinto','37010-610','Praça'),
(38719,'Juiz de Fora','Ministro Amarílio Lopes Salgado','Cascatinha','36033-290','Rua'),
(38720,'Varginha','Ministro Bias Fortes','Centro','37002-450','Avenida'),
(38721,'Belo Horizonte','Ministro Bilac Pinto','Fernão Dias','31920-300','Rua'),
(38722,'Juiz de Fora','Ministro Espírito Santo','Benfica','36090-090','Avenida'),
(38723,'Teófilo Otoni','Ministro Gabriel Passos','Fátima','39800-199','Rua'),
(38724,'São João Del Rei','Ministro Gabriel Passos','Centro','36307-330','Rua'),
(38725,'Belo Horizonte','Ministro Guilhermino de Oliveira','Santa Amélia','31560-100','Rua'),
(38726,'Belo Horizonte','Ministro Gustavo Capanema','São Sebastião (Ressaca)','30881-580','Rua'),
(38727,'Belo Horizonte','Ministro Hermenegildo de Barros','Itapoã','31710-230','Rua'),
(38728,'Belo Horizonte','Ministro Jorge Vargas','Manacás','30840-390','Rua'),
(38729,'Barbacena','Ministro Lafaiete de Andrada','Jardim','36200-406','Praça'),
(38730,'Belo Horizonte','Ministro Oliveira Salazar','Santa Mônica','31520-400','Rua'),
(38731,'Belo Horizonte','Ministro Oliveira Salazar','Santa Mônica','31525-000','Rua'),
(38732,'Belo Horizonte','Ministro Osvaldo Aranha','Tupi','31844-470','Rua'),
(38733,'Varginha','Ministro Petrônio Portela','Santana','37056-710','Praça'),
(38734,'Belo Horizonte','Ministro Vilas Boas','Mangabeiras','30315-110','Rua'),
(38735,'Ipatinga','Minneápolis','Bethânia','35164-363','Rua'),
(38736,'Sabará','Minos','Ana Lúcia','34710-100','Rua'),
(38737,'Belo Horizonte','Minueto','Conjunto Helena Antipoff','31560-470','Rua'),
(38738,'Pará de Minas','Miosoti','Jardim Castelo Branco','35660-414','Rua'),
(38739,'Belo Horizonte','Miosótis','Pedro II','31230-180','Rua'),
(38740,'Betim','Miosótis','Jardim Alterosa','32653-320','Rua'),
(38741,'Betim','Miosótis','Jardim Alterosa','32654-610','Rua'),
(38742,'Belo Horizonte','Miosótis','Lindéia','30690-350','Rua'),
(38743,'Belo Horizonte','Miosótis','Marajó','30570-730','Rua'),
(38744,'Divinópolis','Miosótis','Quinta das Palmeiras','35501-146','Rua'),
(38745,'Ipatinga','Miosótis','Esperança','35162-336','Rua'),
(38746,'Ribeirão das Neves','Miosótis','Santa Margarida (Justinópolis)','33920-370','Rua'),
(38747,'Montes Claros','Miosótis','Sagrada Família','39401-027','Rua'),
(38748,'Sabará','Miosótis','Adelmolândia','34525-500','Rua'),
(38749,'Timóteo','Miosótis','Primavera','35182-466','Rua'),
(38750,'Sete Lagoas','Miosótis','Emília','35701-364','Rua'),
(38751,'Contagem','Miquelina Dias Menezes','Xangri-Lá','32186-270','Rua'),
(38752,'Belo Horizonte','Miquerinos','Vista Alegre','30518-350','Rua'),
(38753,'Betim','Mira','Jardim Petrópolis','32553-570','Rua'),
(38754,'Betim','Mira','Cidade Verde','32550-820','Rua'),
(38755,'Contagem','Mira','Jardim Riacho das Pedras','32242-080','Rua'),
(38756,'Poços de Caldas','Mira Serra','Jardim Nova Aparecida','37704-466','Parque'),
(38757,'Poços de Caldas','Mira Serra','Jardim Nova Aparecida','37704-038','Rua'),
(38758,'Belo Horizonte','Mirabela','Santa Inês','31080-250','Rua'),
(38759,'Betim','Mirabela','Dom Bosco','32660-190','Rua'),
(38760,'Montes Claros','Mirabela','Alto São João','39400-331','Rua'),
(38761,'Santa Luzia','Miracaju','Asteca (São Benedito)','33120-410','Rua'),
(38762,'Belo Horizonte','Miracema','Santo André','31230-660','Rua'),
(38763,'Juiz de Fora','Miracema','Vila Ideal','36020-490','Rua'),
(38764,'Belo Horizonte','Miracema do Norte','Ribeiro de Abreu','31872-090','Rua'),
(38765,'Belo Horizonte','Miradouro','Sion','30310-640','Rua'),
(38766,'Contagem','Miradouro','Industrial São Luiz','32073-380','Rua'),
(38767,'Governador Valadares','Miradouro','Santa Helena','35059-340','Rua'),
(38768,'Belo Horizonte','Miraflores','Monsenhor Messias','30720-510','Praça'),
(38769,'Belo Horizonte','Miraí','Santo André','31210-490','Rua'),
(38770,'Governador Valadares','Miraí','Grã-Duquesa','35060-370','Rua'),
(38771,'Juiz de Fora','Miraí','Dom Bosco','36025-520','Rua'),
(38772,'Sete Lagoas','Miraí','Iporanga','35701-218','Rua'),
(38773,'Belo Horizonte','Miralago','Itamarati','31340-160','Rua'),
(38774,'Montes Claros','Miralta','Renascenca','39400-264','Rua'),
(38775,'Belo Horizonte','Miramar','Pampulha','31270-580','Rua'),
(38776,'Belo Horizonte','Miramar','Ribeiro de Abreu','31870-600','Rua'),
(38777,'Montes Claros','Miramar','Jardim Palmeiras','39402-206','Rua'),
(38778,'Caratinga','Miranda','Santa Cruz','35300-182','Vila'),
(38779,'Betim','Miranda D''Ouro','Jardim Alterosa','32660-560','Rua'),
(38780,'Belo Horizonte','Miranda Ribeiro','Vila Paris','30380-660','Rua'),
(38781,'Coronel Fabriciano','Miranhas','Caladinho','35171-281','Rua'),
(38782,'Belo Horizonte','Mirante','Mangabeiras','30210-210','Rua'),
(38783,'Belo Horizonte','Mirante','Nova Vista','31070-390','Rua'),
(38784,'Belo Horizonte','Miraselvas','Itamarati','31340-110','Rua'),
(38785,'Santa Luzia','Mirasol','Nova Esperança (São Benedito)','33141-105','Beco'),
(38786,'Belo Horizonte','Mirassol','Adelaide','30750-020','Praça'),
(38787,'Sete Lagoas','Mirassol','Nossa Senhora do Carmo','35700-573','Rua'),
(38788,'Ribeirão das Neves','Mirassol do Oeste','Vila Delma (Justinópolis)','33930-710','Rua'),
(38789,'Sete Lagoas','Miriam','Jardim Arizona','35700-356','Rua'),
(38790,'Teófilo Otoni','Miriam','São Cristóvão','39804-531','Rua'),
(38791,'Pará de Minas','Miriam Varela Marinho','Providência','35661-164','Rua'),
(38792,'Belo Horizonte','Míriam Wanderley Lara','Dona Clara','31260-390','Rua'),
(38793,'Ribeirão das Neves','Mírian R. Silveira','Campos Silveira','33861-345','Rua'),
(38794,'Itaúna','Mirocles Carvalho','Graças','35680-326','Rua'),
(38795,'Barbacena','Mirtes','Pontilhão','36202-362','Vila'),
(38796,'Uberlândia','Misael Rodrigues de Castro','Santa Mônica','38408-184','Rua'),
(38797,'Governador Valadares','Misericórdia','Vila Rica','35045-360','Rua'),
(38798,'Betim','Missão Velha','Jardim Teresópolis','32663-430','Rua'),
(38799,'Passos','Mississipi','Parque Residencial Eldorado','37902-112','Rua'),
(38800,'Juiz de Fora','Missões','Nossa Senhora Aparecida','36052-450','Rua'),
(38801,'Itabira','Mister Chalton','Campestre I','35900-075','Rua'),
(38802,'Juiz de Fora','Mister Moore','Centro','36013-180','Rua'),
(38803,'Uberlândia','Mita','Itapema Sul','38411-368','Rua'),
(38804,'João Monlevade','Mitilene','Nova Aclimação','35931-178','Rua'),
(38805,'Uberaba','Mizael Cruvinel Borges','Boa Vista','38070-300','Rua'),
(38806,'Uberaba','Mizael Vilela Franco','Conjunto Costa Telles I','38035-430','Rua'),
(38807,'Uberlândia','Moabe','Canaã','38412-430','Rua'),
(38808,'Belo Horizonte','Moacir','Morro das Pedras','30440-060','Beco'),
(38809,'Sete Lagoas','Moacir Alves Freitas','Barreiro','35701-540','Rua'),
(38810,'Juiz de Fora','Moacir Amado dos Santos','Vitorino Braga','36060-195','Rua'),
(38811,'Barbacena','Moacir C. de Oliveira','Diniz','36202-090','Rua'),
(38812,'Itaúna','Moacir Coutinho','Belvedere','35680-341','Rua'),
(38813,'João Monlevade','Moacir da Fonseca','Mangabeiras','35930-190','Rua'),
(38814,'Coronel Fabriciano','Moacir D''Ávila','Professores','35170-014','Rua'),
(38815,'Contagem','Moacir de Andrade','Parque Duval de Barros','32242-450','Rua'),
(38816,'Divinópolis','Moacir de Araújo','Planalto','35501-243','Rua'),
(38817,'Juiz de Fora','Moacir de Brito','São Sebastião','36061-500','Rua'),
(38818,'Caratinga','Moacir de Matos','Centro','35300-047','Avenida'),
(38819,'Itaúna','Moacir Diniz','Belvedere','35680-364','Rua'),
(38820,'Araguari','Moacir Falleiros Machado','Sibipuruna','38445-607','Rua'),
(38821,'Araguari','Moacir Falleiros Machados','Sibipuruna','38445-107','Rua'),
(38822,'Sete Lagoas','Moacir Ferreira Costa','Vale Verde','35702-591','Rua'),
(38823,'Uberaba','Moacir Ferreira da Cruz','Conjunto Costa Telles II','38036-470','Rua'),
(38824,'Belo Horizonte','Moacir Froes','São João Batista (Venda Nova)','31515-215','Rua'),
(38825,'São João Del Rei','Moacir Guimarães','Vila Nossa Senhora de Fátima','36305-010','Rua'),
(38826,'Betim','Moacir Honorato da Silva','Guanabara','32532-170','Rua'),
(38827,'Belo Horizonte','Moacir José Bernardes','Buritis','30575-315','Rua'),
(38828,'Belo Horizonte','Moacir José Bitar','São Pedro (Venda Nova)','31615-000','Rua'),
(38829,'Divinópolis','Moacir José Leite','Jardim Nova América','35500-119','Rua'),
(38830,'Belo Horizonte','Moacir Junqueira','Bonsucesso','30622-130','Rua'),
(38831,'Uberlândia','Moacir Lopes de Carvalho','Presidente Roosevelt','38401-080','Avenida'),
(38832,'Varginha','Moacir Lucinda de Souza','Parque Boa Vista','37030-210','Rua'),
(38833,'Ituiutaba','Moacir Marchiori','Setor Norte Industrial','38301-192','Rua'),
(38834,'Caratinga','Moacir Maria','Salatiel','35300-163','Rua'),
(38835,'Ribeirão das Neves','Moacir Meneses','Sevilha (1 Seção)','33855-015','Rua'),
(38836,'Ribeirão das Neves','Moacir Menezes','Sevilha (1 Seção)','33855-180','Rua'),
(38837,'Governador Valadares','Moacir Paleta','São Pedro','35020-360','Avenida'),
(38838,'Uberaba','Moacir Paroneto','Conjunto Alfredo Freire','38056-120','Rua'),
(38839,'Divinópolis','Moacir Pereira de Abreu','Realengo','35501-419','Rua'),
(38840,'Teófilo Otoni','Moacir Ramalho','São Cristóvão','39804-549','Rua'),
(38841,'Teófilo Otoni','Moacir Rodrigues de Oliveira Chaves','Matinha','39801-285','Rua'),
(38842,'Barbacena','Moacir Tavares','Santa Cecília','36201-552','Rua'),
(38843,'Montes Claros','Moacir Vieira','Vila Greice','39402-403','Rua'),
(38844,'Governador Valadares','Moacyr Bahia Vasconcelos','São Paulo','35030-370','Rua'),
(38845,'Belo Horizonte','Moacyr Carvalho','Indústrias','30610-450','Rua'),
(38846,'Uberaba','Moacyr Gaia','Jardim Maracanã','38041-095','Rua'),
(38847,'Belo Horizonte','Moacyr Justino','Urucuia','30626-330','Rua'),
(38848,'Varginha','Moacyr Ribeiro Bueno','Imaculada Conceição','37070-060','Avenida'),
(38849,'Varginha','Moacyr Ribeiro Bueno','Jardim Morada do Sol','37014-840','Rua'),
(38850,'Contagem','Moama','Novo Eldorado','32341-430','Rua'),
(38851,'Contagem','Moara','Novo Eldorado','32341-270','Rua'),
(38852,'Contagem','Moassy','Novo Eldorado','32341-170','Rua'),
(38853,'Contagem','Moata','Novo Eldorado','32341-070','Rua'),
(38854,'Belo Horizonte','Moça Bonita','Morro do Papagaio','30335-012','Beco'),
(38855,'Montes Claros','Mocambinho','Renascenca','39400-245','Rua'),
(38856,'Belo Horizonte','Moçambique','Canaã','31785-460','Rua'),
(38857,'Belo Horizonte','Moçambique','Conjunto Túnel Ibirité','30662-518','Rua'),
(38858,'Caratinga','Moçambique','Centro','35300-066','Rua'),
(38859,'Uberlândia','Moçambique','Presidente Roosevelt','38401-820','Travessa'),
(38860,'Belo Horizonte','Mocóca','Boa Vista','31070-170','Rua'),
(38861,'Belo Horizonte','Modelo','Vila Modelo','31260-490','Rua'),
(38862,'Belo Horizonte','Modelo','Vila Modelo','31155-630','Rua'),
(38863,'São João Del Rei','Modelo','Vila Brasil','36307-608','Rua'),
(38864,'Uberlândia','Modesta Cândida Pereira','Industrial','38401-380','Rua'),
(38865,'Uberlândia','Modesta Maria','Cazeca','38408-000','Rua'),
(38866,'Belo Horizonte','Modestina de Souza','Vista Alegre','30518-100','Rua'),
(38867,'Contagem','Modestina de Souza','Industrial','32223-150','Rua'),
(38868,'Santa Luzia','Modestino Carlos da Rocha Franco','Vila Íris','33040-180','Rua'),
(38869,'Santa Luzia','Modestino Carlos da Rocha Franco','Conjunto Palmital (São Benedito)','33140-030','Avenida'),
(38870,'Contagem','Modestino Correa','Vila Santa Luzia','32110-490','Rua'),
(38871,'Santa Luzia','Modestino Eloy','Adeodato','33015-180','Rua'),
(38872,'Belo Horizonte','Modestino Franca','Palmeiras','30575-530','Rua'),
(38873,'Belo Horizonte','Modestino Gonçalves','Nova Vista','31070-100','Rua'),
(38874,'Sabará','Modestino Gonçalves','Vila Nova Vista','34710-410','Rua'),
(38875,'Santa Luzia','Modestino Moreira','Moreira','33010-100','Rua'),
(38876,'São João Del Rei','Modestino Rabelo','Tejuco','36300-148','Travessa'),
(38877,'Belo Horizonte','Modestino Rocha','Nova Cachoeirinha','31250-410','Rua'),
(38878,'Belo Horizonte','Modestino Sales Barbosa','Flávio Marques Lisboa','30624-010','Praça'),
(38879,'Caratinga','Modesto','Centro','35300-079','Vila'),
(38880,'Araguari','Modesto Borela','Parque Flamboyants','38447-013','Rua'),
(38881,'Belo Horizonte','Modesto Candioto','Monte Azul','31872-600','Rua'),
(38882,'Belo Horizonte','Modesto Carvalho Araújo','Belvedere','30320-410','Rua'),
(38883,'Araxá','Modesto Cristino Filho','Vila Santa Luzia','38184-062','Rua'),
(38884,'São João Del Rei','Modesto de Paiva','Bela Vista','36301-026','Rua'),
(38885,'Uberlândia','Modesto Mário Strini','Jardim Ipanema I','38406-181','Rua'),
(38886,'Itabira','Modesto Pinto','Major Lage de Baixo','35900-708','Travessa'),
(38887,'Itabira','Modesto Pinto','Major Lage de Baixo','35900-218','Rua'),
(38888,'Belo Horizonte','Modinha','Conjunto Helena Antipoff','31560-490','Rua'),
(38889,'Belo Horizonte','Moeda','Santa Inês','31080-110','Rua'),
(38890,'Betim','Moema','São Cristóvão','32665-380','Rua'),
(38891,'Belo Horizonte','Moema','Jardim Montanhês','30730-580','Rua'),
(38892,'Contagem','Moema','Jardim Bandeirantes','32371-260','Rua'),
(38893,'Ipatinga','Moema','Iguacu','35162-096','Rua'),
(38894,'Uberlândia','Moenda','Murumbi','38407-492','Rua'),
(38895,'Belo Horizonte','Mogi','Renascença','31130-440','Rua'),
(38896,'Belo Horizonte','Mogi das Cruzes','Piratininga (Venda Nova)','31573-120','Rua'),
(38897,'Passos','Mogiana','Coimbras','37904-262','Beco'),
(38898,'Betim','Mogi-Guaçu','Cruzeiro','32534-150','Rua'),
(38899,'Belo Horizonte','Mogno','Vila Patrocínio','30510-700','Rua'),
(38900,'Contagem','Mogno','Morro do Confisco (Arvoredo)','32113-190','Rua'),
(38901,'Governador Valadares','Mogno','Santo Agostinho','35065-019','Rua'),
(38902,'Governador Valadares','Mogno','Jardim Ipê','35043-360','Rua'),
(38903,'Contagem','Mogno','Colonial','32044-100','Rua'),
(38904,'Ipatinga','Mogno','Horto','35160-308','Rua'),
(38905,'Governador Valadares','Mogno','Turmalina','35052-814','Rua'),
(38906,'Poços de Caldas','Mogno','Vila Caio Junqueira','37704-192','Rua'),
(38907,'Timóteo','Mógno','Vale Verde','35183-062','Rua'),
(38908,'Governador Valadares','Mogno.','Turmalina','35052-815','Rua'),
(38909,'Ituiutaba','Mognos','Alvorada','38307-104','Rua'),
(38910,'Belo Horizonte','Mogoari','São Geraldo','31050-740','Rua'),
(38911,'Belo Horizonte','Mohamed','Ouro Preto','31310-540','Praça'),
(38912,'Teófilo Otoni','Mohamed Chaim Lauar','Doutor Laerte Laender','39803-173','Rua'),
(38913,'Belo Horizonte','Moicanos','Olhos D''Água','30390-050','Rua'),
(38914,'Contagem','Moingo','Novo Eldorado','32341-280','Rua'),
(38915,'Belo Horizonte','Moisés','São Salvador','30880-280','Rua'),
(38916,'Ipatinga','Moisés','Canaã','35164-193','Rua'),
(38917,'Sete Lagoas','Moisés','Esperança','35701-435','Rua'),
(38918,'Araguari','Moisés Antônio Alves','Vieno','38443-178','Rua'),
(38919,'Cataguases','Moisés Araújo','Menezes','36773-086','Rua'),
(38920,'Uberlândia','Moisés de Freitas','Industrial','38401-332','Rua'),
(38921,'Timóteo','Moisés Ferreira','Nossa Senhora das Graças','35182-131','Rua'),
(38922,'Belo Horizonte','Moisés Kalil','Buritis','30575-819','Rua'),
(38923,'Montes Claros','Moisés Leite','Santo Expedito','39401-501','Rua'),
(38924,'Itajubá','Moisés Luize','Cruzeiro','37500-220','Rua'),
(38925,'Contagem','Mojoara','Novo Eldorado','32341-410','Rua'),
(38926,'Belo Horizonte','Moju','São Geraldo','31050-680','Rua'),
(38927,'Uberlândia','Molibdênio','Dona Zulmira','38415-033','Rua'),
(38928,'Belo Horizonte','Molinari Rocha','Tupi','31842-740','Rua'),
(38929,'Belo Horizonte','Mombaça','São Gabriel','31980-660','Rua'),
(38930,'Contagem','Mônaco','Parque Ayrton Senna','32141-018','Rua'),
(38931,'Contagem','Mônaco','Santa Cruz Industrial','32340-350','Rua'),
(38932,'Governador Valadares','Mônaco','Grã-Duquesa','35057-550','Rua'),
(38933,'Ipatinga','Mônaco','Cariru','35160-124','Rua'),
(38934,'Sete Lagoas','Mônaco','Glória','35701-284','Rua'),
(38935,'Uberaba','Mônaco','Boa Vista','38070-390','Rua'),
(38936,'Contagem','Monasita','Santa Luzia','32017-530','Rua'),
(38937,'Ipatinga','Monasita','Iguacu','35162-098','Rua'),
(38938,'Belo Horizonte','Mondovi','Bandeirantes (Pampulha)','31340-590','Rua'),
(38939,'Passos','Monfort','Jardim Vila Rica','37901-003','Rua'),
(38940,'Ribeirão das Neves','Monge José Teodoro','Centro (Justinópolis)','33900-770','Rua'),
(38941,'Montes Claros','Mongólia','Alto Floresta','39404-080','Rua'),
(38942,'Sete Lagoas','Mônica','Jardim Arizona','35700-358','Rua'),
(38943,'Belo Horizonte','Mônica de Faria','Mantiqueira','31655-320','Rua'),
(38944,'Uberaba','Mônica Machiyama','Deolinda Freire','38056-681','Rua'),
(38945,'Teófilo Otoni','Mônica Marques da Silva','Joaquim Pedrosa','39804-320','Rua'),
(38946,'Uberlândia','Monjolo','Murumbi','38407-312','Rua'),
(38947,'Belo Horizonte','Monjolos','Parque Leblon','31540-040','Rua'),
(38948,'Belo Horizonte','Monlevade','Cachoeirinha','31130-730','Rua'),
(38949,'Betim','Monlevade','Niterói','32652-480','Rua'),
(38950,'João Monlevade','Monlevade','Industrial','35930-131','Rua'),
(38951,'Itabira','Monlevade','Praia','35900-272','Rua'),
(38952,'Uberlândia','Monlevade','Daniel Fonseca','38400-320','Rua'),
(38953,'Ipatinga','Monróvia','Bethânia','35164-084','Rua'),
(38954,'Poços de Caldas','Monsenhor Alderigi','Jardim Country Club','37704-284','Avenida'),
(38955,'Coronel Fabriciano','Monsenhor Alípio','Giovanini','35170-117','Rua'),
(38956,'Barbacena','Monsenhor Antônio Carlos','São Sebastião','36202-300','Rua'),
(38957,'Caratinga','Monsenhor Aristides Rocha','Graça','35300-344','Avenida'),
(38958,'Belo Horizonte','Monsenhor Artur de Oliveira','Goiânia','31960-480','Rua'),
(38959,'Betim','Monsenhor Bacelar','Jardim Petrópolis','32553-720','Rua'),
(38960,'Contagem','Monsenhor Bicalho','Eldorado','32310-220','Rua'),
(38961,'Governador Valadares','Monsenhor David Alcântara','Santa Terezinha','35030-380','Rua'),
(38962,'Belo Horizonte','Monsenhor Domingos Pinheiro','Calafate','30410-270','Rua'),
(38963,'Uberaba','Monsenhor Doutor Francisco de Paula','Santos Dumont','38050-160','Praça'),
(38964,'Uberlândia','Monsenhor Eduardo','Bom Jesus','38400-748','Avenida'),
(38965,'Poços de Caldas','Monsenhor Faria de Castro','Centro','37701-049','Praça'),
(38966,'Itabira','Monsenhor Felicíssimo','Centro','35900-021','Praça'),
(38967,'Juiz de Fora','Monsenhor Ferrer','Filgueiras','36048-680','Rua'),
(38968,'Juiz de Fora','Monsenhor Ferrer','Democrata','36035-310','Rua'),
(38969,'Juiz de Fora','Monsenhor Francisco de Paula Salgado','São Judas Tadeu','36087-560','Rua'),
(38970,'Barbacena','Monsenhor Francisco Lopes de Araújo','Jardim','36200-386','Rua'),
(38971,'Contagem','Monsenhor Guedes','Tijuco','32180-300','Rua'),
(38972,'São João Del Rei','Monsenhor Gustavo','Centro','36300-142','Travessa'),
(38973,'São João Del Rei','Monsenhor Gustavo','Centro','36300-140','Rua'),
(38974,'Juiz de Fora','Monsenhor Gustavo Freire','Dom Bosco','36025-440','Rua'),
(38975,'Juiz de Fora','Monsenhor Gustavo Freire','São Mateus','36016-470','Rua'),
(38976,'Itaúna','Monsenhor Hilton','Conjunto Habitacional Jardim Marinho','35681-232','Rua'),
(38977,'Betim','Monsenhor Horta','Duque de Caxias','32654-550','Praça'),
(38978,'Belo Horizonte','Monsenhor Horta','Calafate','30480-120','Rua'),
(38979,'Betim','Monsenhor Horta','Santo Afonso','32619-190','Rua'),
(38980,'Contagem','Monsenhor Horta','Vila São Paulo','32210-320','Rua'),
(38981,'Sabará','Monsenhor Horta','Vila Nova Vista','34710-030','Rua'),
(38982,'Teófilo Otoni','Monsenhor Horta','São Jacinto','39801-122','Rua'),
(38983,'Uberaba','Monsenhor Inácio','Vila Nossa Senhora Aparecida','38026-090','Rua'),
(38984,'Barbacena','Monsenhor João Gonçalves','Centro','36200-096','Rua'),
(38985,'Belo Horizonte','Monsenhor João Martinho','Santa Teresa','31010-140','Rua'),
(38986,'Contagem','Monsenhor João Martins','Novo Progresso','32115-000','Rua'),
(38987,'Contagem','Monsenhor João Martins','Novo Progresso','32140-470','Rua'),
(38988,'Passos','Monsenhor João Pedro','Centro','37900-088','Travessa'),
(38989,'Belo Horizonte','Monsenhor João Rodrigues','Madre Gertrudes','30518-150','Rua'),
(38990,'Contagem','Monsenhor João Rodrigues','Industrial','32220-460','Rua'),
(38991,'Barbacena','Monsenhor José Augusto','São José','36205-018','Rua'),
(38992,'Belo Horizonte','Monsenhor José Coelho','São João Batista (Venda Nova)','31510-380','Rua'),
(38993,'São João Del Rei','Monsenhor José Maria Fernandes','Centro','36300-028','Praça'),
(38994,'Itabira','Monsenhor Júlio Engrácia','Centro','35900-016','Rua'),
(38995,'Contagem','Monsenhor Leão','Industrial','32220-490','Rua'),
(38996,'Varginha','Monsenhor Leônidas','Centro','37002-120','Travessa'),
(38997,'Pará de Minas','Monsenhor Lopes','Nossa Senhora das Graças','35660-066','Rua'),
(38998,'Patos de Minas','Monsenhor Manuel Fleuri Curado','Vila Garcia','38703-215','Praça'),
(38999,'Belo Horizonte','Monsenhor Messias','Providência','31814-110','Rua'),
(39000,'Contagem','Monsenhor Messias','Flamengo','32241-030','Rua'),
(39001,'Sete Lagoas','Monsenhor Messias','Centro','35700-041','Rua'),
(39002,'Sete Lagoas','Monsenhor Messias','Centro','35700-045','Praça'),
(39003,'Passos','Monsenhor Messias Bragança','Centro','37900-084','Praça'),
(39004,'Belo Horizonte','Monsenhor Negromonte','Planalto','31720-070','Rua'),
(39005,'Betim','Monsenhor Nogueira','Vila Triângulo','32650-620','Rua'),
(39006,'Juiz de Fora','Monsenhor Nogueira','Paineiras','36016-120','Rua'),
(39007,'Barbacena','Monsenhor Nogueira','São Sebastião','36202-324','Praça'),
(39008,'Belo Horizonte','Monsenhor Nogueira Duarte','Itatiaia','31360-160','Rua'),
(39009,'Barbacena','Monsenhor Nogueira Duarte','Boa Vista','36205-302','Rua'),
(39010,'Montes Claros','Monsenhor Osmar','Vila Ipiranga','39401-469','Rua'),
(39011,'Belo Horizonte','Monsenhor Paulo','Vista Alegre','30518-040','Rua'),
(39012,'Varginha','Monsenhor Paulo','Conjunto Habitacional Sion','37044-630','Rua'),
(39013,'Belo Horizonte','Monsenhor Paulo Brasil','Cabana','30512-430','Rua'),
(39014,'Juiz de Fora','Monsenhor Pedro Arbex','São Mateus','36025-340','Rua'),
(39015,'Belo Horizonte','Monsenhor Pinheiro','Nossa Senhora da Glória','30880-240','Rua'),
(39016,'Timóteo','Monsenhor Rafael','Timirim','35180-312','Avenida'),
(39017,'Timóteo','Monsenhor Rafael','John Kennedy','35182-419','Avenida'),
(39018,'Sete Lagoas','Monsenhor Roque Silva','Mangabeiras','35700-437','Rua'),
(39019,'São João Del Rei','Monsenhor Silvestre de Castro','Vila do Carmo (Colonia do Marçal)','36302-022','Rua'),
(39020,'Barbacena','Monsenhor Silvestre de Castro','Funcionários','36202-020','Rua'),
(39021,'Cataguases','Monsenhor Solindo José da Cunha','Pampulha','36774-784','Rua'),
(39022,'Contagem','Monsenhor Teles','Alvorada','32041-580','Rua'),
(39023,'Poços de Caldas','Monsenhor Trajano Barroso','São José','37704-225','Rua'),
(39024,'Pará de Minas','Monsenhor Vicente','Independência','35660-083','Rua'),
(39025,'Belo Horizonte','Monsenhor Vicente Soares','João Pinheiro','30530-460','Praça'),
(39026,'Itajubá','Monsieur Rebourgeon','Rebourgeon','37503-250','Rua'),
(39027,'Uberlândia','Monsueto','Residencial Liberdade','38401-286','Rua'),
(39028,'Belo Horizonte','Montalvânia','Santa Inês','31080-090','Rua'),
(39029,'Belo Horizonte','Montana','São Sebastião (Ressaca)','30881-670','Rua'),
(39030,'Belo Horizonte','Monte Alegre','Serra','30240-230','Rua'),
(39031,'Betim','Monte Alegre','Marimbá','32617-310','Rua'),
(39032,'Contagem','Monte Alegre','Camilo Alves','32017-160','Rua'),
(39033,'Ituiutaba','Monte Alegre','Pirapitinga','38307-408','Rua'),
(39034,'Ribeirão das Neves','Monte Alegre','São João de Deus (Justinópolis)','33943-330','Rua'),
(39035,'Sabará','Monte Alegre','Rosário','34575-450','Praça'),
(39036,'Araguari','Monte Alegre','Santa Helena','38440-196','Rua'),
(39037,'Uberlândia','Monte Alegre','Aparecida','38400-620','Rua'),
(39038,'Uberaba','Monte Alegre','São Benedito','38020-380','Rua'),
(39039,'Governador Valadares','Monte Alto','Vila dos Montes','35041-430','Rua'),
(39040,'Sabará','Monte Alto','Rosário','34575-400','Praça'),
(39041,'Divinópolis','Monte Alvarenga','Nova Fortaleza','35502-150','Rua'),
(39042,'Belo Horizonte','Monte Alverne','Minaslândia (Primeiro de Maio)','31812-180','Rua'),
(39043,'Belo Horizonte','Monte Alverne','Floresta','31015-400','Rua'),
(39044,'Belo Horizonte','Monte Alverne','Santa Mônica','31525-090','Rua'),
(39045,'Barbacena','Monte Alverne','São José','36205-066','Rua'),
(39046,'Uberaba','Monte Alverne','Estados Unidos','38015-360','Rua'),
(39047,'Uberaba','Monte Alverne','Estados Unidos','38081-185','Rua'),
(39048,'Belo Horizonte','Monte Ararat','Ribeiro de Abreu','31872-480','Rua'),
(39049,'Betim','Monte Azul','Marimbá','32617-230','Rua'),
(39050,'Belo Horizonte','Monte Azul','Mangabeiras','30315-240','Rua'),
(39051,'Belo Horizonte','Monte Azul','Castanheiras','30295-300','Rua'),
(39052,'Contagem','Monte Azul','Novo Riacho','32280-610','Rua'),
(39053,'Governador Valadares','Monte Azul','Esperança','35058-140','Rua'),
(39054,'Ipatinga','Monte Azul','Tiradentes','35163-076','Rua'),
(39055,'Ribeirão das Neves','Monte Azul','São João de Deus (Justinópolis)','33943-400','Rua'),
(39056,'Ribeirão das Neves','Monte Azul','Sevilha (1 Seção)','33855-050','Rua'),
(39057,'Montes Claros','Monte Azul','Monte Alegre','39401-565','Rua'),
(39058,'Montes Claros','Monte Azul','Delfino Magalhães','39402-520','Rua'),
(39059,'Sabará','Monte Azul','São José','34580-020','Rua'),
(39060,'São João Del Rei','Monte Azul','Senhor dos Montes','36300-237','Rua'),
(39061,'Belo Horizonte','Monte Belo','Vila Ermelinda','31250-290','Rua'),
(39062,'Contagem','Monte Belo','Industrial São Luiz','32073-180','Rua'),
(39063,'João Monlevade','Monte Belo','Primeiro de Maio','35932-056','Rua'),
(39064,'Ribeirão das Neves','Monte Belo','São João de Deus (Justinópolis)','33943-350','Rua'),
(39065,'Sabará','Monte Belo','Rosário','34575-080','Rua'),
(39066,'Belo Horizonte','Monte Branco','Nova Suíça','30480-570','Rua'),
(39067,'Governador Valadares','Monte Branco','Vila dos Montes','35041-440','Rua'),
(39068,'Santa Luzia','Monte Calvário','São Benedito','33125-420','Rua'),
(39069,'Governador Valadares','Monte Calvo','Vila dos Montes','35041-450','Rua'),
(39070,'Contagem','Monte Carlo','Parque Ayrton Senna','32141-016','Rua'),
(39071,'Ipatinga','Monte Carlo','Bethânia','35164-770','Rua'),
(39072,'Ribeirão das Neves','Monte Carlo','Jardim de Alá (Justinópolis)','33943-290','Rua'),
(39073,'Betim','Monte Carmelo','Marimbá','32617-250','Rua'),
(39074,'Belo Horizonte','Monte Carmelo','Floresta','31015-230','Rua'),
(39075,'Governador Valadares','Monte Carmelo','Santa Helena','35059-350','Rua'),
(39076,'Governador Valadares','Monte Carmelo','Santa Efigênia','35060-760','Travessa'),
(39077,'Ribeirão das Neves','Monte Carmelo','Sevilha (2 Seção)','33858-080','Rua'),
(39078,'Patos de Minas','Monte Carmelo','Rosário','38701-006','Rua'),
(39079,'Sete Lagoas','Monte Carmelo','São João','35700-151','Rua'),
(39080,'São João Del Rei','Monte Carmelo','Senhor dos Montes','36300-244','Rua'),
(39081,'Araguari','Monte Carmelo','Jóquei Clube','38444-292','Rua'),
(39082,'Uberlândia','Monte Carmelo','Thomas Rezende','38400-470','Rua'),
(39083,'Uberaba','Monte Carmelo','Bom Retiro','38022-250','Rua'),
(39084,'Betim','Monte Caseiro','Jardim Petrópolis','32553-610','Rua'),
(39085,'Belo Horizonte','Monte Cassino','Minaslândia (Primeiro de Maio)','31812-150','Rua'),
(39086,'Belo Horizonte','Monte Cassino','Santa Branca','31565-010','Rua'),
(39087,'Araguari','Monte Cassino','Miranda','38444-242','Rua'),
(39088,'Varginha','Monte Cassino','Vila Floresta','37004-540','Rua'),
(39089,'Belo Horizonte','Monte Castelo','Santa Efigênia','30260-400','Rua'),
(39090,'Belo Horizonte','Monte Castelo','Vila Oeste','30532-020','Rua'),
(39091,'Belo Horizonte','Monte Castelo','Castanheiras','30290-210','Rua'),
(39092,'Belo Horizonte','Monte Castelo','Itapoã','31710-070','Rua'),
(39093,'Belo Horizonte','Monte Castelo','Santa Branca','31565-140','Rua'),
(39094,'Contagem','Monte Castelo','Vila Francisco Mariano','32181-015','Rua'),
(39095,'Contagem','Monte Castelo','Água Branca','32371-480','Rua'),
(39096,'Divinópolis','Monte Castelo','Esplanada','35501-032','Rua'),
(39097,'Governador Valadares','Monte Castelo','Vila dos Montes','35041-460','Rua'),
(39098,'João Monlevade','Monte Castelo','Belmonte','35930-310','Rua'),
(39099,'Montes Claros','Monte Castelo','Santa Rita I','39400-391','Rua'),
(39100,'Ribeirão das Neves','Monte Castelo','Vila Real (Justinópolis)','33940-190','Rua'),
(39101,'Sabará','Monte Castelo','Nossa Senhora de Fátima','34600-640','Rua'),
(39102,'Santa Luzia','Monte Castelo','São Benedito','33125-470','Rua'),
(39103,'Teófilo Otoni','Monte Castelo','Joaquim Pedrosa','39804-438','Rua'),
(39104,'Sabará','Monte Castelo','Rosário','34575-190','Praça'),
(39105,'Varginha','Monte Castelo','Centro','37002-260','Rua'),
(39106,'Uberlândia','Monte Castelo','Altamira','38400-223','Rua'),
(39107,'Belo Horizonte','Monte Cristo','Ipiranga','31160-410','Rua'),
(39108,'Ribeirão das Neves','Monte Cristo','Jardim de Alá (Justinópolis)','33943-250','Rua'),
(39109,'Belo Horizonte','Monte das Oliveiras','Diamante','30660-550','Rua'),
(39110,'Governador Valadares','Monte das Oliveiras','Vila dos Montes','35041-470','Rua'),
(39111,'Montes Claros','Monte das Oliveiras','Santo Inácio','39402-587','Rua'),
(39112,'Uberlândia','Monte das Oliveiras','Canaã','38412-414','Avenida'),
(39113,'Governador Valadares','Monte Ebal','Vila dos Montes','35041-480','Rua'),
(39114,'Governador Valadares','Monte Gerezin','Vila dos Montes','35041-490','Rua'),
(39115,'Governador Valadares','Monte Gilbor','Vila dos Montes','35041-500','Rua'),
(39116,'Belo Horizonte','Monte Gilgal','Ribeiro de Abreu','31872-430','Rua'),
(39117,'Governador Valadares','Monte Golgotá','Vila dos Montes','35041-510','Rua'),
(39118,'Belo Horizonte','Monte Hermon','Ribeiro de Abreu','31872-510','Rua'),
(39119,'Belo Horizonte','Monte Horeb','Ribeiro de Abreu','31872-460','Rua'),
(39120,'Governador Valadares','Monte Horeb','Vila dos Montes','35041-520','Rua'),
(39121,'Betim','Monte Líbano','Jardim Petrópolis','32553-440','Rua'),
(39122,'Belo Horizonte','Monte Líbano','Padre Eustáquio','30730-450','Rua'),
(39123,'Divinópolis','Monte Líbano','Halin Souki','35500-301','Rua'),
(39124,'Juiz de Fora','Monte Líbano','Bandeirantes','36047-210','Rua'),
(39125,'Ribeirão das Neves','Monte Líbano','Eliane (Justinópolis)','33943-140','Rua'),
(39126,'São João Del Rei','Monte Mor','São Judas Tadeu','36307-084','Rua'),
(39127,'Belo Horizonte','Monte Moria','Ribeiro de Abreu','31872-420','Rua'),
(39128,'Governador Valadares','Monte Moria','Vila dos Montes','35041-530','Rua'),
(39129,'Governador Valadares','Monte Nebo','Vila dos Montes','35041-540','Rua'),
(39130,'Belo Horizonte','Monte Negro','Prado','30410-200','Rua'),
(39131,'Belo Horizonte','Monte Negro','Castanheiras','30295-560','Rua'),
(39132,'Ribeirão das Neves','Monte Negro','São João de Deus (Justinópolis)','33943-340','Rua'),
(39133,'São João Del Rei','Monte Negro','Senhor dos Montes','36300-246','Travessa'),
(39134,'Belo Horizonte','Monte Pascoal','Santa Cruz','31150-350','Rua'),
(39135,'Governador Valadares','Monte Pascoal','Vila dos Montes','35041-550','Rua'),
(39136,'Ipatinga','Monte Pascoal','Barra Alegre','35162-476','Rua'),
(39137,'Montes Claros','Monte Pascoal','Ibituruna','39401-347','Rua'),
(39138,'Ribeirão das Neves','Monte Pascoal','Pedra Branca (Justinópolis)','33925-390','Rua'),
(39139,'Uberlândia','Monte Pascoal','Parque São Jorge I','38410-338','Rua'),
(39140,'Montes Claros','Monte Plano','Santa Rita I','39400-392','Rua'),
(39141,'Belo Horizonte','Monte Raso','Jardim Atlântico','31555-070','Rua'),
(39142,'Ponte Nova','Monte Rei','Rasa','35430-370','Rua'),
(39143,'Uberlândia','Monte Roraima','Parque São Jorge I','38410-340','Rua'),
(39144,'Belo Horizonte','Monte Santo','Carlos Prates','30710-430','Rua'),
(39145,'Divinópolis','Monte Santo','Santo Antônio','35502-036','Rua'),
(39146,'Passos','Monte Santo','Jardim Primavera','37903-224','Rua'),
(39147,'Governador Valadares','Monte Seir','Vila dos Montes','35041-560','Rua'),
(39148,'Divinópolis','Monte Serra','Anchieta','35502-176','Rua'),
(39149,'Belo Horizonte','Monte Sião','Serra','30240-050','Rua'),
(39150,'Belo Horizonte','Monte Sião','Serra','30240-052','Beco'),
(39151,'Divinópolis','Monte Sião','Afonso Pena','35500-104','Rua'),
(39152,'Governador Valadares','Monte Sião','Vila dos Montes','35041-570','Rua'),
(39153,'Ribeirão das Neves','Monte Sião','Jardim de Alá (Justinópolis)','33943-230','Rua'),
(39154,'Montes Claros','Monte Sião','Esplanada','39401-447','Rua'),
(39155,'Belo Horizonte','Monte Silvestre','Minaslândia (Primeiro de Maio)','31812-140','Rua'),
(39156,'Belo Horizonte','Monte Simplon','Nova Suíça','30480-530','Rua'),
(39157,'Belo Horizonte','Monte Simplon','Jardim América','30460-070','Rua'),
(39158,'Governador Valadares','Monte Sinai','Vila dos Montes','35041-580','Rua'),
(39159,'Ipatinga','Monte Sinai','Canaã','35164-194','Praça'),
(39160,'Montes Claros','Monte Sinai','Santo Inácio','39402-489','Rua'),
(39161,'Belo Horizonte','Monte Sion','Ribeiro de Abreu','31872-440','Rua'),
(39162,'Governador Valadares','Monte Tauro','Vila dos Montes','35041-590','Rua'),
(39163,'Governador Valadares','Monte Thabor','Vila dos Montes','35041-600','Rua'),
(39164,'Governador Valadares','Monte Tragor','Vila dos Montes','35041-610','Rua'),
(39165,'Governador Valadares','Monte Veneto','Vila dos Montes','35041-620','Rua'),
(39166,'Belo Horizonte','Monte Verde','Belém','30881-410','Rua'),
(39167,'Divinópolis','Monte Verde','Belvedere','35501-334','Rua'),
(39168,'João Monlevade','Monte Verde','Recanto Paraíso','35930-588','Rua'),
(39169,'Ribeirão das Neves','Monte Verde','São João de Deus (Justinópolis)','33943-410','Rua'),
(39170,'Teófilo Otoni','Monte Verde','Matinha','39801-304','Rua'),
(39171,'Timóteo','Monte Verde','Bela Vista','35182-211','Rua'),
(39172,'Belo Horizonte','Monte Virgínia','Minaslândia (Primeiro de Maio)','31812-170','Rua'),
(39173,'Belo Horizonte','Monteiro Lobato','Itamarati','31310-530','Rua'),
(39174,'Belo Horizonte','Monteiro Lobato','Betânia','30570-090','Rua'),
(39175,'Belo Horizonte','Monteiro Lobato','Washington Pires','30692-376','Rua'),
(39176,'Divinópolis','Monteiro Lobato','Bela Vista','35501-273','Rua'),
(39177,'João Monlevade','Monteiro Lobato','Palmares','35931-046','Rua'),
(39178,'Itabira','Monteiro Lobato','Santa Tereza (Cvrd)','35900-440','Rua'),
(39179,'Ipatinga','Monteiro Lobato','Cidade Nobre','35162-394','Avenida'),
(39180,'Juiz de Fora','Monteiro Lobato','São Pedro','36036-320','Rua'),
(39181,'Poços de Caldas','Monteiro Lobato','São João','37701-110','Rua'),
(39182,'Montes Claros','Monteiro Lobato','Morada do Sol II','39403-274','Rua'),
(39183,'Sete Lagoas','Monteiro Lobato','Chácara do Paiva','35700-559','Praça'),
(39184,'Uberlândia','Monteiro Lobato','Minas Gerais','38402-178','Rua'),
(39185,'Belo Horizonte','Monteiro Paloma','Goiânia','31950-570','Rua'),
(39186,'Uberlândia','Montense','Jaraguá','38413-093','Praça'),
(39187,'Belo Horizonte','Montepio','Santa Cecília (Vale do Jatobá)','30668-280','Rua'),
(39188,'São João Del Rei','Montes','São Judas Tadeu','36307-078','Travessa'),
(39189,'Belo Horizonte','Montes Claros','Jacqueline','31785-290','Rua'),
(39190,'Belo Horizonte','Montes Claros','Morro do Papagaio','30335-610','Beco'),
(39191,'Betim','Montes Claros','Marimbá','32617-420','Rua'),
(39192,'Belo Horizonte','Montes Claros','Carmo','30310-370','Rua'),
(39193,'Governador Valadares','Montes Claros','Santa Helena','35059-360','Rua'),
(39194,'Divinópolis','Montes Claros','São Bento','35500-600','Rua'),
(39195,'Contagem','Montes Claros','Bandeirantes','32240-295','Beco'),
(39196,'Coronel Fabriciano','Montes Claros','Melo Viana','35170-176','Rua'),
(39197,'Contagem','Montes Claros','Alvorada','32042-130','Rua'),
(39198,'Ipatinga','Montes Claros','Centro','35160-005','Rua'),
(39199,'Ribeirão das Neves','Montes Claros','São João de Deus (Justinópolis)','33943-390','Rua'),
(39200,'Pará de Minas','Montes Claros','Santos Dumont','35660-332','Rua'),
(39201,'Passos','Montes Claros','Jardim Primavera','37903-222','Rua'),
(39202,'Montes Claros','Montes Claros','Renascenca','39400-247','Avenida'),
(39203,'Sabará','Montes Claros','Nossa Senhora de Fátima','34600-050','Rua'),
(39204,'Sabará','Montes Claros','São José','34580-320','Rua'),
(39205,'Sete Lagoas','Montes Claros','Nossa Senhora do Carmo','35700-455','Rua'),
(39206,'Santa Luzia','Montes Claros','Asteca (São Benedito)','33120-430','Rua'),
(39207,'Uberaba','Montes Claros','Vila Nossa Senhora Aparecida','38026-160','Rua'),
(39208,'Montes Claros','Montes Claros-Belo Horizonte','Alterosas','39403-004','Estrada'),
(39209,'Belo Horizonte','Montese','Itapoã','31710-100','Avenida'),
(39210,'Belo Horizonte','Montese','Santa Branca','31565-150','Avenida'),
(39211,'Divinópolis','Montese','Esplanada','35501-033','Rua'),
(39212,'João Monlevade','Montese','Belmonte','35930-296','Rua'),
(39213,'Passos','Montese','Jardim Vila Rica','37901-058','Avenida'),
(39214,'Montes Claros','Montese','Santa Rita I','39400-390','Rua'),
(39215,'Betim','Montevidéo','Santo Afonso','32619-300','Rua'),
(39216,'Betim','Montevidéo','Duque de Caxias','32654-380','Rua'),
(39217,'Contagem','Montevidéo','Industrial','32230-180','Rua'),
(39218,'Poços de Caldas','Montevidéo','Jardim Novo Mundo','37701-368','Avenida'),
(39219,'Ribeirão das Neves','Montevidéo','Esperança (Justinópolis)','33913-140','Rua'),
(39220,'Belo Horizonte','Montevidéu','Sion','30315-560','Rua'),
(39221,'Belo Horizonte','Montevidéu','Parque Copacabana','31550-140','Rua'),
(39222,'Governador Valadares','Montevidéu','Jardim Pérola','35051-350','Rua'),
(39223,'Divinópolis','Montevidéu','Belvedere','35501-637','Rua'),
(39224,'Ipatinga','Montevidéu','Bethânia','35164-085','Rua'),
(39225,'João Monlevade','Montevidéu','Cruzeiro Celeste','35931-103','Rua'),
(39226,'Uberaba','Montevidéu','Boa Vista','38072-120','Rua'),
(39227,'Juiz de Fora','Montezinas','Fábrica','36080-530','Rua'),
(39228,'São João Del Rei','Montezuma','Senhor dos Montes','36300-256','Travessa'),
(39229,'Ribeirão das Neves','Montividéu','Suely (Justinópolis)','33920-430','Rua'),
(39230,'Belo Horizonte','Montreal','Trevo','31370-140','Rua'),
(39231,'Betim','Montreal','Duque de Caxias','32666-471','Rua'),
(39232,'Contagem','Montreal','Parque Ayrton Senna','32141-014','Rua'),
(39233,'Divinópolis','Montreal','Padre Eustáquio','35500-554','Rua'),
(39234,'Poços de Caldas','Montreal','Jardim Novo Mundo','37701-371','Rua'),
(39235,'Uberlândia','Montreal','Tibery','38405-034','Rua'),
(39236,'Contagem','Monza','Parque Ayrton Senna','32141-020','Rua'),
(39237,'Ipatinga','Monza','Bethânia','35164-086','Rua'),
(39238,'Sabará','Monza','Rosário','34575-050','Rua'),
(39239,'Contagem','Mopage','Novo Eldorado','32341-200','Rua'),
(39240,'Belo Horizonte','Morada Nova','Sion','30310-610','Rua'),
(39241,'Uberlândia','Morais','Centro','38400-114','Travessa'),
(39242,'Juiz de Fora','Morais e Castro','Passos','36025-160','Rua'),
(39243,'Ipatinga','Morangos','Limoeiro','35162-462','Rua'),
(39244,'Poços de Caldas','Moras Jacinto Ângelo','Santa Lúcia','37704-169','Rua'),
(39245,'Belo Horizonte','Moreira','Pirajá','31910-720','Rua'),
(39246,'Ribeirão das Neves','Moreira','Tony (Justinópolis)','33930-630','Rua'),
(39247,'Barbacena','Moreira','São José','36205-032','Rua'),
(39248,'Belo Horizonte','Moreira César','Gutierrez','30430-270','Rua'),
(39249,'Montes Claros','Moreira César','Centro','39400-508','Rua'),
(39250,'Araguari','Moreira César','Miranda','38444-234','Rua'),
(39251,'Uberaba','Moreira Cezar','Fabrício','38065-110','Rua'),
(39252,'João Monlevade','Moreira de Souza','Novo Horizonte','35930-073','Rua'),
(39253,'Belo Horizonte','Moreira Dias','Álvaro Camargos','30860-300','Rua'),
(39254,'Pará de Minas','Moreira dos Santos','Centro','35660-019','Rua'),
(39255,'Cataguases','Moreira Lima','Vila Domingos Lopes','36774-020','Rua'),
(39256,'Santa Luzia','Moreira Maia','Camelos','33010-425','Rua'),
(39257,'Belo Horizonte','Moreira Pinto','Bonsucesso','30622-180','Rua'),
(39258,'Governador Valadares','Moreira Sales','Vila Bretas','35030-390','Rua'),
(39259,'Betim','Moressy','Icaivera','32639-148','Rua'),
(39260,'Belo Horizonte','Morganita','Candelária','31510-180','Rua'),
(39261,'Passos','Morganita','Jardim Aclimação','37901-710','Rua'),
(39262,'Itabira','Morganito','Major Lage de Baixo','35900-234','Rua'),
(39263,'Betim','Morin','Jardim Petrópolis','32553-680','Rua'),
(39264,'Betim','Moroby','Icaivera','32639-025','Rua'),
(39265,'Contagem','Morossema','Icaivera','32055-050','Rua'),
(39266,'Belo Horizonte','Morrinhos','São Geraldo','31050-160','Rua'),
(39267,'Montes Claros','Morrinhos','Morrinhos','39401-576','Praça'),
(39268,'Belo Horizonte','Morro da Graça','Jardim Montanhês','30730-670','Rua'),
(39269,'Belo Horizonte','Morro das Pedras','Dom Silvério','31985-430','Rua'),
(39270,'Belo Horizonte','Morro de São Paulo','Santa Cruz','31150-360','Rua'),
(39271,'Passos','Morro do Açude','Penha','37903-348','Rua'),
(39272,'Contagem','Morro do Ferro','São Caetano','32073-440','Rua'),
(39273,'Montes Claros','Morro do Frade','Santos Reis','39401-181','Rua'),
(39274,'Belo Horizonte','Morro do Pilar','Santa Cruz','31150-330','Rua'),
(39275,'Contagem','Morro do Pilar','São Caetano','32073-460','Rua'),
(39276,'Itabira','Morro do Pilar','Nossa Senhora das Oliveiras','35900-173','Rua'),
(39277,'Sete Lagoas','Morro São João','Brejinho','35701-060','Rua'),
(39278,'Divinópolis','Morro Velho','Jardim Candelária','35502-107','Rua'),
(39279,'Betim','Morro Vermelho','Vila Universal','32686-110','Rua'),
(39280,'Contagem','Morro Vermelho','São Caetano','32073-470','Rua'),
(39281,'Montes Claros','Morro Vermelho','Tancredo Neves','39400-251','Rua'),
(39282,'Montes Claros','Morse','Santos Reis','39401-234','Rua'),
(39283,'Belo Horizonte','Morse Belém Teixeira','São Luiz (Pampulha)','31270-690','Rua'),
(39284,'Ipatinga','Morubixaba','Iguacu','35162-097','Rua'),
(39285,'Belo Horizonte','Morumbi','Piratininga','30692-530','Rua'),
(39286,'Poços de Caldas','Morumbi','Dom Bosco','37704-120','Rua'),
(39287,'Barbacena','Morumbi','Novo Horizonte','36204-047','Rua'),
(39288,'Uberlândia','Morun Bernardino','Presidente Roosevelt','38401-098','Avenida'),
(39289,'Belo Horizonte','Morungaba','Marilândia (Jatobá)','30692-700','Rua'),
(39290,'Belo Horizonte','Mosaico','Santa Mônica','31525-280','Rua'),
(39291,'Betim','Moscou','Duque de Caxias','32654-400','Rua'),
(39292,'Contagem','Moscou','Parque Recreio','32110-340','Rua'),
(39293,'Divinópolis','Moscou','Santa Rosa','35500-538','Rua'),
(39294,'Ipatinga','Moscou','Bethânia','35164-087','Rua'),
(39295,'Passos','Moscou','Umuarama II','37902-431','Rua'),
(39296,'Contagem','Moscovita','Pedra Azul','32183-310','Rua'),
(39297,'Betim','Mosela','Jardim Petrópolis','32553-650','Rua'),
(39298,'Belo Horizonte','Mosela','Bonsucesso','30620-690','Rua'),
(39299,'Belo Horizonte','Mossoró','Nova Floresta','31140-330','Rua'),
(39300,'Ipatinga','Mossoró','Caravelas','35164-266','Rua'),
(39301,'Betim','Mossu','Icaivera','32639-118','Rua'),
(39302,'Belo Horizonte','Mostarda','Vitória','31970-730','Rua'),
(39303,'Belo Horizonte','Motoqueiro Leandro Thadeu','Floramar','31765-220','Rua'),
(39304,'Cataguases','Motorista Geraldo Claris Mundo','Izabel Tavares','36773-571','Rua'),
(39305,'Sete Lagoas','Moura Correa','Anchieta','35702-073','Rua'),
(39306,'Belo Horizonte','Moura Costa','Planalto','31720-110','Rua'),
(39307,'Varginha','Moura Leite','Conjunto Habitacional Centenário','37056-450','Rua'),
(39308,'Uberaba','Moura Teles','Jardim América','38031-360','Rua'),
(39309,'Juiz de Fora','Moura Valente','Industrial','36081-590','Rua'),
(39310,'Betim','Mouzela','Jardim Alterosa','32660-010','Rua'),
(39311,'Uberlândia','Moxotó','Parque Residencial do Camaru','38410-576','Rua'),
(39312,'Belo Horizonte','Moysés Kalil','Santa Efigênia','30260-160','Rua'),
(39313,'Belo Horizonte','Mozart Bicalho','Ouro Preto','31320-400','Rua'),
(39314,'Barbacena','Mozart Bueno','Guarani','36204-502','Rua'),
(39315,'Sabará','Mozart Eric','Rosário','34575-390','Rua'),
(39316,'Itaúna','Mozart Machado','Lourdes','35680-216','Rua'),
(39317,'Itaúna','Mozart Machado de Faria','Morada Nova','35680-315','Rua'),
(39318,'Uberlândia','Mozart Melazo','Jardim América II','38401-756','Rua'),
(39319,'São João Del Rei','Mozart Novaes','Vila Maria (Bonfim)','36307-424','Rua'),
(39320,'Uberaba','Mozart Ramos Ferreira','Núcleo Residencial Tutunas','38057-260','Rua'),
(39321,'Juiz de Fora','Mozart Rodrigues da Silva','Bandeirantes','36047-120','Rua'),
(39322,'Teófilo Otoni','Mozart Santa Luzia da Conceição','Doutor Laerte Laender','39803-131','Rua'),
(39323,'Betim','Mucambeiro','PTB','32532-040','Rua'),
(39324,'Poços de Caldas','Múcio Dias da Silva','Jardim das Azaléias','37705-116','Rua'),
(39325,'Juiz de Fora','Múcio Vieira','Bonfim','36051-270','Rua'),
(39326,'Poços de Caldas','Mucovita','Jardim Kennedy','37706-283','Rua'),
(39327,'Belo Horizonte','Mucuri','Floresta','30150-190','Rua'),
(39328,'Betim','Mucuri','Nossa Senhora de Fátima','32653-240','Rua'),
(39329,'Governador Valadares','Mucuri','Ilha dos Araújos','35020-370','Avenida'),
(39330,'Patos de Minas','Mucuri','Jardim Esperança','38703-742','Rua'),
(39331,'Teófilo Otoni','Mucuri','Altino Barbosa','39800-061','Rua'),
(39332,'Sete Lagoas','Mucuri','Boa Vista','35700-098','Rua'),
(39333,'Contagem','Mucurí','Caiapós','32185-555','Rua'),
(39334,'Barbacena','Mucurí','Caiçaras','36205-420','Rua'),
(39335,'Belo Horizonte','Mucurici','Coqueiros','30881-230','Rua'),
(39336,'Belo Horizonte','Mulungu','Marajó','30570-110','Rua'),
(39337,'Contagem','Mulungu','Eldorado','32310-380','Rua'),
(39338,'João Monlevade','Mumbica','José Elói','35930-211','Rua'),
(39339,'Passos','Mumbuca','Nossa Senhora Aparecida','37901-536','Estrada'),
(39340,'Passos','Mumbuca','Águas','37901-402','Rua'),
(39341,'Barbacena','Mumbuca','Grogotó','36202-383','Rua'),
(39342,'Santa Luzia','Munci','São Cosme de Cima (São Benedito)','33130-236','Rua'),
(39343,'Uberlândia','Mundial','Jardim Brasília','38401-402','Rua'),
(39344,'Araguari','Mundim','Novo Horizonte','38446-262','Beco'),
(39345,'Juiz de Fora','Mundo Novo','Floresta','36072-020','Alameda'),
(39346,'Sabará','Mundo Velho','Centro','34505-630','Rua'),
(39347,'Belo Horizonte','Munhoz','Santa Rosa','31255-610','Rua'),
(39348,'Uberlândia','Munhoz da Rocha','Parque Residencial do Camaru','38410-564','Rua'),
(39349,'Belo Horizonte','Municipal','Flávio Marques Lisboa','30624-290','Rua'),
(39350,'Belo Horizonte','Municipal','Visconde do Rio Branco','31535-410','Rua'),
(39351,'Divinópolis','Municipal','João Antônio Gonçalves','35501-475','Estrada'),
(39352,'Contagem','Municipal','Industrial Santa Cruz','32050-750','Rua'),
(39353,'Governador Valadares','Municipal','Vila do Sol II','35041-836','Estrada'),
(39354,'Passos','Municipal do Bananal','Penha II','37903-389','Estrada'),
(39355,'Governador Valadares','Munique','Grã-Duquesa','35057-560','Rua'),
(39356,'Contagem','Munique','Europa','32043-020','Rua'),
(39357,'Ipatinga','Munique','Bethânia','35164-088','Rua'),
(39358,'Poços de Caldas','Munique','Jardim Europa','37716-132','Rua'),
(39359,'Juiz de Fora','Munir Simão Sffeir','Grajaú','36052-160','Rua'),
(39360,'Belo Horizonte','Muniz','Vila São Domingos','30450-160','Rua'),
(39361,'Belo Horizonte','Muqui','Renascença','31130-520','Praça'),
(39362,'Santa Luzia','Muqui','São Cosme de Cima (São Benedito)','33130-158','Rua'),
(39363,'Uberaba','Muqui','Jardim Espírito Santo','38067-530','Rua'),
(39364,'Belo Horizonte','Muquissaba','Nossa Senhora da Glória','30865-490','Rua'),
(39365,'Uberlândia','Murath Neves','Luizote de Freitas','38414-392','Rua'),
(39366,'Betim','Muriaé','Dom Bosco','32660-085','Rua'),
(39367,'Belo Horizonte','Muriaé','Santa Amélia','31555-250','Rua'),
(39368,'Divinópolis','Muriaé','São José','35501-250','Rua'),
(39369,'Caratinga','Muriaé','Santa Cruz','35300-197','Rua'),
(39370,'Juiz de Fora','Muriaé','Democrata','36035-250','Rua'),
(39371,'Passos','Muriaé','Jardim Califórnia','37904-244','Rua'),
(39372,'Poços de Caldas','Muriaé','Dom Bosco','37704-108','Rua'),
(39373,'Patos de Minas','Muriaé','Padre Eustáquio','38701-364','Rua'),
(39374,'Patos de Minas','Muriaé','Eldorado','38705-098','Rua'),
(39375,'Sabará','Muriaé','Itacolomi','34580-120','Rua'),
(39376,'Teófilo Otoni','Muriaé','Manoel Pimenta','39802-058','Rua'),
(39377,'São João Del Rei','Muricci','Bonfim','36307-454','Travessa'),
(39378,'Belo Horizonte','Murici','Dom Cabral','30535-230','Alameda'),
(39379,'Timóteo','Murici','Recanto Verde','35181-569','Rua'),
(39380,'Uberlândia','Muricy','Murumbi','38407-384','Rua'),
(39381,'Juiz de Fora','Murillo Nunes Araújo','Barbosa Lage','36085-340','Praça'),
(39382,'Juiz de Fora','Murillo Valle da Fonseca','Teixeiras','36033-230','Rua'),
(39383,'Belo Horizonte','Murilo','Santo André','31230-221','Beco'),
(39384,'Juiz de Fora','Murilo Abreu','Bonfim','36051-080','Praça'),
(39385,'Ponte Nova','Murilo de Oliveira Leite','Sagrado Coração de Jesus','35430-108','Rua'),
(39386,'Sete Lagoas','Murilo Edson Canabrava','Jardim Arizona','35700-383','Rua'),
(39387,'Sete Lagoas','Murilo Fernandino Lanza','Mangabeiras','35700-428','Rua'),
(39388,'Barbacena','Murilo Figueiredo Abrantes','Santa Tereza II (Geraldo Xavier)','36201-120','Rua'),
(39389,'Itaúna','Murilo Guimarães','Várzea da Olaria','35680-116','Rua'),
(39390,'Poços de Caldas','Murilo Maram','Santa Ângela','37701-280','Rua'),
(39391,'Juiz de Fora','Murilo Mendes','Granjas do Bosque','36033-580','Rua'),
(39392,'Uberaba','Murilo Oliveira Morais','Conjunto Alfredo Freire','38056-150','Rua'),
(39393,'Varginha','Murilo Paiva','Parque Mariela','37030-000','Avenida'),
(39394,'Belo Horizonte','Murilo Pinto da Silva','Salgado Filho','30550-780','Rua'),
(39395,'Poços de Caldas','Murilo Rodrigues','Jardim Esperança','37713-108','Rua'),
(39396,'Belo Horizonte','Murilo Rubião','Vila Nossa Senhora de Fátima','30230-340','Rua'),
(39397,'Itajubá','Murilo Teixeira','Santo Antônio','37503-146','Rua'),
(39398,'Sete Lagoas','Murilo Timóteo Pereira','Jardim Primavera ll','35703-111','Rua'),
(39399,'São João Del Rei','Murilo Valentim Canavez','Fábricas','36301-242','Rua'),
(39400,'Uberlândia','Murta','Morada do Sol','38415-471','Rua'),
(39401,'Uberaba','Muruncutu','Jardim Maracanã','38041-048','Rua'),
(39402,'Belo Horizonte','Musas','Santa Lúcia','30360-660','Rua'),
(39403,'Sabará','Musas','Ana Lúcia','34710-325','Rua'),
(39404,'Belo Horizonte','Museu Histórico','Cidade Jardim','30380-120','Praça'),
(39405,'Belo Horizonte','Musical','Vila Santana do Cafezal','30250-070','Rua'),
(39406,'Itabira','Músicos','Gabiroba (1ª Seção)','35900-429','Rua'),
(39407,'Uberlândia','Mutirão','Murumbi','38407-201','Rua'),
(39408,'Betim','Mutum','Dom Bosco','32662-810','Rua'),
(39409,'Belo Horizonte','Mutum','Padre Eustáquio','30730-060','Rua'),
(39410,'Ribeirão das Neves','Mutum','Sevilha (2 Seção)','33840-500','Rua'),
(39411,'Uberaba','Mutum','Jardim Maracanã','38041-028','Rua'),
(39412,'Uberlândia','Mutum','Murumbi','38407-342','Rua'),
(39413,'Belo Horizonte','Muzambinho','Cruzeiro','30310-280','Rua'),
(39414,'Belo Horizonte','Muzambinho','Serra','30210-530','Rua'),
(39415,'Passos','Muzambinho','Nossa Senhora de Fátima','37904-310','Rua'),
(39416,'Betim','Mytu','Icaivera','32639-130','Rua'),
(39417,'Santa Luzia','Mz','Frimisa','33045-670','Rua'),
(39418,'Betim','N','Jardim Perla','32665-145','Rua'),
(39419,'Betim','N','Jardim Piemont','32680-490','Rua'),
(39420,'Belo Horizonte','N','Marajó','30555-280','Rua'),
(39421,'Belo Horizonte','N','Cabana','30512-661','Beco'),
(39422,'Belo Horizonte','N','Vila Formosa (Vale do Jatobá)','30668-171','Beco'),
(39423,'Belo Horizonte','N','Conjunto Minascaixa','31615-620','Rua'),
(39424,'Belo Horizonte','N','Acaiaca','31998-540','Rua'),
(39425,'Belo Horizonte','N','Diamante','30660-070','Rua'),
(39426,'Belo Horizonte','N','Conjunto Confisco','31360-770','Rua'),
(39427,'Belo Horizonte','N','Morro do Papagaio','30335-008','Beco'),
(39428,'Belo Horizonte','N','Vila Pinho (Vale do Jatobá)','30670-230','Rua'),
(39429,'Contagem','N','Tupã','32060-120','Avenida'),
(39430,'Contagem','N','Colorado','32143-385','Rua'),
(39431,'Contagem','N','Conjunto Água Branca','32370-510','Rua'),
(39432,'Governador Valadares','N','Sir','35024-500','Rua'),
(39433,'Coronel Fabriciano','N','Jardim Primavera','35172-339','Rua'),
(39434,'Divinópolis','N','Vale do Sol','35500-587','Rua'),
(39435,'Contagem','N','Fonte Grande','32015-480','Rua'),
(39436,'Contagem','N','Bernardo Monteiro','32013-170','Rua'),
(39437,'Caratinga','N','Anápolis','35304-071','Rua'),
(39438,'Governador Valadares','N','Park da Fraternidade','35050-770','Rua'),
(39439,'Governador Valadares','N','Santa Paula','35054-620','Rua'),
(39440,'Governador Valadares','N','Vilagge da Serra','35044-710','Rua'),
(39441,'Governador Valadares','N','Palmeiras','35052-380','Rua'),
(39442,'Caratinga','N','Limoeiro','35300-110','Vila'),
(39443,'Governador Valadares','N','Vila Bretas','35052-150','Travessa'),
(39444,'Itabira','N','Santa Matilde','35900-626','Rua'),
(39445,'Juiz de Fora','N','Aeroporto','36038-290','Rua'),
(39446,'Ipatinga','N','Bethânia','35164-771','Rua'),
(39447,'Itabira','N','Clóvis Alvim II','35900-487','Rua'),
(39448,'Itabira','N','São Francisco','35900-616','Rua'),
(39449,'Juiz de Fora','N','São Pedro','36037-404','Rua'),
(39450,'Itajubá','N','Morro Chic','37500-112','Rua'),
(39451,'Patos de Minas','N','Novo Horizonte','38703-523','Praça'),
(39452,'Montes Claros','N','Inconfidentes','39403-187','Rua'),
(39453,'Montes Claros','N','Delfino Magalhães','39402-177','Rua'),
(39454,'Montes Claros','N','Nossa Senhora das Graças','39403-030','Rua'),
(39455,'Montes Claros','N','Vila Campos','39403-055','Rua'),
(39456,'Montes Claros','N','Nova América','39404-127','Rua'),
(39457,'Montes Claros','N','Eldorado','39401-535','Rua'),
(39458,'Montes Claros','N','Village do Lago I','39404-053','Rua'),
(39459,'Montes Claros','N','Alterosas','39403-236','Rua'),
(39460,'Montes Claros','N','Alice Maia','39400-526','Rua'),
(39461,'Montes Claros','N','Vargem Grande II','39403-245','Rua'),
(39462,'Patos de Minas','N','Alvorada','38701-496','Alameda'),
(39463,'Patos de Minas','N','Nova Floresta','38703-490','Praça'),
(39464,'Montes Claros','N','José Carlos Vale de Lima','39402-350','Rua'),
(39465,'Montes Claros','N','Planalto','39404-040','Rua'),
(39466,'Montes Claros','N','Acácias','39404-600','Rua'),
(39467,'Montes Claros','N','Panorama II','39401-703','Rua'),
(39468,'Pará de Minas','N','São Cristóvão','35660-377','Rua'),
(39469,'Montes Claros','N','Santa Lúcia','39402-089','Rua'),
(39470,'Montes Claros','N','Jardim Alvorada','39402-244','Rua'),
(39471,'Santa Luzia','N','Boa Esperança','33035-030','Rua'),
(39472,'Sete Lagoas','N','Nossa Senhora de Lourdes','35703-066','Rua'),
(39473,'Teófilo Otoni','N','Castro Pires','39801-656','Rua'),
(39474,'Santa Luzia','N','Kennedy','33015-480','Rua'),
(39475,'Sete Lagoas','N','Santa Felicidade','35703-218','Rua'),
(39476,'Santa Luzia','N','Frimisa','33045-330','Rua'),
(39477,'Sete Lagoas','N','Nossa Senhora de Lourdes','35703-082','Rua'),
(39478,'Barbacena','N','Nove de Março','36202-808','Rua'),
(39479,'Barbacena','N','Água Santa','36204-752','Rua'),
(39480,'Araguari','N','Goiás (Parte Alta)','38442-232','Rua'),
(39481,'Araxá','N','Barreiro','38184-522','Rua'),
(39482,'Araxá','N','Francisco Duarte','38181-048','Rua'),
(39483,'Uberaba','N','Vila Esperança','38035-281','Viela'),
(39484,'Uberaba','N','Jardim Elza Amuí I','38082-239','Rua'),
(39485,'Uberaba','N','Conjunto Chica Ferreira','38037-690','Rua'),
(39486,'Varginha','N','Jardim Corcetti I','37036-700','Rua'),
(39487,'Uberaba','N','Jardim Alvorada','38041-222','Rua'),
(39488,'Uberlândia','N-1','Distrito Industrial','38402-348','Rua'),
(39489,'Governador Valadares','N-2','Sir','35024-510','Rua'),
(39490,'Uberlândia','N-4','Distrito Industrial','38402-352','Rua'),
(39491,'Uberlândia','N-5','Distrito Industrial','38402-354','Rua'),
(39492,'Uberlândia','N-6','Distrito Industrial','38402-356','Rua'),
(39493,'Uberlândia','N-6','Esperança','38401-312','Rua'),
(39494,'Uberlândia','N-7','Distrito Industrial','38402-358','Rua'),
(39495,'Uberaba','Nabor Abadia de Oliveira','Jardim Califórnia','38035-202','Avenida'),
(39496,'Contagem','Nabor Campos','Novo Eldorado','32341-520','Rua'),
(39497,'Uberaba','Nacib Cury','São Sebastião','38060-380','Rua'),
(39498,'Poços de Caldas','Nacib Nacle','Parque Vivaldi Leite Ribeiro','37701-201','Rua'),
(39499,'Belo Horizonte','Nacional','Palmares','31155-400','Rua'),
(39500,'Belo Horizonte','Nacional','Castanheiras','30295-090','Rua'),
(39501,'Belo Horizonte','Nacional','Universitário','31255-280','Rua'),
(39502,'Coronel Fabriciano','Nacional','Mangueiras','35171-292','Rua'),
(39503,'Contagem','Nacional','Xangri-Lá','32185-540','Avenida'),
(39504,'Barbacena','Nacip Menhem Deoub','Jardim','36200-384','Rua'),
(39505,'Belo Horizonte','Nacip Raydan','Visconde do Rio Branco','31535-060','Avenida'),
(39506,'Betim','Nacip Raydan','Nossa Senhora de Fátima','32653-195','Rua'),
(39507,'Governador Valadares','Nacle Miguel Habib','Lourdes','35032-310','Rua'),
(39508,'Governador Valadares','Nacle Miguel Habib','Santa Rita','35040-370','Avenida'),
(39509,'Governador Valadares','Nacle Miguel Habib','Lourdes','35020-380','Praça'),
(39510,'Passos','Nações','Jardim Vila Rica','37901-034','Avenida'),
(39511,'Belo Horizonte','Nações Unidas','Santa Cruz (Barreiro)','30644-130','Rua'),
(39512,'Montes Claros','Nações Unidas','João Alves','39402-305','Avenida'),
(39513,'Sete Lagoas','Nações Unidas','Jardim Arizona','35700-362','Avenida'),
(39514,'Barbacena','Nações Unidas','Caiçaras','36205-408','Travessa'),
(39515,'Belo Horizonte','Nacyr de Oliveira','Teixeira Dias','30640-590','Rua'),
(39516,'Araguari','Nader Cury','Centro','38440-158','Rua'),
(39517,'Betim','Nadia','Granja São João','32556-115','Rua'),
(39518,'Sete Lagoas','Nádia Lúcia Alves','Esmeraldas 2','35702-106','Avenida'),
(39519,'Ituiutaba','Nadim Derze','Lagoa Azul I','38307-256','Rua'),
(39520,'Ituiutaba','Nadime Bittar de Melo','Ipiranga','38302-112','Travessa'),
(39521,'Belo Horizonte','Nadir','Caiçara','30770-420','Rua'),
(39522,'Contagem','Nadir Avelino','Eldorado','32310-475','Rua'),
(39523,'Barbacena','Nadir C. dos Santos','Vale das Rosas','36202-838','Rua'),
(39524,'Juiz de Fora','Nadir Franco Nazareth','Benfica','36090-390','Passagem'),
(39525,'Santa Luzia','Nadir Pinto de Almeida','Conjunto Cristina (São Benedito)','33110-500','Rua'),
(39526,'Patos de Minas','Nadir Roriz da Costa','Jardim Céu Azul','38706-166','Rua'),
(39527,'São João Del Rei','Nadir Salim','Vila Marchetti','36307-214','Rua'),
(39528,'Uberaba','Nagib Abdalla','Jardim América','38036-120','Rua'),
(39529,'Poços de Caldas','Nagib Abud','Jardim das Hortências','37705-034','Rua'),
(39530,'Juiz de Fora','Nagib Balut','Barbosa Lage','36085-490','Rua'),
(39531,'Belo Horizonte','Nagib Borjaili','Vila Cloris','31775-130','Rua'),
(39532,'Ituiutaba','Nagib Derze','Santa Edwiges','38303-104','Rua'),
(39533,'Araguari','Nagib Farah Khedy','Industrial','38442-034','Rua'),
(39534,'Ituiutaba','Nagib Jacob Yunes','Ipiranga','38302-072','Rua'),
(39535,'Ituiutaba','Nagib Jacob Yunes','Lagoa Azul I','38307-262','Praça'),
(39536,'Belo Horizonte','Nagib Jeha','Mangabeiras','30210-460','Rua'),
(39537,'Teófilo Otoni','Nagib Lauar','São Francisco','39800-049','Rua'),
(39538,'Patos de Minas','Nagib Mamede','Nossa Senhora de Fátima','38701-592','Rua'),
(39539,'Divinópolis','Nagib Salim Jurdi','Santa Lúcia','35502-840','Rua'),
(39540,'São João Del Rei','Naib Ferreira','Vila Marchetti','36307-233','Rua'),
(39541,'Belo Horizonte','Nair','Vila da Paz (Novo Glória)','30865-726','Beco'),
(39542,'Belo Horizonte','Nair','Fernão Dias','31170-525','Rua'),
(39543,'Uberlândia','Nair Alves Franqueiro','Jardim Ipanema II','38406-169','Rua'),
(39544,'Patos de Minas','Nair Amâncio','Jardim Centro','38703-038','Alameda'),
(39545,'Ponte Nova','Nair Augusta Pires','Vila Oliveira','35430-124','Rua'),
(39546,'Sete Lagoas','Nair Bernardes Oliveira','Bela Vista l','35703-044','Rua'),
(39547,'Uberaba','Nair Borges Bento','Conjunto Manoel Mendes','38082-167','Rua'),
(39548,'Contagem','Nair Camargos de Aguiar','Chácaras Califórnia','32042-570','Rua'),
(39549,'Itaúna','Nair Chaves Coutinho','Morro do Engenho','35680-582','Praça'),
(39550,'Juiz de Fora','Nair de Castro Cunha','Cascatinha','36033-260','Rua'),
(39551,'Uberaba','Nair de Castro Morais','Conjunto José Vallim de Melo','38037-845','Rua'),
(39552,'Juiz de Fora','Nair do Prado Manso','Barbosa Lage','36085-040','Rua'),
(39553,'Belo Horizonte','Nair Duarte de Barros','São Marcos','31910-250','Rua'),
(39554,'Belo Horizonte','Nair Ferreira da Silva','Vista Alegre','30514-250','Rua'),
(39555,'Belo Horizonte','Nair Ferreira Silva','Flávio Marques Lisboa','30624-200','Rua'),
(39556,'Juiz de Fora','Nair Furtado de Souza','Teixeiras','36033-190','Rua'),
(39557,'Poços de Caldas','Nair Goulart de Carvalho','Residencial Mantiqueira','37705-400','Rua'),
(39558,'Poços de Caldas','Nair Goulart de Carvalho','Parque Nova Aurora','37704-166','Rua'),
(39559,'Pará de Minas','Nair Guimarães Ferreira','Recanto da Lagoa','35661-074','Rua'),
(39560,'Cataguases','Nair Guimarães Peixoto','Ibraim Mendoça','36771-128','Rua'),
(39561,'Araxá','Nair Maneira Almeida','Ana Pinto de Almeida','38181-072','Rua'),
(39562,'Uberaba','Nair Marques Castro','Conjunto Manoel Mendes','38082-163','Rua'),
(39563,'Belo Horizonte','Nair Melo','Tupi','31842-260','Rua'),
(39564,'Contagem','Nair Mendes Moreira','Arcádia','32041-340','Rua'),
(39565,'Sete Lagoas','Nair Miranda Cisalpino','Interlagos ll','35701-562','Rua'),
(39566,'Belo Horizonte','Nair Pentagna Guimarães','Heliópolis','31760-100','Rua'),
(39567,'Teófilo Otoni','Nair Soares','Ipiranga','39801-070','Rua'),
(39568,'Uberlândia','Nair Viana Diniz','Jardim América II','38401-792','Rua'),
(39569,'Uberlândia','Nair Viana Diniz','Shopping Park','38411-438','Rua'),
(39570,'Belo Horizonte','Nair Vilela Rabelo','Itamarati','31340-140','Praça'),
(39571,'Ipatinga','Nairobi','Bethânia','35164-368','Rua'),
(39572,'Uberlândia','Najla Alípio Abrão','Santa Luzia','38408-754','Avenida'),
(39573,'Betim','Nalzira Ribeiro Batista','Morais','32650-040','Rua'),
(39574,'Uberlândia','Namem Muchaiu','Maria Rezende','38401-843','Rua'),
(39575,'Uberlândia','Namíbia','Parque das Paineiras','38410-290','Rua'),
(39576,'Belo Horizonte','Naná','Milionários','30620-095','Rua'),
(39577,'Sabará','Nana Kubitschek Soares','Rio Negro','34700-160','Rua'),
(39578,'Itabira','Nana Leão','Esplanada da Estação','35900-555','Rua'),
(39579,'Varginha','Naná Paiva Figueiredo','Parque Rinaldo','37036-000','Avenida'),
(39580,'Ipatinga','Nancy','Bethânia','35164-089','Rua'),
(39581,'Belo Horizonte','Nancy de Vasconcelos Gomes','Horto','31030-070','Rua'),
(39582,'Ipatinga','Nantes','Bethânia','35164-090','Rua'),
(39583,'Belo Horizonte','Nanuque','Santa Efigênia','30260-060','Rua'),
(39584,'Governador Valadares','Nanuque','Santa Helena','35059-370','Rua'),
(39585,'Divinópolis','Nanuque','Cidade Jardim','35501-068','Rua'),
(39586,'Passos','Nanuque','COHAB II','37903-186','Rua'),
(39587,'Ribeirão das Neves','Nanuque','Sevilha (1 Seção)','33855-120','Rua'),
(39588,'Sabará','Nanuque','Novo Alvorada','34650-050','Rua'),
(39589,'Betim','Napoleão','Jardim Teresópolis','32664-345','Beco'),
(39590,'Sete Lagoas','Napoleão','JK','35702-244','Rua'),
(39591,'Ituiutaba','Napoleão Faissol','Alvorada','38307-120','Avenida'),
(39592,'Belo Horizonte','Napoleão Laureano','Floresta','31015-420','Rua'),
(39593,'Uberlândia','Napoleão Luiz da Costa','Aclimação','38406-040','Rua'),
(39594,'Cataguases','Napoleão Monteiro de Barros','Primavera','36772-530','Rua'),
(39595,'Varginha','Napoleão Muniz Freire','Novo Horizonte','37026-040','Praça'),
(39596,'Governador Valadares','Nápoles','Grã-Duquesa','35057-570','Rua'),
(39597,'Ipatinga','Nápoles','Bethânia','35164-091','Rua'),
(39598,'Contagem','Nápolis','Europa','32043-038','Rua'),
(39599,'Itabira','Nápolis','Valença','35901-054','Rua'),
(39600,'Sete Lagoas','Nápolis','Jardim Europa','35701-273','Rua'),
(39601,'Belo Horizonte','Narcejas','Vila Cloris','31775-610','Rua'),
(39602,'Belo Horizonte','Narcisa Pereira','Vale do Jatobá','30664-680','Rua'),
(39603,'Belo Horizonte','Narcísio Teixeira de Abreu','Céu Azul','31580-250','Rua'),
(39604,'Belo Horizonte','Narciso','Vila Oeste','30530-670','Rua'),
(39605,'Ipatinga','Narciso','Esperança','35162-337','Rua'),
(39606,'Timóteo','Narciso','Primavera','35182-530','Rua'),
(39607,'Sete Lagoas','Narciso','Nossa Senhora do Carmo 2','35700-469','Rua'),
(39608,'Belo Horizonte','Narciso Coelho','Jardim Montanhês','30730-700','Rua'),
(39609,'Poços de Caldas','Narciso Ferreira de Andrade','São José','37704-241','Rua'),
(39610,'Belo Horizonte','Nascimento','Flávio Marques Lisboa','30620-390','Rua'),
(39611,'Caratinga','Nascimento','Centro','35300-090','Vila'),
(39612,'Itajubá','Nascimento','Boa Vista','37505-038','Vila'),
(39613,'Belo Horizonte','Nascimento Gurgel','Gutierrez','30430-340','Rua'),
(39614,'Belo Horizonte','Nascimento Machado','Universitário','31255-830','Rua'),
(39615,'Contagem','Nascimento Teixeira','Industrial','32235-300','Rua'),
(39616,'Belo Horizonte','Nascip Laktin','Santa Cruz','31155-040','Rua'),
(39617,'Teófilo Otoni','Nasser Badim','Ipiranga','39801-015','Rua'),
(39618,'Betim','Natal','Jardim Teresópolis','32664-340','Rua'),
(39619,'Betim','Natal','Niterói','32653-030','Rua'),
(39620,'Belo Horizonte','Natal','Santo André','31230-430','Rua'),
(39621,'Coronel Fabriciano','Natal','Amaro Lanari','35171-323','Rua'),
(39622,'Contagem','Natal','Estaleiro','32050-397','Rua'),
(39623,'Governador Valadares','Natal','Santa Terezinha','35030-400','Rua'),
(39624,'Betim','Natal','Palmeiras','32536-060','Rua'),
(39625,'Ituiutaba','Natal','Pirapitinga','38307-130','Rua'),
(39626,'João Monlevade','Natal','Satélite','35930-267','Rua'),
(39627,'Ipatinga','Natal','Veneza','35164-312','Rua'),
(39628,'Juiz de Fora','Natal','Parque Jardim da Serra','36039-110','Rua'),
(39629,'Ituiutaba','Natal','Santo Antônio','38301-002','Rua'),
(39630,'Montes Claros','Natal','Jardim Palmeiras','39402-210','Rua'),
(39631,'Patos de Minas','Natal','Centro','38700-174','Rua'),
(39632,'Sabará','Natal','Vila Rica','34580-680','Rua'),
(39633,'Santa Luzia','Natal','São Benedito','33120-560','Rua'),
(39634,'Sete Lagoas','Natal','Canaan','35700-292','Rua'),
(39635,'Uberlândia','Natal','Bom Jesus','38400-640','Rua'),
(39636,'Uberlândia','Natal','Tibery','38405-000','Rua'),
(39637,'Uberaba','Natal','Santa Marta','38055-740','Rua'),
(39638,'Uberlândia','Natal de Oliveira Marques','Marta Helena','38402-318','Rua'),
(39639,'Araguari','Natal Mujalli','Centro','38440-234','Rua'),
(39640,'Varginha','Natal Pazzoti','Conjunto Habitacional Centenário','37056-140','Rua'),
(39641,'Araguari','Natal Vasconcelos Montes','Industrial','38442-048','Rua'),
(39642,'Contagem','Natal Verones','Três Barras','32041-090','Rua'),
(39643,'Varginha','Natal Zanateli','Santa Maria','37022-470','Rua'),
(39644,'Belo Horizonte','Natali','Vila da Paz (Novo Glória)','30865-704','Beco'),
(39645,'Barbacena','Natali Pastorini','Boa Vista','36205-281','Praça'),
(39646,'Belo Horizonte','Natália','Flávio Marques Lisboa','30624-020','Rua'),
(39647,'Araguari','Natália Barbosa Dorneles','Vieno','38443-180','Rua'),
(39648,'Araguari','Natália Negrão','Eduardo Mendes (Aeroporto)','38446-110','Rua'),
(39649,'Araguari','Natália Wolfgang','Industrial','38442-018','Rua'),
(39650,'Belo Horizonte','Natalício de Araújo Silva','Mantiqueira','31655-530','Rua'),
(39651,'Juiz de Fora','Natalina Andrade Guerra','Linhares','36060-330','Rua'),
(39652,'Teófilo Otoni','Natalina Brant Landi','Ipiranga','39801-018','Rua'),
(39653,'Uberlândia','Natalina de Castro Pereira','Presidente Roosevelt','38401-116','Rua'),
(39654,'Ribeirão das Neves','Natalino da Conceição Acorsi','San Genaro','33825-370','Rua'),
(39655,'Juiz de Fora','Natalino José de Paula','Parque Jardim Burnier','36070-260','Rua'),
(39656,'Poços de Caldas','Natalino Vitti','Jardim Centenário','37704-275','Rua'),
(39657,'Belo Horizonte','Natércia','Santa Inês','31080-370','Rua'),
(39658,'Itajubá','Natércia','Avenida','37504-080','Rua'),
(39659,'Santa Luzia','Natham Dola Bela','Conjunto Cristina (São Benedito)','33110-495','Rua'),
(39660,'Juiz de Fora','Nativa Gripp Pereira','Centro','36062-460','Travessa'),
(39661,'Belo Horizonte','Natividade','Estrela do Oriente','30580-240','Rua'),
(39662,'Belo Horizonte','Naum','Hosana','30622-600','Rua'),
(39663,'Itabira','Naum','Vila Bethânia','35900-480','Rua'),
(39664,'Ipatinga','Naum','Canaã','35164-195','Rua'),
(39665,'Belo Horizonte','Navajos','Indians','31530-100','Rua'),
(39666,'Belo Horizonte','Navarra','Europa','31620-050','Rua'),
(39667,'Belo Horizonte','Navegantes','Céu Azul','31585-050','Avenida'),
(39668,'Belo Horizonte','Nazaré','Diamante','30660-390','Rua'),
(39669,'Belo Horizonte','Nazaré','Santa Lúcia','30360-720','Rua'),
(39670,'Belo Horizonte','Nazaré','Castanheiras','30295-380','Rua'),
(39671,'Itabira','Nazaré','Vila Bethânia','35900-473','Rua'),
(39672,'Montes Claros','Nazaré','Santo Inácio','39402-566','Rua'),
(39673,'Ponte Nova','Nazaré','Rasa','35430-360','Rua'),
(39674,'Pará de Minas','Nazaré','Santos Dumont','35660-350','Rua'),
(39675,'Uberlândia','Nazaré','Canaã','38412-402','Rua'),
(39676,'São João Del Rei','Nazaré Cândida','Residencial Lenheiro','36309-398','Rua'),
(39677,'Belo Horizonte','Nazareno','Caiçara','30775-130','Rua'),
(39678,'Betim','Nazareno','Jardim Nazareno','32535-063','Praça'),
(39679,'Ipatinga','Nazareno','Canaã','35164-196','Rua'),
(39680,'Belo Horizonte','Nazareno Altavilla','Taquaril','30285-675','Rua'),
(39681,'Uberlândia','Nazareth Sabbag Attuch','Jardim Patrícia','38414-114','Rua'),
(39682,'Juiz de Fora','Nazir Felipe','Industrial','36081-340','Rua'),
(39683,'Juiz de Fora','Nazira Mattar de Freitas','Monte Castelo','36081-230','Rua'),
(39684,'Passos','Nebraska','Parque Residencial Eldorado','37902-108','Rua'),
(39685,'Uberaba','Nebraska','Residencial Estados Unidos','38080-613','Rua'),
(39686,'Barbacena','Neca Amaral','Caminho Novo','36204-136','Rua'),
(39687,'Divinópolis','Neca Martins','Santa Clara','35500-123','Travessa'),
(39688,'Barbacena','Neca Tavares','Diniz II','36202-194','Rua'),
(39689,'Divinópolis','Necésio do Nascimento Barreto','Santa Lúcia','35502-835','Rua'),
(39690,'Belo Horizonte','Necésio Machado da Silva','Conjunto Ademar Maldonado','30640-655','Rua'),
(39691,'Contagem','Necesio Tavares','Cinco','32341-570','Rua'),
(39692,'Belo Horizonte','Neci','Vila da Paz (Novo Glória)','30865-708','Beco'),
(39693,'Montes Claros','Neco de Santa Maria','Major Prates','39403-212','Rua'),
(39694,'Montes Claros','Neco Delfino','Delfino Magalhães','39402-181','Rua'),
(39695,'Ipatinga','Neemias','Canaã','35164-197','Rua'),
(39696,'Belo Horizonte','Nefelina','Santa Teresa','31010-150','Rua'),
(39697,'Uberaba','Neffy Miguel','Conjunto Cássio Rezende','38080-350','Rua'),
(39698,'Belo Horizonte','Negagil de Carvalho','Jacqueline','31785-380','Rua'),
(39699,'Uberlândia','Nêgo Amâncio','Jardim Patrícia','38414-180','Rua'),
(39700,'João Monlevade','Negrão de Lima','Alvorada','35930-030','Rua'),
(39701,'Juiz de Fora','Negrão de Lima','Cidade do Sol','36085-390','Rua'),
(39702,'Teófilo Otoni','Negreiros','Bela Vista','39800-241','Travessa'),
(39703,'Patos de Minas','Negrinho de Freitas','Cidade Nova','38706-418','Rua'),
(39704,'Belo Horizonte','Neide','Fernão Dias','31920-290','Rua'),
(39705,'Betim','Neide Andrade Araújo','Chácaras Arapuá','32541-410','Rua'),
(39706,'Montes Claros','Neide de Melo Franco','Alice Maia','39400-227','Rua'),
(39707,'Cataguases','Neide Resende','Beira Rio','36772-042','Rua'),
(39708,'Ribeirão das Neves','Neide Rodrigues Ferreira','Maracanã I (Justinópolis)','33902-760','Rua'),
(39709,'Araguari','Neje Mujalli','Industrial','38442-021','Rua'),
(39710,'Belo Horizonte','Nelci Vera Adam','Itaipu','30692-291','Rua'),
(39711,'Araxá','Nelcina Maria de Jesus','Domingos Zema','38181-156','Avenida'),
(39712,'Belo Horizonte','Nelcy José de Lima','Jacqueline','31785-300','Rua'),
(39713,'Belo Horizonte','Nélia','Vila São Tomás','31740-460','Rua'),
(39714,'Uberlândia','Nélida Abrão Cecílio','Luizote de Freitas','38414-400','Rua'),
(39715,'Belo Horizonte','Nélio Cerqueira','Tirol','30662-060','Avenida'),
(39716,'Araxá','Nelita Guimarães','Serra Morena','38180-632','Rua'),
(39717,'Belo Horizonte','Nelita Salermo Penido','São João Batista (Venda Nova)','31520-060','Rua'),
(39718,'Juiz de Fora','Nelito dos Santos Nazaréth','Ipiranga','36031-140','Rua'),
(39719,'Araxá','Neliton Ribeiro de Rezende','Santo Antônio','38182-118','Rua'),
(39720,'Juiz de Fora','Nello Gervason','Santa Rita de Cássia','36051-340','Rua'),
(39721,'Poços de Caldas','Nello Viti','Jardim Santa Augusta','37701-323','Rua'),
(39722,'Varginha','Nelly Gomes Reis','Vila Limborco','37014-050','Rua'),
(39723,'Belo Horizonte','Nelly Parish','Lindéia','30690-280','Rua'),
(39724,'Belo Horizonte','Nelma Cristina','Dom Silvério','31985-410','Rua'),
(39725,'Uberaba','Nelo da Cunha Bessa','Jardim Imperador','38055-286','Rua'),
(39726,'Belo Horizonte','Nelson','União','31170-770','Rua'),
(39727,'Belo Horizonte','Nelson','União','31160-310','Rua'),
(39728,'Montes Claros','Nelson Alkimin','Jardim Alvorada','39402-238','Rua'),
(39729,'Uberaba','Nelson Barbosa','Tita Rezende','38082-093','Rua'),
(39730,'Santa Luzia','Nelson Barbosa Chaves','Camelos','33010-390','Rua'),
(39731,'Cataguases','Nelson Batista','Santa Clara','36771-422','Rua'),
(39732,'Cataguases','Nelson Bianchi','São Pedro','36771-310','Rua'),
(39733,'Belo Horizonte','Nelson César','Nova Suíça','30480-600','Praça'),
(39734,'Uberaba','Nelson Ciabotti','São José','38082-038','Rua'),
(39735,'Belo Horizonte','Nelson Clayton Linon','Santa Helena (Barreiro)','30642-220','Rua'),
(39736,'Ribeirão das Neves','Nelson Cordeiro','Vera Lúcia (Justinópolis)','33903-020','Rua'),
(39737,'Barbacena','Nelson Cordeiro dos Santos','Caminho Novo','36204-148','Rua'),
(39738,'Sabará','Nelson Córrego','Santana','34545-400','Rua'),
(39739,'Teófilo Otoni','Nelson Correia','Doutor Laerte Laender','39803-090','Rua'),
(39740,'Teófilo Otoni','Nelson Correia','Doutor Laerte Laender','39803-092','Travessa'),
(39741,'Belo Horizonte','Nelson Dário','Nova Cachoeirinha','31250-400','Rua'),
(39742,'Varginha','Nelson de Freitas','Jardim Mont Serrat','37036-160','Rua'),
(39743,'Uberlândia','Nelson de Oliveira','Santa Mônica','38408-204','Rua'),
(39744,'Belo Horizonte','Nelson de Sena','Betânia','30570-060','Rua'),
(39745,'Sete Lagoas','Nelson Dias Santos','São Cristóvão','35700-276','Rua'),
(39746,'Ituiutaba','Nelson dos Reis Domingos Júnior','Santa Edwiges','38303-092','Praça'),
(39747,'Sete Lagoas','Nelson Dutra Reis','Alvorada','35702-221','Rua'),
(39748,'Poços de Caldas','Nelson Fernandes dos Santos','Jardim Centenário','37704-262','Rua'),
(39749,'Itabira','Nélson Figueiredo','Eldorado','35900-139','Rua'),
(39750,'Cataguases','Nelson Fonseca','Leonardo','36773-676','Rua'),
(39751,'Uberaba','Nelson Freire','Leblon','38030-000','Avenida'),
(39752,'Uberlândia','Nelson Fuad Adib','Jardim Patrícia','38414-168','Rua'),
(39753,'Juiz de Fora','Nelson Gomes de Carvalho','Vale do Ipê','36035-410','Rua'),
(39754,'Belo Horizonte','Nelson Gonçalves Costa','Lagoa','31578-080','Rua'),
(39755,'Uberlândia','Nelson Grama','Nova Uberlândia','38412-621','Rua'),
(39756,'Belo Horizonte','Nelson Hungria','Tupi','31842-330','Rua'),
(39757,'Juiz de Fora','Nelson José de Abreu','Ponte Preta','36092-160','Rua'),
(39758,'Belo Horizonte','Nelson José de Almeida','Lagoa','31575-580','Rua'),
(39759,'Belo Horizonte','Nelson Lemos de Carvalho','Palmares','31160-590','Rua'),
(39760,'Juiz de Fora','Nelson Lopes Correa','Barreira do Triunfo','36092-320','Rua'),
(39761,'Juiz de Fora','Nelson Luiz Mascarenhas','Santa Efigênia','36032-270','Rua'),
(39762,'Belo Horizonte','Nelson Martins Sant Ana','Lagoa','31578-090','Rua'),
(39763,'Barbacena','Nelson Mauro Candido','Nove de Março','36202-809','Rua'),
(39764,'Barbacena','Nelson Mendes','Santo Antônio','36204-400','Rua'),
(39765,'Cataguases','Nelson Miranda de Carvalho','Paraíso','36772-153','Rua'),
(39766,'Belo Horizonte','Nelson Mirra','Jacqueline','31785-710','Rua'),
(39767,'Itaúna','Nelson Nogueira Araújo','Garcias','35681-023','Rua'),
(39768,'Itaúna','Nelson Parreira','Cidade Nova','35681-055','Rua'),
(39769,'Divinópolis','Nelson Pelegrino','Bom Pastor','35500-195','Praça'),
(39770,'Itaúna','Nelson Penido','Aeroporto','35681-265','Rua'),
(39771,'Ribeirão das Neves','Nelson Pereira da Luz','Pedra Branca (Justinópolis)','33925-570','Rua'),
(39772,'Barbacena','Nelson Raimundo Tavares','Santa Tereza II (Geraldo Xavier)','36201-116','Rua'),
(39773,'Belo Horizonte','Nelson Reis','Esplanada','30280-130','Rua'),
(39774,'Belo Horizonte','Nelson Rodrigues','Vila Nossa Senhora de Fátima','30230-026','Rua'),
(39775,'Ipatinga','Nelson Rodrigues','Ideal','35162-583','Rua'),
(39776,'Belo Horizonte','Nelson Sant''Ana de Jesus','Universitário','31255-451','Praça'),
(39777,'Poços de Caldas','Nelson Sarti','Jardim Paraíso','37706-139','Avenida'),
(39778,'Juiz de Fora','Nelson Silva','São Bernardo','36062-160','Travessa'),
(39779,'Juiz de Fora','Nelson Silva','Costa Carvalho','36070-030','Travessa'),
(39780,'Belo Horizonte','Nelson Soares','Dom Bosco','30850-620','Rua'),
(39781,'Juiz de Fora','Nelson Soares da Costa','Santa Cruz','36088-180','Rua'),
(39782,'Belo Horizonte','Nelson Soares de Faria','Cidade Nova','31170-030','Rua'),
(39783,'Cataguases','Nelson Soares Dutra','Primavera','36772-520','Rua'),
(39784,'Itajubá','Nelson Viana','Nossa Senhora de Fátima','37502-528','Rua'),
(39785,'Montes Claros','Nelson Viana','Morada do Parque','39401-354','Avenida'),
(39786,'Sabará','Nelson Ziviane','Rosário','34565-280','Rua'),
(39787,'Itaúna','Nely de Faria','Lourdes','35680-169','Travessa'),
(39788,'Sete Lagoas','Nely Teixeira de Abreu','Mangabeiras','35700-414','Rua'),
(39789,'Varginha','Neman Murad','Vila Murad','37010-370','Rua'),
(39790,'Itabira','Nemerocallis','Colina da Praia','35900-334','Rua'),
(39791,'Teófilo Otoni','Nemésio Esteves Lima','Centro','39802-040','Rua'),
(39792,'Poços de Caldas','Nenê Basso','Jardim Country Club','37704-309','Rua'),
(39793,'Belo Horizonte','Nene Duarte Senna','Nossa Senhora da Glória','30870-410','Rua'),
(39794,'Uberaba','Nenê Sabino','Santos Dumont','38050-501','Avenida'),
(39795,'Uberaba','Nenê Sabino','Santa Marta','38055-500','Avenida'),
(39796,'Belo Horizonte','Neném Lara Rocha','Serra Verde (Venda Nova)','31630-160','Rua'),
(39797,'Caratinga','Nenem Silva','Esplanada','35302-270','Rua'),
(39798,'Caratinga','Nenen Silva','Centro','35300-068','Travessa'),
(39799,'Montes Claros','Nenén Souto','Alto São João','39400-212','Rua'),
(39800,'Itabira','Nenzinha Rosa','Alto Pereira','35900-248','Rua'),
(39801,'Coronel Fabriciano','Neônio','Recanto Verde','35171-034','Rua'),
(39802,'Ipatinga','Neônio','Imbaúbas','35160-270','Rua'),
(39803,'Belo Horizonte','Nepal','Conjunto Betânia','30590-290','Rua'),
(39804,'Uberlândia','Nepal','Parque São Jorge III','38410-446','Rua'),
(39805,'Araguari','Nephitalli Vieira','Industrial','38442-022','Rua'),
(39806,'Belo Horizonte','Nepomuceno','Prado','30410-380','Rua'),
(39807,'Varginha','Nepomuceno','Jardim Andere','37026-340','Rua'),
(39808,'Uberaba','Neptuno','Recanto do Sol','38026-490','Rua'),
(39809,'João Monlevade','Nereu Ramos','Lourdes','35930-056','Rua'),
(39810,'Timóteo','Nereu Ramos','São José','35182-074','Rua'),
(39811,'Sete Lagoas','Neri Alves Franca','Vapabuçu','35701-146','Rua'),
(39812,'Juiz de Fora','Nestor Bastos','Costa Carvalho','36070-210','Rua'),
(39813,'Uberlândia','Nestor Brunelli','Luizote de Freitas','38414-322','Rua'),
(39814,'Coronel Fabriciano','Nestor C. Figueiredo','Todos os Santos','35170-317','Rua'),
(39815,'Juiz de Fora','Nestor Campos','Vila Esperança II','36090-720','Rua'),
(39816,'Araxá','Nestor Castro Alves','Francisco Duarte','38181-032','Rua'),
(39817,'Itajubá','Nestor Dale Caiuby','Varginha','37501-132','Rua'),
(39818,'Sete Lagoas','Nestor de Andrade','Chácara do Paiva','35700-167','Rua'),
(39819,'Juiz de Fora','Nestor Doyle Silva','Democrata','36035-230','Rua'),
(39820,'Sete Lagoas','Nestor Foscolo','Centro','35700-058','Rua'),
(39821,'Sete Lagoas','Nestor Foscolo','Santa Luzia','35700-582','Travessa'),
(39822,'Caratinga','Nestor Leite de Matos','Centro','35300-050','Rua'),
(39823,'Cataguases','Nestor Lomeu Ribeiro','Santa Clara','36771-417','Rua'),
(39824,'Cataguases','Nestor Massena','Ana Carrara','36773-762','Rua'),
(39825,'Juiz de Fora','Nestor Netto','Nova Califórnia','36039-165','Rua'),
(39826,'Belo Horizonte','Nestor Palhares','Serra Verde (Venda Nova)','31630-320','Rua'),
(39827,'Santa Luzia','Nestor Silva','Conjunto Cristina (São Benedito)','33145-270','Rua'),
(39828,'Belo Horizonte','Nestor Soares de Melo','Palmares','31160-540','Rua'),
(39829,'Juiz de Fora','Nestor Vasconcelos','Quintas das Avenidas','36046-630','Rua'),
(39830,'Belo Horizonte','Nestor Veras','Serra Verde (Venda Nova)','31630-090','Rua'),
(39831,'Juiz de Fora','Nestor Vieira Magalhães','Mariano Procópio','36035-100','Travessa'),
(39832,'Belo Horizonte','Nestor Vilela Lima','Braúnas','31370-440','Rua'),
(39833,'Belo Horizonte','Netuno','Satélite','31610-230','Rua'),
(39834,'Belo Horizonte','Netuno','Santa Lúcia','30360-490','Rua'),
(39835,'Betim','Netuno','Nova Baden','32662-105','Rua'),
(39836,'Contagem','Netuno','Jardim Riacho das Pedras','32242-010','Rua'),
(39837,'Coronel Fabriciano','Netuno','Manoel Maia (Apara Foice)','35171-062','Rua'),
(39838,'Itabira','Netuno','Vila Amélia','35900-269','Rua'),
(39839,'João Monlevade','Netuno','Vera Cruz','35931-030','Rua'),
(39840,'Ipatinga','Netuno','Castelo','35160-073','Rua'),
(39841,'Passos','Netuno','Jardim Satélite','37904-054','Rua'),
(39842,'Patos de Minas','Netuno','Jardim Andrades','38706-108','Rua'),
(39843,'Sabará','Netuno','Ana Lúcia','34710-190','Rua'),
(39844,'Timóteo','Netuno','Novo Tempo','35183-114','Rua'),
(39845,'Uberlândia','Netuno','Jardim Brasília','38401-424','Rua'),
(39846,'Uberaba','Neusa Barsanulfo Arantes','Mangueiras','38082-248','Avenida'),
(39847,'Poços de Caldas','Neusa Borges de Carvalho','Jardim Paraíso','37706-150','Rua'),
(39848,'Betim','Neusa Mircele de Silva Jesus','Conjunto Olímpia Bueno Franco','32652-695','Rua'),
(39849,'Governador Valadares','Neuza do Val Ramos','Elvamar','35044-480','Rua'),
(39850,'Uberaba','Neuza Jordão','Jardim Induberaba','38040-020','Rua'),
(39851,'Uberlândia','Neuza Magnino Cardoso','Residencial Gramado','38401-606','Rua'),
(39852,'Uberlândia','Neuza Maria Gomes','Marta Helena','38402-068','Rua'),
(39853,'Belo Horizonte','Nevada','Califórnia','30855-120','Rua'),
(39854,'Passos','Nevada','Parque Residencial Eldorado','37902-102','Rua'),
(39855,'Uberaba','Nevada','Residencial Estados Unidos','38080-612','Rua'),
(39856,'Teófilo Otoni','Neves Rocha','Centro','39800-027','Travessa'),
(39857,'Betim','New York','Marimbá','32617-460','Avenida'),
(39858,'Passos','New York','Parque Residencial Eldorado','37902-094','Rua'),
(39859,'Belo Horizonte','Newton','Santa Lúcia','30360-200','Rua'),
(39860,'Belo Horizonte','Newton Alves','Primeiro de Maio','31810-250','Rua'),
(39861,'Belo Horizonte','Newton B. Costa','Tirol','30662-000','Rua'),
(39862,'Belo Horizonte','Newton Barbosa','Vila Oeste','30530-660','Rua'),
(39863,'Belo Horizonte','Newton Costa Silveira','Visconde do Rio Branco','31535-030','Rua'),
(39864,'Poços de Caldas','Newton Delgado','Vila José Carlos','37701-116','Rua'),
(39865,'Barbacena','Newton Firmino Nascimento','Santa Cecília','36201-506','Rua'),
(39866,'Barbacena','Newton Fonseca','Santa Tereza I','36201-046','Rua'),
(39867,'Uberlândia','Newton Fonseca Arantes','Chaves','38400-306','Rua'),
(39868,'Betim','Newton Franco do Amaral','Espírito Santo','32651-660','Rua'),
(39869,'Varginha','Newton Papale','Conjunto Habitacional Centenário','37062-090','Rua'),
(39870,'Belo Horizonte','Newton Pereira','Planalto','31720-120','Rua'),
(39871,'Belo Horizonte','Newton Pinto de Souza','Santa Mônica','31525-260','Rua'),
(39872,'Uberlândia','Ney Hugo de Alencar','Santa Maria','38408-058','Praça'),
(39873,'Juiz de Fora','Ney Jacinto Pereira','Milho Branco','36083-190','Rua'),
(39874,'Belo Horizonte','Ney Lambert','Belvedere','30320-440','Rua'),
(39875,'Belo Horizonte','Ney Werneck','Jardim Alvorada','30810-630','Rua'),
(39876,'Barbacena','Nézio Manoel da Silva','Ipanema','36205-517','Rua'),
(39877,'Belo Horizonte','Nhá Chica','Marajó','30570-170','Rua'),
(39878,'Juiz de Fora','Nhá Chica','Granjas Betânia','36047-490','Rua'),
(39879,'Uberlândia','Nhá Chica','Santa Mônica','38408-748','Rua'),
(39880,'Belo Horizonte','Nhambiquara','Indians','31530-260','Rua'),
(39881,'Belo Horizonte','Nhanduti','Caiçara','30770-370','Rua'),
(39882,'Belo Horizonte','Nházinha de Almeida','Monte Azul','31872-550','Rua'),
(39883,'Santa Luzia','Nhô Álvaro','Adeodato','33015-300','Rua'),
(39884,'Uberaba','Nho Bernardino','Leblon','38030-020','Rua'),
(39885,'Varginha','Nhôzinho Avelar','Santa Luiza','37062-720','Rua'),
(39886,'Belo Horizonte','Niáctor Andrade Pinto','Braúnas','31370-450','Rua'),
(39887,'Contagem','Niagara','Vila São Paulo','32210-570','Rua'),
(39888,'Belo Horizonte','Niágara','Trevo','31370-590','Rua'),
(39889,'Belo Horizonte','Niassa','Coqueiros','30880-230','Rua'),
(39890,'Santa Luzia','Nicácia Meta de Andrade','Conjunto Palmital (São Benedito)','33140-390','Rua'),
(39891,'Santa Luzia','Nicácia Rodrigues de Andrade','Conjunto Palmital (São Benedito)','33140-480','Rua'),
(39892,'Belo Horizonte','Nicanor Carvalho','Álvaro Camargos','30860-160','Rua'),
(39893,'Araxá','Nicanor de Freitas','Vila Guimarães','38183-130','Rua'),
(39894,'Sete Lagoas','Nicanor de Souza','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-361','Rua'),
(39895,'Pará de Minas','Nicanor dos Reis','Papa João Paulo II','35661-595','Rua'),
(39896,'São João Del Rei','Nicanor Fiche','Vila do Carmo (Colonia do Marçal)','36302-076','Rua'),
(39897,'Araguari','Nicanor Garcia','São João','38443-058','Rua'),
(39898,'Ribeirão das Neves','Nicanor Gomes','Savassi','33880-370','Rua'),
(39899,'Sete Lagoas','Nicanor Lopes de Sousa','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-433','Rua'),
(39900,'Belo Horizonte','Nicarágua','Sion','30320-050','Rua'),
(39901,'Divinópolis','Nicarágua','Santa Rosa','35500-537','Rua'),
(39902,'Betim','Nicarágua','Laranjeiras','32666-220','Rua'),
(39903,'Contagem','Nicarágua','Novo Boa Vista','32145-350','Rua'),
(39904,'Ipatinga','Nicarágua','Cariru','35160-125','Rua'),
(39905,'João Monlevade','Nicarágua','Petrópolis','35931-131','Rua'),
(39906,'Ituiutaba','Nicarágua','Brasil','38304-194','Rua'),
(39907,'Montes Claros','Nicarágua','Independência','39404-296','Rua'),
(39908,'Poços de Caldas','Nicarágua','Jardim Bela Vista','37701-229','Rua'),
(39909,'Sete Lagoas','Nicarágua','Nova Cidade','35702-268','Rua'),
(39910,'Santa Luzia','Nicarágua','Industrial Americano','33020-290','Rua'),
(39911,'Varginha','Nicarágua','Parque das Américas','37030-050','Rua'),
(39912,'Uberlândia','Nicarágua','Tibery','38405-100','Rua'),
(39913,'Contagem','Nice','Santa Cruz Industrial','32340-380','Rua'),
(39914,'Sabará','Nice','Vila Nova Vista','34710-670','Rua'),
(39915,'Sete Lagoas','Nice','Jardim Europa','35701-278','Rua'),
(39916,'Montes Claros','Niceu Soares Silva','Major Prates','39403-205','Rua'),
(39917,'Belo Horizonte','Nícias Continentino','Gameleira','30510-160','Rua'),
(39918,'Sabará','Nícias Continentino','Rosário','34565-160','Rua'),
(39919,'Varginha','Nico Antero','Parque Ozanam','37004-650','Rua'),
(39920,'Sete Lagoas','Nico do Lau','Catarina','35700-247','Rua'),
(39921,'Patos de Minas','Nico do Sergio','Coração Eucarístico','38701-714','Rua'),
(39922,'Poços de Caldas','Nico Duarte','Jardim do Ginásio','37701-501','Rua'),
(39923,'Contagem','Nico Maria','Praia','32044-390','Rua'),
(39924,'Itabira','Nico Rosa','Centro','35900-525','Praça'),
(39925,'Uberlândia','Nicodemos Alves dos Santos','Santa Maria','38408-032','Avenida'),
(39926,'Uberaba','Nicodemos Modesto dos Santos','Leblon','38030-360','Rua'),
(39927,'Juiz de Fora','Nicola Baldi','Nova Era','36087-280','Rua'),
(39928,'Belo Horizonte','Nicola Costa','Santa Amélia','31560-310','Rua'),
(39929,'Sete Lagoas','Nicola Lanza','Centro','35700-073','Rua'),
(39930,'Varginha','Nicola Lentini','Centro','37002-290','Praça'),
(39931,'Uberaba','Nicola Natale','Conjunto Cássio Rezende','38080-360','Rua'),
(39932,'Ituiutaba','Nicola Piantamar','Setor Norte Industrial','38301-190','Rua'),
(39933,'Uberaba','Nícola Piantamar','Jardim Maracanã','38041-091','Rua'),
(39934,'Ipatinga','Nicolândia','Tiradentes','35163-082','Rua'),
(39935,'Betim','Nicolau Alves de Melo','Centro','32560-120','Rua'),
(39936,'Uberaba','Nicolau Baldassari','Jardim Esplanada','38082-004','Rua'),
(39937,'Juiz de Fora','Nicolau Capelli','Cerâmica','36080-410','Rua'),
(39938,'Belo Horizonte','Nicolau Coelho','Vera Cruz','30290-620','Rua'),
(39939,'Uberlândia','Nicolau Daud','Shopping Park','38411-526','Rua'),
(39940,'Varginha','Nicolau de Paiva','Santa Maria','37022-780','Rua'),
(39941,'Araguari','Nicolau Dorazio','Industrial','38442-040','Avenida'),
(39942,'Juiz de Fora','Nicolau F. Mendes','Quintas das Avenidas','36046-540','Rua'),
(39943,'Uberlândia','Nicolau Feres','Martins','38400-366','Praça'),
(39944,'Teófilo Otoni','Nicolau Garcia Fernandes','Ipiranga','39801-027','Rua'),
(39945,'Juiz de Fora','Nicolau Ibraim Arbex','Encosta do Sol','36083-014','Avenida'),
(39946,'Ituiutaba','Nicolau Jacob Tahan','Jardim Jamila','38307-434','Rua'),
(39947,'Uberaba','Nicolau João Maluf','Jardim Elza Amuí I','38082-255','Avenida'),
(39948,'Governador Valadares','Nicolau José Gonçalves','Lourdes','35032-670','Rua'),
(39949,'Barbacena','Nicolau Paulucci','Bom Pastor','36200-412','Rua'),
(39950,'Ponte Nova','Nicolau Pesce','Esplanada','35430-329','Rua'),
(39951,'Santa Luzia','Nicolau Pinto Viana','Bela Vista','33010-680','Rua'),
(39952,'Varginha','Nicolau Sério','Vila São Geraldo','37030-450','Rua'),
(39953,'Juiz de Fora','Nicolau Shuery','Milho Branco','36083-140','Rua'),
(39954,'Cataguases','Nicolau Siuir','Vila Minalda','36772-430','Avenida'),
(39955,'Santa Luzia','Nicolau Tolentino dos Santos','Morada do Rio','33030-730','Rua'),
(39956,'Juiz de Fora','Nicolau Westerman','Santa Luzia','36030-190','Rua'),
(39957,'Belo Horizonte','Nicolina de Lima','Jardim América','30455-210','Rua'),
(39958,'Belo Horizonte','Nicolina Pacheco','Palmares','31155-680','Rua'),
(39959,'Juiz de Fora','Nicolino Baldi','Nova Era','36087-160','Rua'),
(39960,'Varginha','Nicolino Moraes','Jardim Sion','37048-010','Rua'),
(39961,'Varginha','Nicolino Navarra','Damasco','37060-120','Rua'),
(39962,'Uberlândia','Nicomedes Alves dos Santos','Altamira','38411-106','Avenida'),
(39963,'Uberlândia','Nicomedes Alves dos Santos','General Osório','38400-170','Avenida'),
(39964,'Itaúna','Nicomédes Alves Souza','Lourdes','35680-208','Rua'),
(39965,'Juiz de Fora','Nicomedes Pereira Almeida','Santa Cruz','36088-130','Rua'),
(39966,'Uberlândia','Nídia Feres Tannus','Tubalina','38412-046','Praça'),
(39967,'Ribeirão das Neves','Niemeyer','Botafogo (Justinópolis)','33933-260','Avenida'),
(39968,'Montes Claros','Nieta Veloso','Alice Maia','39400-225','Rua'),
(39969,'Uberlândia','Niger','Parque das Laranjeiras','38410-258','Rua'),
(39970,'Belo Horizonte','Nigéria','Canaã','31785-470','Rua'),
(39971,'Divinópolis','Nigéria','Paraíso','35500-510','Rua'),
(39972,'Ipatinga','Nigéria','Cariru','35160-126','Rua'),
(39973,'Santa Luzia','Nigéria','Baronesa (São Benedito)','33115-260','Rua'),
(39974,'Timóteo','Nigéria','Ana Rita','35182-277','Rua'),
(39975,'Uberlândia','Nigéria','Parque das Laranjeiras','38410-312','Rua'),
(39976,'Juiz de Fora','Nilce Rodrigues','Santa Cecília','36026-110','Rua'),
(39977,'Uberaba','Nilda Oliveira Araújo','Vale do Sol','38026-520','Avenida'),
(39978,'Belo Horizonte','Nilo','São Salvador','30881-480','Rua'),
(39979,'Uberlândia','Nilo','Canaã','38412-412','Rua'),
(39980,'Varginha','Nilo Andrade Xavier','Jardim Mont Serrat','37036-210','Rua'),
(39981,'Belo Horizonte','Nilo Antônio Gazire','Estoril','30455-570','Rua'),
(39982,'Belo Horizonte','Nilo Aparecido Pinto','Planalto','31720-100','Avenida'),
(39983,'Montes Claros','Nilo do Couto','Delfino Magalhães','39402-149','Avenida'),
(39984,'Belo Horizonte','Nilo Estevam de Andrade','Jardim Alvorada','30810-580','Rua'),
(39985,'Divinópolis','Nilo Fonseca','Ponte Funda','35500-487','Rua'),
(39986,'Divinópolis','Nilo Maciel','Ponte Funda','35500-485','Rua'),
(39987,'Belo Horizonte','Nilo Peçanha','Boa Vista','31060-285','Rua'),
(39988,'Belo Horizonte','Nilo Peçanha','Sagrada Família','31030-270','Praça'),
(39989,'Divinópolis','Nilo Peçanha','Porto Velho','35500-445','Rua'),
(39990,'Contagem','Nilo Peçanha','JK','32310-190','Rua'),
(39991,'João Monlevade','Nilo Peçanha','República','35930-089','Rua'),
(39992,'Juiz de Fora','Nilo Peçanha','Santa Cruz','36088-210','Rua'),
(39993,'Ipatinga','Nilo Peçanha','Imbaúbas','35160-271','Rua'),
(39994,'Montes Claros','Nilo Peçanha','Vera Cruz','39401-428','Rua'),
(39995,'Poços de Caldas','Nilo Peçanha','Jardim Cascatinha','37701-476','Rua'),
(39996,'Timóteo','Nilo Peçanha','São José','35182-094','Rua'),
(39997,'Santa Luzia','Nilo Peçanha','Boa Esperança','33035-240','Rua'),
(39998,'Barbacena','Nilo Peçanha','Santa Tereza I','36201-090','Rua'),
(39999,'Uberlândia','Nilo Peçanha','Tubalina','38412-038','Rua'),
(40000,'Juiz de Fora','Nilo Sotto Maior','Jardim Glória','36015-250','Travessa'),
(40001,'Juiz de Fora','Nilo Sotto Maior','Santo Antônio','36071-400','Praça'),
(40002,'Araguari','Nilo Tabuquini','Centro','38440-051','Praça'),
(40003,'Juiz de Fora','Nilo V. Medeiros','Jardim de Alá','36030-665','Rua'),
(40004,'Belo Horizonte','Nilópolis','Olhos D''Água','30390-410','Rua'),
(40005,'Belo Horizonte','Nilse Alves da Silva','Dom Silvério','31985-390','Rua'),
(40006,'Ituiutaba','Nilson Barreto Miranda','Lagoa Azul I','38307-172','Rua'),
(40007,'Belo Horizonte','Nilson Machado','Conjunto Habitacional Vale do Jatobá','30664-450','Rua'),
(40008,'Uberlândia','Nilson Marques Souza','Lidice','38400-151','Praça'),
(40009,'Ribeirão das Neves','Nilson Santos','Vila Bispo de Moura','33938-416','Beco'),
(40010,'Belo Horizonte','Nilton Baldo','Jardim Paquetá','31330-660','Rua'),
(40011,'Divinópolis','Nilton Cristiano de Melo','Santo André','35501-424','Rua'),
(40012,'Uberlândia','Nilton Daibert','Luizote de Freitas','38414-246','Rua'),
(40013,'Uberlândia','Nilton Ferreira Rodrigues','Jardim Ipanema I','38406-428','Rua'),
(40014,'Poços de Caldas','Nilton José Faccion','Jardim das Hortências','37705-016','Rua'),
(40015,'Varginha','Nilton Prado Cardoso','Imaculada Conceição','37070-200','Rua'),
(40016,'Uberaba','Nilton Rosa Nunes','Jardim Elza Amuí I','38082-264','Rua'),
(40017,'Contagem','Nilza da Cruz','Tijuco','32180-040','Rua'),
(40018,'Juiz de Fora','Nilza de Lourdes Fortes','Retiro','36072-620','Rua'),
(40019,'Ribeirão das Neves','Nilza de Oliveira Nogueira','Bom Sossego','33860-010','Rua'),
(40020,'Belo Horizonte','Nilza Maria Carvalho','Mantiqueira','31655-670','Rua'),
(40021,'Belo Horizonte','Nilza Moreira','Morro das Pedras','30440-185','Beco'),
(40022,'Coronel Fabriciano','Nilza Winter Maia','Santa Terezinha','35171-141','Rua'),
(40023,'Patos de Minas','Nimbus','Novo Horizonte','38703-593','Rua'),
(40024,'Governador Valadares','Nina Rodrigues','Altinópolis','35053-450','Rua'),
(40025,'Belo Horizonte','Nina Sanzi','Gameleira','30480-320','Rua'),
(40026,'Belo Horizonte','Ninfa','Piratininga','30692-030','Rua'),
(40027,'Uberlândia','Ninfa Araújo','Pacaembu','38401-544','Rua'),
(40028,'Betim','Ninféias','Jardim Alterosa','32654-680','Rua'),
(40029,'Poços de Caldas','Nini Mourão','São José','37701-493','Travessa'),
(40030,'Araxá','Ninita Cavallini','Barreiro','38184-505','Rua'),
(40031,'Belo Horizonte','Ninive','São Salvador','30880-190','Rua'),
(40032,'Ipatinga','Ninive','Bethânia','35164-092','Rua'),
(40033,'Poços de Caldas','Nino Trindade','Jardim Cascatinha','37701-177','Praça'),
(40034,'Belo Horizonte','Nióbio','Vila Magnesita','30520-100','Rua'),
(40035,'Coronel Fabriciano','Nióbio','Recanto Verde','35171-023','Rua'),
(40036,'Governador Valadares','Niquel','São Raimundo','35041-630','Rua'),
(40037,'João Monlevade','Niquel','Cruzeiro Celeste','35931-061','Rua'),
(40038,'Belo Horizonte','Níquel','Serra','30220-280','Rua'),
(40039,'Poços de Caldas','Níquel','Jardim Kennedy','37706-275','Rua'),
(40040,'Sete Lagoas','Níquel','Progresso','35701-107','Rua'),
(40041,'Araguari','Niquelândia','Maria Eugênia','38441-126','Rua'),
(40042,'Belo Horizonte','Niquelina','Santa Efigênia','30260-100','Rua'),
(40043,'Belo Horizonte','Niquelina','Santa Efigênia','30270-050','Rua'),
(40044,'Divinópolis','Niquelina','Niterói','35500-234','Rua'),
(40045,'Uberlândia','Niquelina','Dona Zulmira','38414-040','Rua'),
(40046,'Belo Horizonte','Nísio Batista de Oliveira','São Lucas','30240-510','Rua'),
(40047,'Belo Horizonte','Niteroi','Santa Efigênia','30240-400','Rua'),
(40048,'Ipatinga','Niteroi','Veneza','35164-290','Rua'),
(40049,'Ituiutaba','Niteroi','Pirapitinga','38307-142','Avenida'),
(40050,'Betim','Niterói','Santo Afonso','32619-100','Rua'),
(40051,'Caratinga','Niterói','Graça','35300-345','Rua'),
(40052,'Divinópolis','Niterói','Manoel Valinhas','35500-291','Rua'),
(40053,'João Monlevade','Niterói','Baú','35930-326','Rua'),
(40054,'Pará de Minas','Niterói','Independência','35660-077','Rua'),
(40055,'Passos','Niterói','Jardim Harmonia','37900-570','Rua'),
(40056,'Patos de Minas','Niterói','Várzea','38700-528','Rua'),
(40057,'Sete Lagoas','Niterói','Canaan','35700-290','Rua'),
(40058,'Sabará','Niterói','Vila Rica','34580-500','Rua'),
(40059,'Uberlândia','Niterói','Tibery','38405-178','Rua'),
(40060,'Uberlândia','Niterói','Bom Jesus','38400-634','Rua'),
(40061,'Uberaba','Niterói','Santa Marta','38061-360','Rua'),
(40062,'Patos de Minas','Nito de Deus Vieira','Caiçaras','38702-168','Rua'),
(40063,'Ribeirão das Neves','Nitrópolis','Atalaia (Justinópolis)','33933-000','Rua'),
(40064,'Belo Horizonte','Nivalci dos Santos Pereira','Conjunto Minascaixa','31615-410','Rua'),
(40065,'Juiz de Fora','Nivalda P. Teixeira','Teixeiras','36033-040','Rua'),
(40066,'Belo Horizonte','Nivaldo Correa','Jaraguá','31270-450','Rua'),
(40067,'Varginha','Nivaldo Elias','Vila Murad','37010-360','Rua'),
(40068,'Betim','Nivaldo Gomes da Silva','Guanabara','32532-270','Rua'),
(40069,'Uberlândia','Nivaldo Guerreiro Nunes','Distrito Industrial','38402-330','Rua'),
(40070,'Ituiutaba','Nivaldo Inácio Moreira','Lagoa Azul I','38307-178','Avenida'),
(40071,'Montes Claros','Nivaldo Lucas Mendes','Augusta Mota','39403-220','Rua'),
(40072,'Divinópolis','Nívia Maria Silva','Santa Lúcia','35502-850','Rua'),
(40073,'Santa Luzia','Nívio Gabrich','Conjunto Palmital (São Benedito)','33130-660','Rua'),
(40074,'Santa Luzia','Nívio Gabrich','Centro','33010-230','Rua'),
(40075,'Ituiutaba','Niwton Ribeiro da Luz','Satélite Andradina','38308-154','Rua'),
(40076,'Uberaba','Niza Marquez Guarita','Parque Hiléia','38055-026','Rua'),
(40077,'Sabará','Nízia Ferreira','Vila Amélia Moreira','34725-050','Rua'),
(40078,'Ipatinga','Nízio Oliveira','Vila Celeste','35162-512','Avenida'),
(40079,'Governador Valadares','Nizio Peçanha Barcelos','Vila Isa','35044-180','Rua'),
(40080,'Belo Horizonte','Nízio Torres','Ouro Preto','31320-330','Rua'),
(40081,'Montes Claros','NM','Delfino Magalhães','39402-521','Rua'),
(40082,'Itaúna','Nô do Jove','Centro','35680-253','Rua'),
(40083,'Sete Lagoas','Nobel','JK','35702-200','Rua'),
(40084,'Ipatinga','Noé','Canaã','35164-198','Rua'),
(40085,'Uberaba','Noé José dos Reis','Josa Bernardino I','38073-004','Rua'),
(40086,'Montes Claros','Noé Luiz Soares','Major Prates','39403-210','Rua'),
(40087,'Belo Horizonte','Noé Marques de Oliveira','Jacqueline','31785-145','Rua'),
(40088,'Sete Lagoas','Noé Silva','Alex Paiva','35701-287','Rua'),
(40089,'Divinópolis','Noé Soares','Chanadour','35501-293','Rua'),
(40090,'Belo Horizonte','Noel Rosa','Santa Branca','31565-340','Rua'),
(40091,'Governador Valadares','Noel Rosa','Altinópolis','35053-460','Rua'),
(40092,'Divinópolis','Noel Rosa','Exposição','35501-259','Rua'),
(40093,'João Monlevade','Noel Rosa','Santo Hipólito','35931-373','Rua'),
(40094,'Juiz de Fora','Noel Rosa','São Bernardo','36062-270','Vila'),
(40095,'Ipatinga','Noel Rosa','Ideal','35162-211','Rua'),
(40096,'Juiz de Fora','Noel Rosa','São Dimas','36080-085','Rua'),
(40097,'Santa Luzia','Noel Rosa','Londrina (São Benedito)','33115-470','Rua'),
(40098,'Timóteo','Noel Rosa','Alphaville','35181-616','Rua'),
(40099,'Sete Lagoas','Noel Rosa','Brasília','35702-009','Rua'),
(40100,'Uberlândia','Noel Rosa','Residencial Liberdade','38401-264','Rua'),
(40101,'Juiz de Fora','Noêmia Egidia dos Santos','Bonsucesso','36061-250','Rua'),
(40102,'Uberaba','Noêmia Fernandes de Paula','Conjunto Costa Telles II','38036-290','Rua'),
(40103,'Uberlândia','Noêmia Gonçalves Cardoso','Presidente Roosevelt','38401-020','Praça'),
(40104,'Cataguases','Noêmia Sobral de Souza','Ibraim Mendoça','36771-116','Rua'),
(40105,'Barbacena','Noêmia Viana','São Pedro','36204-340','Rua'),
(40106,'Caratinga','Nogueira','Salatiel','35304-201','Vila'),
(40107,'Belo Horizonte','Nogueira da Gama','Alto dos Pinheiros','30530-100','Rua'),
(40108,'Belo Horizonte','Nogueira de Paiva','João Pinheiro','30530-440','Rua'),
(40109,'Barbacena','Nogueira Duarte','Boa Vista','36205-273','Travessa'),
(40110,'Itaúna','Nogueira Gaio','Centro','35680-012','Rua'),
(40111,'Cataguases','Nogueira Neves','Centro','36770-070','Rua'),
(40112,'Uberaba','Noivinha','Jardim Maracanã','38041-038','Rua'),
(40113,'Contagem','Nomade','Novo Progresso','32140-760','Rua'),
(40114,'Governador Valadares','Nona','Vila Bretas','35052-760','Rua'),
(40115,'Ribeirão das Neves','Noraldino de Lima','Santa Fé (Justinópolis)','33935-000','Rua'),
(40116,'Uberlândia','Noraldino Ferreira','Conjunto Segismundo Pereira','38408-358','Rua'),
(40117,'Belo Horizonte','Noraldino Lima','Pampulha','31270-650','Rua'),
(40118,'Sete Lagoas','Norbertino de Azeredo Coutinho','Planalto','35702-241','Rua'),
(40119,'Belo Horizonte','Norberto Augusto Araújo','Conjunto Minascaixa','31615-440','Rua'),
(40120,'Poços de Caldas','Norberto Danza','Santa Ângela','37701-463','Rua'),
(40121,'Barbacena','Norberto José','Santa Luzia','36202-396','Rua'),
(40122,'Contagem','Norberto Mayer','Eldorado','32315-100','Rua'),
(40123,'Varginha','Norberto MIranda','Park Imperial','37044-830','Rua'),
(40124,'Uberlândia','Nordau Gonçalves Melo','Santa Mônica','38408-218','Rua'),
(40125,'Betim','Nordeste','Angola','32630-320','Rua'),
(40126,'Betim','Nordeste','Nossa Senhora do Carmo','32510-600','Rua'),
(40127,'Ituiutaba','Nordeste','Guimarães','38307-273','Rua'),
(40128,'Araxá','Nordeste','Vila Lamartine (Área II)','38182-330','Avenida'),
(40129,'Uberlândia','Nordeste','Cruzeiro do Sul','38402-142','Rua'),
(40130,'Uberlândia','Nordestino','Jardim dos Gravatás (Jockey Camping)','38415-545','Rua'),
(40131,'Belo Horizonte','Norico Furtado da Silva','Letícia','31570-080','Rua'),
(40132,'Belo Horizonte','Norita','Santa Teresa','31010-300','Rua'),
(40133,'Uberlândia','Norita','Dona Zulmira','38414-018','Rua'),
(40134,'Juiz de Fora','Norival Garcia','Santo Antônio','36071-440','Rua'),
(40135,'Montes Claros','Norival Guilherme Vieira','Ibituruna','39401-289','Avenida'),
(40136,'Juiz de Fora','Norival Paulino de Almeida','Milho Branco','36083-280','Rua'),
(40137,'Uberlândia','Norival Pereira Alves','Parque São Jorge I','38410-214','Rua'),
(40138,'Belo Horizonte','Norma','Piratininga (Venda Nova)','31573-540','Rua'),
(40139,'Araxá','Norma dos Santos','Vila Santa Terezinha','38183-272','Rua'),
(40140,'Belo Horizonte','Norma Guilhermina da Silva','Floramar','31765-680','Rua'),
(40141,'Uberaba','Norma Menegaz Resende','Parque das Gameleiras','38037-250','Rua'),
(40142,'Barbacena','Norma Stefani','Ibiapaba','36200-022','Rua'),
(40143,'Uberaba','Normando Faro do Carmo','Conjunto Margarida Rosa de Azevedo','38045-520','Rua'),
(40144,'Betim','Noroeste','Amazonas','32682-070','Rua'),
(40145,'Uberlândia','Noroeste','Cruzeiro do Sul','38402-146','Rua'),
(40146,'Belo Horizonte','Noronha Guarani','Barreiro','30640-290','Rua'),
(40147,'Betim','Norte','Angola','32630-330','Rua'),
(40148,'Betim','Norte','Cachoeira','32610-690','Rua'),
(40149,'Betim','Norte','Amazonas','32682-010','Rua'),
(40150,'Belo Horizonte','Norte','Santa Branca','31565-320','Rua'),
(40151,'Montes Claros','Norte','Jardim Alvorada','39402-249','Avenida'),
(40152,'Montes Claros','Norte','Vila Brasília','39400-158','Rua'),
(40153,'Timóteo','Norte','Garapa','35180-460','Rua'),
(40154,'Sete Lagoas','Norte','Distrito Industrial','35702-053','Avenida'),
(40155,'Uberlândia','Norte','Cruzeiro do Sul','38402-162','Rua'),
(40156,'Belo Horizonte','Norte América','Palmares','31155-780','Rua'),
(40157,'Belo Horizonte','Norte de Minas','Lagoinha (Venda Nova)','31680-180','Rua'),
(40158,'Belo Horizonte','Norte de Minas','Santa Amélia','31555-430','Rua'),
(40159,'Ribeirão das Neves','Norte de Minas','Tony (Justinópolis)','33930-830','Rua'),
(40160,'Teófilo Otoni','Northon Ottoni Guedes','Marajoara','39803-081','Rua'),
(40161,'Belo Horizonte','Noruega','Europa','31620-020','Rua'),
(40162,'Governador Valadares','Noruega','Grã-Duquesa','35057-580','Rua'),
(40163,'Ipatinga','Noruega','Cariru','35160-127','Rua'),
(40164,'João Monlevade','Noruega','Cruzeiro Celeste','35931-106','Rua'),
(40165,'Passos','Noruega','Novo Mundo II','37901-092','Rua'),
(40166,'Montes Claros','Noruega','Ibituruna','39401-305','Rua'),
(40167,'Ribeirão das Neves','Noruega','Conjunto Henrique Sapori','33823-160','Rua'),
(40168,'Sabará','Noruega','Nações Unidas','34590-320','Rua'),
(40169,'Santa Luzia','Noruega','Baronesa (São Benedito)','33115-050','Rua'),
(40170,'Varginha','Noruega','Jardim Andere','37006-340','Rua'),
(40171,'Uberaba','Noruega','Boa Vista','38072-070','Rua'),
(40172,'Uberlândia','Noruega','Tibery','38405-002','Avenida'),
(40173,'Timóteo','Noruéga','Ana Rita','35182-266','Rua'),
(40174,'Divinópolis','Norvina da Costa Pereira','Danilo Passos','35500-323','Rua'),
(40175,'Belo Horizonte','Nossa Senhora Aparecida','Milionários','30620-260','Praça'),
(40176,'Betim','Nossa Senhora Aparecida','Capelinha','32690-860','Praça'),
(40177,'Belo Horizonte','Nossa Senhora Aparecida','Morro do Papagaio','30335-270','Beco'),
(40178,'Belo Horizonte','Nossa Senhora Aparecida','Indústrias','30514-100','Rua'),
(40179,'Belo Horizonte','Nossa Senhora Aparecida','Álvaro Camargos','30860-310','Rua'),
(40180,'Belo Horizonte','Nossa Senhora Aparecida','Palmeiras','30580-030','Rua'),
(40181,'Belo Horizonte','Nossa Senhora Aparecida','Vila das Antenas','30440-520','Beco'),
(40182,'Belo Horizonte','Nossa Senhora Aparecida','Santo André','31230-736','Beco'),
(40183,'Belo Horizonte','Nossa Senhora Aparecida','Diamante','30660-740','Rua'),
(40184,'Belo Horizonte','Nossa Senhora Aparecida','Minaslândia (Primeiro de Maio)','31810-545','Beco'),
(40185,'Belo Horizonte','Nossa Senhora Aparecida','Urucuia','30628-610','Rua'),
(40186,'Belo Horizonte','Nossa Senhora Aparecida','Parque Leblon','31540-486','Beco'),
(40187,'Belo Horizonte','Nossa Senhora Aparecida','Cabana','30512-120','Rua'),
(40188,'Caratinga','Nossa Senhora Aparecida','Graça','35300-354','Vila'),
(40189,'Contagem','Nossa Senhora Aparecida','Centro','32041-760','Praça'),
(40190,'Divinópolis','Nossa Senhora Aparecida','Catalão','35501-173','Rua'),
(40191,'Itajubá','Nossa Senhora Aparecida','São Vicente','37502-074','Rua'),
(40192,'Juiz de Fora','Nossa Senhora Aparecida','Nossa Senhora Aparecida','36052-030','Rua'),
(40193,'Juiz de Fora','Nossa Senhora Aparecida','Vila Olavo Costa','36021-200','Praça'),
(40194,'Ituiutaba','Nossa Senhora Aparecida','Universitário','38302-198','Rua'),
(40195,'Ipatinga','Nossa Senhora Aparecida','Novo Cruzeiro','35164-328','Rua'),
(40196,'João Monlevade','Nossa Senhora Aparecida','Aclimação','35930-109','Rua'),
(40197,'João Monlevade','Nossa Senhora Aparecida','São João','35930-228','Rua'),
(40198,'Ipatinga','Nossa Senhora Aparecida','Córrego Novo','35162-431','Rua'),
(40199,'Montes Claros','Nossa Senhora Aparecida','Jardim Alvorada','39402-546','Praça'),
(40200,'Ribeirão das Neves','Nossa Senhora Aparecida','Urca (Justinópolis)','33933-540','Rua'),
(40201,'Poços de Caldas','Nossa Senhora Aparecida','Vila Nova','37701-376','Rua'),
(40202,'Poços de Caldas','Nossa Senhora Aparecida','Vila Nova','37701-111','Praça'),
(40203,'Ribeirão das Neves','Nossa Senhora Aparecida','Luar da Pampulha (Justinópolis)','33936-010','Rua'),
(40204,'Poços de Caldas','Nossa Senhora Aparecida','Nossa Senhora Aparecida','37701-109','Rua'),
(40205,'Patos de Minas','Nossa Senhora Aparecida','Nossa Senhora Aparecida','38700-430','Vila'),
(40206,'Ribeirão das Neves','Nossa Senhora Aparecida','Kátia (Justinópolis)','33935-580','Rua'),
(40207,'Montes Claros','Nossa Senhora Aparecida','Roxo Verde','39400-375','Rua'),
(40208,'Pará de Minas','Nossa Senhora Aparecida','Belvedere','35661-305','Rua'),
(40209,'Passos','Nossa Senhora Aparecida','Vila São José','37903-598','Avenida'),
(40210,'Passos','Nossa Senhora Aparecida','Canjeranus','37900-522','Praça'),
(40211,'Teófilo Otoni','Nossa Senhora Aparecida','Lourival Soares da Costa','39802-118','Rua'),
(40212,'Santa Luzia','Nossa Senhora Aparecida','Idulipe','33025-120','Rua'),
(40213,'Santa Luzia','Nossa Senhora Aparecida','Santa Rita','33080-000','Rua'),
(40214,'Sete Lagoas','Nossa Senhora Aparecida','Nossa Senhora do Carmo 2','35700-462','Rua'),
(40215,'Barbacena','Nossa Senhora Aparecida','Santa Luzia','36202-422','Rua'),
(40216,'Barbacena','Nossa Senhora Aparecida','São Pedro','36204-388','Rua'),
(40217,'Varginha','Nossa Senhora Aparecida','Vila Murad','37010-440','Praça'),
(40218,'Varginha','Nossa Senhora Aparecida','Parque Catanduvas','37006-440','Rua'),
(40219,'Varginha','Nossa Senhora Aparecida','Três Bicas','37004-100','Praça'),
(40220,'Uberaba','Nossa Senhora Aparecida','Parque São Geraldo','38031-370','Praça'),
(40221,'Uberaba','Nossa Senhora Aparecida','Boa Vista','38070-530','Praça'),
(40222,'Uberlândia','Nossa Senhora Aparecida','Aparecida','38400-726','Praça'),
(40223,'Uberaba','Nossa Senhora Aparecida','Nossa Senhora da Abadia','38026-120','Rua'),
(40224,'Belo Horizonte','Nossa Senhora Auxiliadora','São Gabriel','31980-610','Rua'),
(40225,'Juiz de Fora','Nossa Senhora Auxiliadora','Mundo Novo','36026-360','Rua'),
(40226,'Pará de Minas','Nossa Senhora Auxiliadora','Dom Bosco','35661-227','Rua'),
(40227,'São João Del Rei','Nossa Senhora Auxiliadora','Dom Bosco','36301-162','Rua'),
(40228,'Patos de Minas','Nossa Senhora da Abadia','Nossa Senhora Aparecida','38700-428','Vila'),
(40229,'Uberaba','Nossa Senhora da Abadia','Nossa Senhora da Abadia','38025-430','Praça'),
(40230,'Belo Horizonte','Nossa Senhora da Ajuda','Horto','31035-160','Rua'),
(40231,'Belo Horizonte','Nossa Senhora da Boa Viagem','Jardim Belmonte','31870-340','Rua'),
(40232,'Cataguases','Nossa Senhora da Conceicão','Vila Reis','36770-226','Rua'),
(40233,'Belo Horizonte','Nossa Senhora da Conceição','Lagoinha','31210-105','Praça'),
(40234,'Belo Horizonte','Nossa Senhora da Conceição','Casa Branca','31050-100','Praça'),
(40235,'Belo Horizonte','Nossa Senhora da Conceição','Cachoeirinha','31130-240','Rua'),
(40236,'Belo Horizonte','Nossa Senhora da Conceição','Serra','30240-103','Beco'),
(40237,'Contagem','Nossa Senhora da Conceição','Vila Renascer','32052-007','Rua'),
(40238,'Contagem','Nossa Senhora da Conceição','Nossa Senhora da Conceição','32183-670','Praça'),
(40239,'Contagem','Nossa Senhora da Conceição','Tijuco','32180-020','Avenida'),
(40240,'Contagem','Nossa Senhora da Conceição','Novo Eldorado','32341-250','Praça'),
(40241,'Contagem','Nossa Senhora da Conceição','Centro','32044-000','Rua'),
(40242,'Caratinga','Nossa Senhora da Conceição','Centro','35300-072','Praça'),
(40243,'João Monlevade','Nossa Senhora da Conceição','José Elói','35930-203','Rua'),
(40244,'Ribeirão das Neves','Nossa Senhora da Conceição','Luar da Pampulha (Justinópolis)','33936-130','Rua'),
(40245,'Ribeirão das Neves','Nossa Senhora da Conceição','Eliane (Justinópolis)','33943-180','Rua'),
(40246,'Pará de Minas','Nossa Senhora da Conceição','São Cristóvão','35660-396','Praça'),
(40247,'Santa Luzia','Nossa Senhora da Conceição','São Benedito','33125-110','Rua'),
(40248,'Sete Lagoas','Nossa Senhora da Conceição','Barreiro','35701-532','Rua'),
(40249,'Sabará','Nossa Senhora da Conceição','Centro','34505-760','Rua'),
(40250,'Araxá','Nossa Senhora da Conceição','Centro','38183-216','Rua'),
(40251,'Belo Horizonte','Nossa Senhora da Consolação','Jardim Belmonte','31870-250','Rua'),
(40252,'Montes Claros','Nossa Senhora da Consolação','Monte Alegre','39401-566','Rua'),
(40253,'Montes Claros','Nossa Senhora da Consolação','Cintra','39400-404','Praça'),
(40254,'Poços de Caldas','Nossa Senhora da Esperança','Maria Imaculada','37701-564','Avenida'),
(40255,'Belo Horizonte','Nossa Senhora da Eucaristia','Padre Júlio Maria','31740-330','Rua'),
(40256,'Belo Horizonte','Nossa Senhora da Glória','Nossa Senhora da Glória','30870-250','Praça'),
(40257,'Belo Horizonte','Nossa Senhora da Glória','Primeiro de Maio','31810-090','Rua'),
(40258,'Contagem','Nossa Senhora da Glória','Eldorado','32315-130','Praça'),
(40259,'Sete Lagoas','Nossa Senhora da Glória','Progresso','35701-092','Rua'),
(40260,'Ribeirão das Neves','Nossa Senhora da Graças','Luar da Pampulha (Justinópolis)','33936-020','Rua'),
(40261,'Montes Claros','Nossa Senhora da Guia','Delfino Magalhães','39402-192','Rua'),
(40262,'Sete Lagoas','Nossa Senhora da Guia','Braz Filizola','35701-005','Rua'),
(40263,'Poços de Caldas','Nossa Senhora da Lourdes','Maria Imaculada','37701-381','Rua'),
(40264,'Belo Horizonte','Nossa Senhora da Paz','Cachoeirinha','31130-020','Rua'),
(40265,'Contagem','Nossa Senhora da Paz','Jardim Industrial','32230-560','Rua'),
(40266,'Contagem','Nossa Senhora da Paz','Jardim das Oliveiras','32371-250','Rua'),
(40267,'Belo Horizonte','Nossa Senhora da Penha','Taquaril','30285-655','Rua'),
(40268,'Betim','Nossa Senhora da Penha','Santa Inês','32610-500','Rua'),
(40269,'Itabira','Nossa Senhora da Penha','Penha','35900-070','Rua'),
(40270,'Juiz de Fora','Nossa Senhora da Penha','Jardim Glória','36015-110','Travessa'),
(40271,'Poços de Caldas','Nossa Senhora da Penha','Boa Esperança','37704-100','Rua'),
(40272,'Ribeirão das Neves','Nossa Senhora da Penha','Penha (Justinópolis)','33935-090','Rua'),
(40273,'Ribeirão das Neves','Nossa Senhora da Penha','Luar da Pampulha (Justinópolis)','33936-040','Rua'),
(40274,'São João Del Rei','Nossa Senhora da Penha','COHAB','36302-207','Praça'),
(40275,'Teófilo Otoni','Nossa Senhora da Penha','Cidade Alta','39800-097','Rua'),
(40276,'Araguari','Nossa Senhora da Penha','Nossa Senhora da Penha','38446-245','Avenida'),
(40277,'Barbacena','Nossa Senhora da Penha','Caiçaras','36205-406','Praça'),
(40278,'Belo Horizonte','Nossa Senhora da Piedade','Aarão Reis','31814-470','Rua'),
(40279,'Belo Horizonte','Nossa Senhora da Piedade','Santo André','31230-737','Beco'),
(40280,'Cataguases','Nossa Senhora da Piedade','Leonardo','36773-632','Rua'),
(40281,'Itajubá','Nossa Senhora da Piedade','Nações','37504-358','Avenida'),
(40282,'Itabira','Nossa Senhora da Piedade','Campestre I','35900-073','Rua'),
(40283,'Pará de Minas','Nossa Senhora da Piedade','Santos Dumont','35660-339','Avenida'),
(40284,'Barbacena','Nossa Senhora da Piedade','São Pedro','36204-386','Rua'),
(40285,'Belo Horizonte','Nossa Senhora da Saúde','Nossa Senhora da Saúde','31920-740','Avenida'),
(40286,'São João Del Rei','Nossa Senhora da Saúde','Senhor dos Montes','36300-290','Avenida'),
(40287,'Divinópolis','Nossa Senhora das Conceição','Esplanada','35501-038','Rua'),
(40288,'Belo Horizonte','Nossa Senhora das Dores','Santo André','31210-625','Beco'),
(40289,'Belo Horizonte','Nossa Senhora das Dores','Jardim Belmonte','31870-320','Rua'),
(40290,'Cataguases','Nossa Senhora das Dores','Granjaria','36773-450','Rua'),
(40291,'Belo Horizonte','Nossa Senhora das Graças','Vila da Paz (Novo Glória)','30865-706','Beco'),
(40292,'Belo Horizonte','Nossa Senhora das Graças','São Gabriel','31980-330','Rua'),
(40293,'Belo Horizonte','Nossa Senhora das Graças','Padre Eustáquio','30730-040','Rua'),
(40294,'Betim','Nossa Senhora das Graças','Jardim Alterosa','32660-170','Rua'),
(40295,'Divinópolis','Nossa Senhora das Graças','Manoel Valinhas','35500-278','Rua'),
(40296,'Governador Valadares','Nossa Senhora das Graças','Nossa Senhora das Graças','35058-150','Rua'),
(40297,'Contagem','Nossa Senhora das Graças','Jardim Marrocos','32040-290','Rua'),
(40298,'Contagem','Nossa Senhora das Graças','Vila São Paulo','32210-370','Avenida'),
(40299,'Caratinga','Nossa Senhora das Graças','Dário Grossi','35300-018','Vila'),
(40300,'Betim','Nossa Senhora das Graças','Nossa Senhora das Graças','32632-430','Rua'),
(40301,'Ituiutaba','Nossa Senhora das Graças','Alcides Junqueira','38304-100','Rua'),
(40302,'Juiz de Fora','Nossa Senhora das Graças','Nossa Senhora das Graças','36046-270','Rua'),
(40303,'Ipatinga','Nossa Senhora das Graças','Centro','35160-030','Rua'),
(40304,'Ituiutaba','Nossa Senhora das Graças','São José','38301-040','Rua'),
(40305,'Ponte Nova','Nossa Senhora das Graças','Guarapiranga','35430-214','Avenida'),
(40306,'Poços de Caldas','Nossa Senhora das Graças','Maria Imaculada','37701-384','Rua'),
(40307,'Montes Claros','Nossa Senhora das Graças','Nossa Senhora das Graças','39403-035','Avenida'),
(40308,'Pará de Minas','Nossa Senhora das Graças','Nossa Senhora das Graças','35660-035','Rua'),
(40309,'Santa Luzia','Nossa Senhora das Graças','São Benedito','33125-310','Rua'),
(40310,'Sete Lagoas','Nossa Senhora das Graças','Nossa Senhora das Graças','35700-576','Rua'),
(40311,'Sabará','Nossa Senhora das Graças','Santo Antônio (Roça Grande)','34545-110','Rua'),
(40312,'Teófilo Otoni','Nossa Senhora das Graças','São Francisco','39800-046','Travessa'),
(40313,'Uberaba','Nossa Senhora das Graças','Nossa Senhora da Abadia','38025-351','Vila'),
(40314,'Uberaba','Nossa Senhora das Graças','Leblon','38030-240','Praça'),
(40315,'Barbacena','Nossa Senhora das Mercês','Santa Luzia','36202-424','Rua'),
(40316,'Ribeirão das Neves','Nossa Senhora das Neves','Centro','33805-010','Praça'),
(40317,'Belo Horizonte','Nossa Senhora das Vitórias','Santa Cruz (Barreiro)','30644-045','Praça'),
(40318,'São João Del Rei','Nossa Senhora de Belém','Senhor dos Montes','36300-332','Rua'),
(40319,'Belo Horizonte','Nossa Senhora de Copacabana','Leblon (Venda Nova)','31575-100','Rua'),
(40320,'Belo Horizonte','Nossa Senhora de Fátima','Vila Oeste','30510-020','Avenida'),
(40321,'Belo Horizonte','Nossa Senhora de Fátima','Calafate','30410-610','Avenida'),
(40322,'Belo Horizonte','Nossa Senhora de Fátima','Carlos Prates','30710-020','Avenida'),
(40323,'Belo Horizonte','Nossa Senhora de Fátima','Santo André','31230-234','Beco'),
(40324,'Betim','Nossa Senhora de Fátima','Nossa Senhora do Carmo','32510-300','Rua'),
(40325,'Belo Horizonte','Nossa Senhora de Fátima','Padre Eustáquio','30730-030','Rua'),
(40326,'Belo Horizonte','Nossa Senhora de Fátima','Vila Fazendinha','30250-453','Rua'),
(40327,'Betim','Nossa Senhora de Fátima','Jardim Alterosa','32653-180','Rua'),
(40328,'Belo Horizonte','Nossa Senhora de Fátima','Serra','30230-000','Rua'),
(40329,'Contagem','Nossa Senhora de Fátima','Jardim Industrial','32220-610','Praça'),
(40330,'Divinópolis','Nossa Senhora de Fátima','Dom Pedro II','35501-008','Rua'),
(40331,'Contagem','Nossa Senhora de Fátima','Pedra Azul','32185-100','Avenida'),
(40332,'Caratinga','Nossa Senhora de Fátima','Santo Antônio','35300-342','Rua'),
(40333,'Juiz de Fora','Nossa Senhora de Fátima','Passos','36026-410','Rua'),
(40334,'Juiz de Fora','Nossa Senhora de Fátima','Nossa Senhora de Fátima','36036-530','Rua'),
(40335,'João Monlevade','Nossa Senhora de Fátima','Lucília','35930-246','Rua'),
(40336,'Itajubá','Nossa Senhora de Fátima','Nossa Senhora de Fátima','37502-510','Rua'),
(40337,'Ribeirão das Neves','Nossa Senhora de Fátima','São Miguel Arcanjo (Justinópolis)','33900-540','Rua'),
(40338,'Ribeirão das Neves','Nossa Senhora de Fátima','Luar da Pampulha (Justinópolis)','33936-060','Rua'),
(40339,'Passos','Nossa Senhora de Fátima','Nossa Senhora de Fátima','37904-306','Rua'),
(40340,'Ribeirão das Neves','Nossa Senhora de Fátima','São José (Justinópolis )','33935-130','Rua'),
(40341,'Montes Claros','Nossa Senhora de Fátima','São Judas Tadeu I','39402-369','Avenida'),
(40342,'Montes Claros','Nossa Senhora de Fátima','João Alves','39402-553','Avenida'),
(40343,'Patos de Minas','Nossa Senhora de Fátima','Rosário','38701-026','Praça'),
(40344,'Montes Claros','Nossa Senhora de Fátima','Maracanã','39403-238','Avenida'),
(40345,'Montes Claros','Nossa Senhora de Fátima','Cintra','39400-397','Rua'),
(40346,'Sabará','Nossa Senhora de Fátima','Santo Antônio (Roça Grande)','34545-030','Rua'),
(40347,'Santa Luzia','Nossa Senhora de Fátima','São Benedito','33125-080','Rua'),
(40348,'São João Del Rei','Nossa Senhora de Fátima','Tejuco','36300-164','Praça'),
(40349,'Sete Lagoas','Nossa Senhora de Fátima','Progresso','35701-094','Rua'),
(40350,'Barbacena','Nossa Senhora de Fátima','São Pedro','36204-192','Rua'),
(40351,'Barbacena','Nossa Senhora de Fátima','Grogotó','36202-379','Praça'),
(40352,'Varginha','Nossa Senhora de Fátima','Parque Urupês','37062-620','Rua'),
(40353,'Uberlândia','Nossa Senhora de Fátima','Tubalina','38412-084','Rua'),
(40354,'Belo Horizonte','Nossa Senhora de Guadalupe','Jardim Belmonte','31870-000','Rua'),
(40355,'Belo Horizonte','Nossa Senhora de Loreto','Jardim Belmonte','31870-400','Rua'),
(40356,'Belo Horizonte','Nossa Senhora de Lourdes','Vila das Antenas','30440-510','Beco'),
(40357,'Belo Horizonte','Nossa Senhora de Lourdes','São Gabriel','31980-290','Rua'),
(40358,'Belo Horizonte','Nossa Senhora de Lourdes','Nazaré','31990-220','Praça'),
(40359,'Belo Horizonte','Nossa Senhora de Lourdes','Olhos D''Água','30390-530','Rua'),
(40360,'Belo Horizonte','Nossa Senhora de Lourdes','Cabana','30512-380','Beco'),
(40361,'Caratinga','Nossa Senhora de Lourdes','Santa Zita','35300-290','Rua'),
(40362,'Governador Valadares','Nossa Senhora de Lourdes','Altinópolis','35053-470','Praça'),
(40363,'Governador Valadares','Nossa Senhora de Lourdes','Mãe de Deus','35052-030','Rua'),
(40364,'Juiz de Fora','Nossa Senhora de Lourdes','Lourdes','36070-450','Rua'),
(40365,'Patos de Minas','Nossa Senhora de Lourdes','Lagoinha','38701-066','Rua'),
(40366,'Sete Lagoas','Nossa Senhora de Lourdes','Barreiro','35701-539','Rua'),
(40367,'Barbacena','Nossa Senhora de Lourdes','Colônia Rodrigo Silva','36201-176','Rua'),
(40368,'Uberaba','Nossa Senhora de Lourdes','Parque das Gameleiras','38037-370','Avenida'),
(40369,'Juiz de Fora','Nossa Senhora de Nazareth','Santa Terezinha','36045-540','Rua'),
(40370,'Ribeirão das Neves','Nossa Senhora de Santana','Areias (Justinópolis)','33920-030','Praça'),
(40371,'Belo Horizonte','Nossa Senhora do Amparo','Jardim Belmonte','31870-140','Rua'),
(40372,'Juiz de Fora','Nossa Senhora do Amparo','São Mateus','36025-220','Travessa'),
(40373,'Belo Horizonte','Nossa Senhora do Brasil','Cachoeirinha','31130-090','Rua'),
(40374,'Poços de Caldas','Nossa Senhora do Brasil','Maria Imaculada','37701-560','Rua'),
(40375,'Belo Horizonte','Nossa Senhora do Carmo','Sion','30310-000','Avenida'),
(40376,'Betim','Nossa Senhora do Carmo','Centro','32510-340','Avenida'),
(40377,'Belo Horizonte','Nossa Senhora do Carmo','Olhos D''Água','30390-170','Rua'),
(40378,'Betim','Nossa Senhora do Carmo','Marimbá','32617-110','Rua'),
(40379,'Belo Horizonte','Nossa Senhora do Carmo','Carmo','30320-000','Avenida'),
(40380,'Belo Horizonte','Nossa Senhora do Carmo','Carmo','30330-000','Avenida'),
(40381,'Belo Horizonte','Nossa Senhora do Carmo','São Cristóvão','31210-693','Beco'),
(40382,'Cataguases','Nossa Senhora do Carmo','Vila Tereza','36772-016','Rua'),
(40383,'Itabira','Nossa Senhora do Carmo','Pará','35900-046','Rua'),
(40384,'Itaúna','Nossa Senhora do Carmo','Vila Tavares','35680-086','Rua'),
(40385,'Ipatinga','Nossa Senhora do Carmo','Novo Cruzeiro','35164-329','Rua'),
(40386,'Ribeirão das Neves','Nossa Senhora do Carmo','Luar da Pampulha (Justinópolis)','33936-210','Rua'),
(40387,'Ribeirão das Neves','Nossa Senhora do Carmo','Papine (Justinópolis)','33900-580','Rua'),
(40388,'Santa Luzia','Nossa Senhora do Carmo','Boa Esperança','33035-170','Avenida'),
(40389,'Sete Lagoas','Nossa Senhora do Carmo','Nossa Senhora das Graças','35700-490','Rua'),
(40390,'Araxá','Nossa Senhora do Carmo','Vila Guimarães','38183-136','Rua'),
(40391,'Uberlândia','Nossa Senhora do Carmo','Centro','38400-199','Praça'),
(40392,'Uberlândia','Nossa Senhora do Carmo','Jardim América I','38401-710','Avenida'),
(40393,'Uberaba','Nossa Senhora do Carmo','Santa Marta','38061-290','Praça'),
(40394,'Belo Horizonte','Nossa Senhora do Cenáculo','Europa','31620-200','Rua'),
(40395,'Uberaba','Nossa Senhora do Desterro','Jardim Esplanada','38082-025','Avenida'),
(40396,'Uberaba','Nossa Senhora do Desterro','Jardim Elza Amuí I','38082-147','Avenida'),
(40397,'Juiz de Fora','Nossa Senhora do Líbano','Grajaú','36052-000','Rua'),
(40398,'Barbacena','Nossa Senhora do Líbano','Funcionários','36202-012','Rua'),
(40399,'Sabará','Nossa Senhora do ''O''','Nossa Senhora do Ó','34515-270','Rua'),
(40400,'Patos de Minas','Nossa Senhora do Patrocínio','Santa Terezinha','38700-324','Rua'),
(40401,'Betim','Nossa Senhora do Perpétuo Socorro','Bom Retiro','32636-240','Praça'),
(40402,'Contagem','Nossa Senhora do Perpétuo Socorro','Jardim Marrocos','32040-210','Rua'),
(40403,'Juiz de Fora','Nossa Senhora do Perpétuo Socorro','Eldorado','36046-080','Rua'),
(40404,'Barbacena','Nossa Senhora do Perpétuo Socorro','Funcionários','36202-018','Rua'),
(40405,'Belo Horizonte','Nossa Senhora do Pilar','Caiçara','30770-150','Praça'),
(40406,'Belo Horizonte','Nossa Senhora do Pilar','Barroca','30430-570','Praça'),
(40407,'São João Del Rei','Nossa Senhora do Pilar','Centro','36307-372','Avenida'),
(40408,'Belo Horizonte','Nossa Senhora do Porto','Cabana','30512-360','Beco'),
(40409,'Belo Horizonte','Nossa Senhora do Rosário','Minaslândia (Primeiro de Maio)','31810-456','Beco'),
(40410,'Belo Horizonte','Nossa Senhora do Rosário','Morro do Papagaio','30335-400','Beco'),
(40411,'Caratinga','Nossa Senhora do Rosário','Centro','35300-045','Vila'),
(40412,'Ribeirão das Neves','Nossa Senhora do Rosário','Maria Helena (Justinópolis)','33930-000','Rua'),
(40413,'Poços de Caldas','Nossa Senhora do Rosário','São Domingos','37701-402','Rua'),
(40414,'Passos','Nossa Senhora do Rosário','Vila São José','37903-604','Rua'),
(40415,'Sete Lagoas','Nossa Senhora do Rosário','São Dimas','35700-239','Rua'),
(40416,'Varginha','Nossa Senhora do Sion','Jardim Sion','37044-570','Praça'),
(40417,'Belo Horizonte','Nossa Senhora dos Corações','Caiçara','30770-220','Rua'),
(40418,'Belo Horizonte','Nossa Senhora dos Navegantes','Jardim Belmonte','31870-310','Rua'),
(40419,'Teófilo Otoni','Nossa Senhora dos Pobres','Esperança','39803-272','Rua'),
(40420,'Belo Horizonte','Nossa Senhora dos Remédios','Jardim Belmonte','31870-330','Rua'),
(40421,'Barbacena','Nossa Senhora dos Remédios','São Pedro','36204-338','Rua'),
(40422,'Araguari','Nossa Senhora Penha','Nossa Senhora da Penha','38446-390','Avenida'),
(40423,'Barbacena','Nossa Senhora Perpétuo Socorro','Boa Vista','36205-296','Rua'),
(40424,'Belo Horizonte','Nossa Senhora Visitadora','Jardim Belmonte','31870-350','Rua'),
(40425,'Uberlândia','Nosso Lar','Jardim Brasília','38401-396','Rua'),
(40426,'Sete Lagoas','Nosso Senhor do Atado','Braz Filizola','35701-063','Rua'),
(40427,'Belo Horizonte','Nosso Senhor do Bonfim','Canaã','31790-000','Avenida'),
(40428,'Passos','Nosso Senhor dos Passos','Vila São José','37903-594','Rua'),
(40429,'Belo Horizonte','Nova','Nova Cintra','30516-490','Rua'),
(40430,'Betim','Nova','Centro','32560-130','Alameda'),
(40431,'Betim','Nova','Santa Inês','32610-510','Rua'),
(40432,'João Monlevade','Nova','Novo Cruzeiro','35931-115','Rua'),
(40433,'Ipatinga','Nova','Cariru','35160-156','Rua'),
(40434,'Juiz de Fora','Nova','Sagrado  Coração  de Jesus','36032-015','Rua'),
(40435,'Santa Luzia','Nova','Vila Santo Antônio (São Benedito)','33115-365','Rua'),
(40436,'Poços de Caldas','Nova Açucena','Jardim Nova Aparecida','37704-443','Alameda'),
(40437,'Poços de Caldas','Nova Adelina','Jardim Nova Aparecida','37704-024','Alameda'),
(40438,'Poços de Caldas','Nova Alegria','Jardim Nova Aparecida','37704-033','Alameda'),
(40439,'Coronel Fabriciano','Nova Almeida','Belvedere','35170-129','Rua'),
(40440,'Divinópolis','Nova Almeida','Oliveiras','35502-098','Rua'),
(40441,'Ipatinga','Nova Almeida','Vila Ipanema','35160-060','Rua'),
(40442,'Santa Luzia','Nova América','Nova Esperança (São Benedito)','33141-078','Rua'),
(40443,'Poços de Caldas','Nova Angélica','Jardim Nova Aparecida','37704-027','Alameda'),
(40444,'Poços de Caldas','Nova Aparecida','Jardim Nova Aparecida','37704-442','Praça'),
(40445,'Poços de Caldas','Nova Aragem','Jardim Nova Aparecida','37704-035','Alameda'),
(40446,'Sete Lagoas','Nova Aurora','Catarina','35700-234','Rua'),
(40447,'Contagem','Nova Brasília','Água Branca','32370-610','Rua'),
(40448,'Betim','Nova Canaã','Centro','32560-005','Rua'),
(40449,'Belo Horizonte','Nova Cintra','Santo André','31230-690','Rua'),
(40450,'Betim','Nova Colônia','Nova Baden','32662-210','Rua'),
(40451,'Santa Luzia','Nova Conquista','Nova Esperança (São Benedito)','33141-063','Rua'),
(40452,'Ribeirão das Neves','Nova Constituinte','Tancredo Neves (Justinópolis)','33937-030','Rua'),
(40453,'Contagem','Nova Contagem','Vila Francisco Mariano','32181-010','Rua'),
(40454,'São João Del Rei','Nova Cruz','Vila Brasil','36307-582','Rua'),
(40455,'São João Del Rei','Nova do Cruzeiro','Senhor dos Montes','36300-267','Rua'),
(40456,'Belo Horizonte','Nova Era','Sion','30315-380','Rua'),
(40457,'Betim','Nova Era','Conjunto Olímpia Bueno Franco','32652-270','Rua'),
(40458,'Governador Valadares','Nova Era','Santa Helena','35059-380','Rua'),
(40459,'Itabira','Nova Era','Vila Piedade','35900-199','Rua'),
(40460,'Ipatinga','Nova Era','Centro','35160-045','Rua'),
(40461,'João Monlevade','Nova Era','José Elói','35930-202','Rua'),
(40462,'Poços de Caldas','Nova Era','Jardim Nova Aparecida','37704-026','Alameda'),
(40463,'Sabará','Nova Era','Itacolomi','34580-130','Rua'),
(40464,'São João Del Rei','Nova Era','Águas Férreas (Tejuco)','36309-306','Rua'),
(40465,'Sete Lagoas','Nova Era','Catarina','35700-564','Rua'),
(40466,'Timóteo','Nova Era','Cachoeira do Vale','35184-014','Rua'),
(40467,'Belo Horizonte','Nova Esperança','Mangueiras','31585-100','Rua'),
(40468,'Belo Horizonte','Nova Esperança','Vila Nossa Senhora de Fátima','30230-220','Beco'),
(40469,'Belo Horizonte','Nova Esperança','Castanheiras','30295-480','Rua'),
(40470,'Montes Claros','Nova Esperança','Renascenca','39400-262','Rua'),
(40471,'Poços de Caldas','Nova Esperança','Jardim Nova Aparecida','37704-032','Alameda'),
(40472,'Santa Luzia','Nova Esperança','Três Corações','33146-213','Beco'),
(40473,'Santa Luzia','Nova Esperança','Nova Esperança (São Benedito)','33141-091','Rua'),
(40474,'Belo Horizonte','Nova Friburgo','São Cristóvão','31230-450','Rua'),
(40475,'Divinópolis','Nova Friburgo','Jardim Candidés','35502-327','Avenida'),
(40476,'Ipatinga','Nova Friburgo','Veneza','35164-260','Rua'),
(40477,'Belo Horizonte','Nova Granada','Nova Vista','31060-260','Rua'),
(40478,'Belo Horizonte','Nova Granada','Vila Leonina','30440-650','Beco'),
(40479,'Contagem','Nova Granada','Jardim Industrial','32220-170','Rua'),
(40480,'Belo Horizonte','Nova Iguaçu','Olhos D''Água','30390-360','Rua'),
(40481,'João Monlevade','Nova Iguaçu','Feixos','35931-033','Rua'),
(40482,'Ipatinga','Nova Iguaçu','Veneza','35164-257','Rua'),
(40483,'Sete Lagoas','Nova Iguaçu','Várzea','35701-207','Rua'),
(40484,'Betim','Nova Industrial','Amazonas','32682-350','Rua'),
(40485,'Ribeirão das Neves','Nova Iorque','Esperança (Justinópolis)','33913-210','Rua'),
(40486,'Ribeirão das Neves','Nova Jerusalém','Esperança (Justinópolis)','33913-220','Rua'),
(40487,'Santa Luzia','Nova Jerusalém','São Benedito','33125-160','Rua'),
(40488,'Montes Claros','Nova Juramento','Delfino Magalhães','39402-096','Rua'),
(40489,'Belo Horizonte','Nova Lima','Carlos Prates','30710-250','Rua'),
(40490,'Divinópolis','Nova Lima','Bom Pastor','35500-170','Rua'),
(40491,'Governador Valadares','Nova Lima','Jardim Pérola','35051-360','Rua'),
(40492,'Juiz de Fora','Nova Lima','Dom Bosco','36025-510','Rua'),
(40493,'João Monlevade','Nova Lima','Lucília','35930-244','Rua'),
(40494,'Itabira','Nova Lima','Nossa Senhora das Oliveiras','35900-167','Rua'),
(40495,'Itaúna','Nova Lima','Parque Jardim Santanense','35681-111','Rua'),
(40496,'Ribeirão das Neves','Nova Lima','Kátia (Justinópolis)','33935-440','Rua'),
(40497,'Passos','Nova Lima','COHAB I','37903-062','Rua'),
(40498,'Pará de Minas','Nova Lima','Santo Antônio','35661-195','Rua'),
(40499,'Santa Luzia','Nova Lima','Vila Olga','33040-135','Rua'),
(40500,'Sete Lagoas','Nova Lima','Várzea','35701-205','Rua'),
(40501,'Sabará','Nova Lima','Itacolomi','34580-050','Rua'),
(40502,'Contagem','Nova Olinda','Amazonas','32223-485','Praça'),
(40503,'Poços de Caldas','Nova Oriente','Jardim Nova Aparecida','37704-031','Alameda'),
(40504,'Belo Horizonte','Nova Ponte','Salgado Filho','30550-720','Rua'),
(40505,'Contagem','Nova Ponte','São Caetano','32073-540','Rua'),
(40506,'Patos de Minas','Nova Ponte','Copacabana','38701-181','Rua'),
(40507,'Araguari','Nova Ponte','Brasília','38441-157','Rua'),
(40508,'Uberaba','Nova Ponte','Bom Retiro','38022-230','Rua'),
(40509,'Uberlândia','Nova Ponte','Jardim dos Gravatás (Jockey Camping)','38410-623','Rua'),
(40510,'Poços de Caldas','Nova Primavera','Jardim Nova Aparecida','37704-037','Alameda'),
(40511,'Belo Horizonte','Nova República','Mangueiras','31585-250','Rua'),
(40512,'Contagem','Nova República','Camilo Alves','32017-660','Praça'),
(40513,'Passos','Nova República','Jardim Colégio de Passos','37900-264','Rua'),
(40514,'Ribeirão das Neves','Nova República','Tancredo Neves (Justinópolis)','33937-070','Rua'),
(40515,'Belo Horizonte','Nova Resende','Esplanada','30280-270','Rua'),
(40516,'Passos','Nova Resende','Nossa Senhora de Fátima','37904-292','Rua'),
(40517,'Belo Horizonte','Nova Serrana','Santa Inês','31080-310','Rua'),
(40518,'Divinópolis','Nova Serrana','Afonso Pena','35500-108','Rua'),
(40519,'Pará de Minas','Nova Serrana','Nossa Senhora de Lourdes','35660-178','Rua'),
(40520,'Belo Horizonte','Nova Suíça','Olhos D''Água','30390-520','Rua'),
(40521,'Belo Horizonte','Nova Suíça','Castanheiras','30290-300','Rua'),
(40522,'Ribeirão das Neves','Nova Suíça','Esperança (Justinópolis)','33913-175','Rua'),
(40523,'Santa Luzia','Nova União','Nova Esperança (São Benedito)','33141-125','Rua'),
(40524,'Contagem','Nova Vida','Tropical','32070-585','Praça'),
(40525,'Belo Horizonte','Nova Vila','Jardim Vitória','31975-160','Rua'),
(40526,'Belo Horizonte','Nova Vista','Castanheiras','30295-360','Rua'),
(40527,'Santa Luzia','Nova Vitória','Nova Esperança (São Benedito)','33141-018','Rua'),
(40528,'Belo Horizonte','Nova York','Sion','30315-550','Praça'),
(40529,'Belo Horizonte','Nova York','Morro do Papagaio','30335-796','Beco'),
(40530,'Betim','Nova York','Capelinha','32690-250','Avenida'),
(40531,'João Monlevade','Nova York','Cruzeiro Celeste','35931-112','Rua'),
(40532,'João Monlevade','Nova York','Novo Cruzeiro','35931-130','Rua'),
(40533,'Ipatinga','Nova Yorque','Bethânia','35164-093','Rua'),
(40534,'Belo Horizonte','Novais','Sion','30315-290','Rua'),
(40535,'Belo Horizonte','Novara','Bandeirantes (Pampulha)','31340-640','Avenida'),
(40536,'Betim','Nove','Várzea das Flores','32658-300','Rua'),
(40537,'Betim','Nove','Granja São João','32556-460','Rua'),
(40538,'Betim','Nove','Imbiruçu','32682-390','Rua'),
(40539,'Belo Horizonte','Nove','Urucuia','30626-690','Rua'),
(40540,'Belo Horizonte','Nove','Jardim dos Comerciários (Venda Nova)','31640-200','Rua'),
(40541,'Belo Horizonte','Nove','Conjunto Felicidade','31770-090','Rua'),
(40542,'Betim','Nove','Monte Castelo','32686-400','Rua'),
(40543,'Betim','Nove','Bom Repouso','32634-490','Rua'),
(40544,'Belo Horizonte','Nove','Vista do Sol','31990-575','Rua'),
(40545,'Belo Horizonte','Nove','Esplendor (Venda Nova)','31652-270','Rua'),
(40546,'Belo Horizonte','Nove','Novo Aarão Reis','31845-200','Rua'),
(40547,'Belo Horizonte','Nove','Morro das Pedras','30450-415','Rua'),
(40548,'Betim','Nove','Santo Afonso','32619-090','Rua'),
(40549,'Belo Horizonte','Nove','Cristo Redentor','30610-625','Rua'),
(40550,'Betim','Nove','Vila das Flores','32636-470','Rua'),
(40551,'Belo Horizonte','Nove','Mantiqueira','31655-190','Rua'),
(40552,'Belo Horizonte','Nove','Nova York','31650-620','Rua'),
(40553,'Belo Horizonte','Nove','Mangueiras','31585-220','Rua'),
(40554,'Belo Horizonte','Nove','Nova Cintra','30514-270','Rua'),
(40555,'Belo Horizonte','Nove','Jardim Vitória','31970-070','Rua'),
(40556,'Belo Horizonte','Nove','Estrela Dalva','30570-470','Rua'),
(40557,'Belo Horizonte','Nove','Heliópolis','31760-130','Rua'),
(40558,'Contagem','Nove','Morada Nova','32143-510','Rua'),
(40559,'Coronel Fabriciano','Nove','Surinan','35170-204','Rua'),
(40560,'Coronel Fabriciano','Nove','Júlia Kubitschek','35171-102','Rua'),
(40561,'Coronel Fabriciano','Nove','Caladinho','35171-257','Alameda'),
(40562,'Betim','Nove','Conjunto Habitacional Alto das Flores','32637-045','Rua'),
(40563,'Contagem','Nove','Vila Santa Luzia','32017-440','Rua'),
(40564,'Contagem','Nove','Sapucaia II','32071-160','Rua'),
(40565,'Contagem','Nove','Tropical','32070-480','Rua'),
(40566,'Divinópolis','Nove','Vivendas da Exposição','35501-375','Rua'),
(40567,'Contagem','Nove','Nossa Senhora da Conceição','32183-450','Rua'),
(40568,'Contagem','Nove','Recanto da Pampulha','32180-390','Rua'),
(40569,'Contagem','Nove','Bernardo Monteiro','32010-730','Travessa'),
(40570,'Contagem','Nove','Kennedy','32145-190','Rua'),
(40571,'Contagem','Nove','Chácara São Geraldo','32046-280','Rua'),
(40572,'Contagem','Nove','Quintas Coloniais','32044-530','Rua'),
(40573,'Contagem','Nove','Piraquara','32040-390','Rua'),
(40574,'Contagem','Nove','Conjunto Água Branca','32370-300','Avenida'),
(40575,'Contagem','Nove','Cidade Industrial','32210-195','Rua'),
(40576,'Contagem','Nove','Jardim Riacho das Pedras','32250-080','Rua'),
(40577,'Contagem','Nove','Jardim Bandeirantes','32371-305','Rua'),
(40578,'Contagem','Nove','Milanez','32143-100','Rua'),
(40579,'Divinópolis','Nove','Floresta','35501-555','Rua'),
(40580,'Divinópolis','Nove','Eldorado','35502-201','Rua'),
(40581,'Betim','Nove','Chácaras Arapuá','32541-418','Rua'),
(40582,'Divinópolis','Nove','Chanadour','35501-300','Rua'),
(40583,'Divinópolis','Nove','Icaraí','35502-235','Rua'),
(40584,'Divinópolis','Nove','São Miguel','35502-214','Rua'),
(40585,'Divinópolis','Nove','Floramar','35502-363','Rua'),
(40586,'Divinópolis','Nove','Grajaú','35502-342','Rua'),
(40587,'Divinópolis','Nove','Levindo Paula Pereira','35502-063','Rua'),
(40588,'Divinópolis','Nove','Morumbi','35501-613','Rua'),
(40589,'Coronel Fabriciano','Nove','Nossa Senhora da Penha (Centro)','35170-071','Rua'),
(40590,'Divinópolis','Nove','Marajó','35501-536','Rua'),
(40591,'Coronel Fabriciano','Nove','Sílvio Pereira','35171-356','Rua'),
(40592,'Divinópolis','Nove','Vivendas da Exposição','35501-356','Alameda'),
(40593,'Contagem','Nove','Chácaras Reunidas Santa Terezinha','32183-145','Rua'),
(40594,'Contagem','Nove','Sapucaia','32071-125','Rua'),
(40595,'Contagem','Nove','Chácara Cotia','32183-020','Rua'),
(40596,'Coronel Fabriciano','Nove','Aldeia do Lago','35171-526','Rua'),
(40597,'Betim','Nove','Bela Vista','32637-216','Rua'),
(40598,'Contagem','Nove','Arvoredo II','32113-516','Rua'),
(40599,'Betim','Nove','Residencial Lagoa','32634-740','Rua'),
(40600,'Contagem','Nove','Santa Maria','32240-232','Rua'),
(40601,'Divinópolis','Nove','Jardim Copacabana','35501-619','Rua'),
(40602,'Contagem','Nove','Oitis','32141-078','Rua'),
(40603,'Governador Valadares','Nove','Morada do Acampamento','35012-390','Rua'),
(40604,'Betim','Nove','Morada do Trevo','32510-665','Rua'),
(40605,'Contagem','Nove','Conjunto Água Branca','32370-370','Travessa'),
(40606,'Betim','Nove','Residencial Jardim Perla','32683-028','Rua'),
(40607,'Betim','Nove','Parque das Acácias','32666-628','Rua'),
(40608,'Betim','Nove','Granja Verde','32690-090','Rua'),
(40609,'Cataguases','Nove','Jardim Bandeirantes II','36773-252','Rua'),
(40610,'Cataguases','Nove','Independência','36774-122','Rua'),
(40611,'Betim','Nove','Ponte Alta','32637-525','Rua'),
(40612,'Governador Valadares','Nove','Santos Dumont I','35022-380','Alameda'),
(40613,'Betim','Nove','Sítio Poções','32636-800','Rua'),
(40614,'Contagem','Nove','Nazaré','32051-022','Rua'),
(40615,'Governador Valadares','Nove','Planalto','35054-100','Rua'),
(40616,'Governador Valadares','Nove','Jardim Alice','35045-770','Rua'),
(40617,'Governador Valadares','Nove','Jardim do Trevo','35054-400','Rua'),
(40618,'Governador Valadares','Nove','Penha','35040-720','Rua'),
(40619,'Governador Valadares','Nove','Jardim Atalaia','35042-450','Rua'),
(40620,'Governador Valadares','Nove','Santos Dumont I','35022-560','Rua'),
(40621,'Governador Valadares','Nove','Nossa Senhora de Fátima','35050-480','Rua'),
(40622,'Ipatinga','Nove','Recanto Verde','35162-839','Rua'),
(40623,'Ituiutaba','Nove','Tupã','38304-388','Rua'),
(40624,'João Monlevade','Nove','Sion','35931-221','Rua'),
(40625,'Ituiutaba','Nove','Santa Maria','38304-272','Rua'),
(40626,'Ituiutaba','Nove','Centro','38300-150','Avenida'),
(40627,'João Monlevade','Nove','Cidade Nova','35931-240','Rua'),
(40628,'Itabira','Nove','Jardim dos Ipês','35903-008','Rua'),
(40629,'João Monlevade','Nove','Vila Tanque','35930-430','Rua'),
(40630,'Ituiutaba','Nove','Progresso','38302-030','Avenida'),
(40631,'Ipatinga','Nove','Nova Esperança','35162-729','Rua'),
(40632,'Juiz de Fora','Nove','Vila Montanhesa','36048-260','Rua'),
(40633,'Juiz de Fora','Nove','Mariano Procópio','36080-152','Rua'),
(40634,'Juiz de Fora','Nove','Vila Esperança II','36090-708','Rua'),
(40635,'Ipatinga','Nove','Nova Esperança','35162-724','Rua'),
(40636,'Ipatinga','Nove','Bom Jardim','35162-679','Rua'),
(40637,'Itajubá','Nove','Açude (Jd Colina)','37504-140','Rua'),
(40638,'Itajubá','Nove','Açude','37504-336','Rua'),
(40639,'Itajubá','Nove','Cantina','37502-496','Rua'),
(40640,'Itaúna','Nove','João Paulo II','35681-206','Rua'),
(40641,'Itabira','Nove','Santa Marta','35901-189','Rua'),
(40642,'Itabira','Nove','Colina da Praia','35900-298','Rua'),
(40643,'Itabira','Nove','Nova Vista','35900-184','Rua'),
(40644,'Itabira','Nove','Santa Ruth','35901-070','Rua'),
(40645,'Montes Claros','Nove','Jardim Panorama','39401-523','Rua'),
(40646,'Montes Claros','Nove','Morada da Serra','39401-776','Rua'),
(40647,'Montes Claros','Nove','Vera Cruz','39401-438','Rua'),
(40648,'Montes Claros','Nove','Esplanada','39401-462','Rua'),
(40649,'Montes Claros','Nove','Conjunto Ciro dos Anjos','39403-155','Rua'),
(40650,'Montes Claros','Nove','Canelas II','39402-410','Rua'),
(40651,'Pará de Minas','Nove','São José','35660-141','Rua'),
(40652,'Montes Claros','Nove','Jaraguá I','39404-211','Rua'),
(40653,'Montes Claros','Nove','Morada do Parque','39401-572','Rua'),
(40654,'Montes Claros','Nove','Vila Sion','39402-441','Rua'),
(40655,'Ribeirão das Neves','Nove','Fortaleza (Justinópolis)','33943-080','Rua'),
(40656,'Montes Claros','Nove','Village do Lago I','39404-069','Rua'),
(40657,'Montes Claros','Nove','José Correia Machado','39403-133','Avenida'),
(40658,'Ribeirão das Neves','Nove','Cidade de Neviana','33808-090','Rua'),
(40659,'Ribeirão das Neves','Nove','San Genaro','33825-520','Praça'),
(40660,'Ribeirão das Neves','Nove','San Genaro','33825-260','Rua'),
(40661,'Ribeirão das Neves','Nove','Conjunto Nova Pampulha (Justinópolis)','33937-180','Rua'),
(40662,'Ribeirão das Neves','Nove','Atalaia (Justinópolis)','33933-050','Rua'),
(40663,'Ribeirão das Neves','Nove','Santa Fé (Justinópolis)','33935-050','Rua'),
(40664,'Ribeirão das Neves','Nove','Landi (Justinópolis)','33925-290','Rua'),
(40665,'Montes Claros','Nove','Alto da Boa Vista','39402-571','Rua'),
(40666,'Ribeirão das Neves','Nove','Santinho','33855-690','Rua'),
(40667,'Montes Claros','Nove','Monte Carmelo','39402-049','Rua'),
(40668,'Ribeirão das Neves','Nove','Veneza','33820-090','Rua'),
(40669,'Ribeirão das Neves','Nove','Belo Vale','33903-190','Rua'),
(40670,'Ribeirão das Neves','Nove','Jardim Primavera','33933-710','Rua'),
(40671,'Montes Claros','Nove','Alterosas','39403-026','Rua'),
(40672,'Montes Claros','Nove','Conjunto Chiquinho Guimarães','39403-116','Rua'),
(40673,'Montes Claros','Nove','Santo Antônio','39402-277','Rua'),
(40674,'Montes Claros','Nove','Santa Rita II','39402-255','Rua'),
(40675,'Ribeirão das Neves','Nove','Santa Paula','33880-320','Rua'),
(40676,'Passos','Nove','Parque Estação','37904-334','Rua'),
(40677,'Passos','Nove','Penha II','37903-370','Rua'),
(40678,'Poços de Caldas','Nove','Jardim Bandeirantes','37706-130','Rua'),
(40679,'Poços de Caldas','Nove','Parque São Sebastião','37706-162','Rua'),
(40680,'Passos','Nove','Jardim Primavera II','37904-184','Rua'),
(40681,'Poços de Caldas','Nove','Jardim São Bento','37713-322','Rua'),
(40682,'Patos de Minas','Nove','Residencial Gramado','38706-203','Rua'),
(40683,'Patos de Minas','Nove','Residencial Monjolo','38703-750','Rua'),
(40684,'Poços de Caldas','Nove','Chácara das Rosas','37713-009','Caminho'),
(40685,'Patos de Minas','Nove','Cerrado','38701-294','Rua'),
(40686,'Poços de Caldas','Nove','Parque Primavera','37704-137','Rua'),
(40687,'Patos de Minas','Nove','Bela Vista','38703-238','Rua'),
(40688,'Patos de Minas','Nove','Guanabara','38701-150','Rua'),
(40689,'Poços de Caldas','Nove','Vila Caio Junqueira','37704-186','Rua'),
(40690,'Poços de Caldas','Nove','Jardim das Hortências','37705-024','Rua'),
(40691,'Pará de Minas','Nove','JK','35660-216','Rua'),
(40692,'Poços de Caldas','Nove','Jardim Itamaraty III','37710-054','Rua'),
(40693,'Passos','Nove','Recanto da Teka','37901-366','Rua'),
(40694,'Timóteo','Nove','Ana Moura','35183-274','Rua'),
(40695,'São João Del Rei','Nove','Caiçaras','36305-262','Rua'),
(40696,'Santa Luzia','Nove','Padre Miguel','33082-090','Rua'),
(40697,'São João Del Rei','Nove','Bom Pastor','36305-278','Rua'),
(40698,'São João Del Rei','Nove','Vila João Lombard (Fábricas)','36301-272','Rua'),
(40699,'São João Del Rei','Nove','Colônia do Marçal','36302-084','Rua'),
(40700,'São João Del Rei','Nove','Parque São João Del Rey (Colônia do Marçal)','36302-160','Rua'),
(40701,'Sabará','Nove','Adelmolândia','34525-495','Rua'),
(40702,'Sete Lagoas','Nove','CDI','35701-606','Rua'),
(40703,'Timóteo','Nove','Santa Terezinha','35181-322','Rua'),
(40704,'Santa Luzia','Nove','Dona Rosarinha','33080-332','Rua'),
(40705,'Ribeirão das Neves','Nove','Porto Seguro','33863-023','Rua'),
(40706,'Sabará','Nove','ValParaíso','34585-520','Rua'),
(40707,'Sete Lagoas','Nove','Interlagos','35701-320','Rua'),
(40708,'Sete Lagoas','Nove','Indústrias 2','35701-425','Rua'),
(40709,'Santa Luzia','Nove','Castanheira','33147-070','Rua'),
(40710,'São João Del Rei','Nove','São Francisco (Colônia do Marçal)','36302-514','Rua'),
(40711,'Timóteo','Nove','Novo Horizonte','35180-258','Rua'),
(40712,'Sabará','Nove','Vila Francisco de Moura','34525-130','Rua'),
(40713,'Santa Luzia','Nove','Conjunto Palmital (São Benedito)','33145-290','Rua'),
(40714,'Santa Luzia','Nove','Duquesa II (São Benedito)','33170-420','Rua'),
(40715,'Ribeirão das Neves','Nove','Franciscadriângela','33822-045','Rua'),
(40716,'Ribeirão das Neves','Nove','Santana II','33920-527','Rua'),
(40717,'Ribeirão das Neves','Nove','Liberdade','33822-755','Rua'),
(40718,'Ribeirão das Neves','Nove','Metropolitano','33826-066','Rua'),
(40719,'Sete Lagoas','Nove','Cidade de Deus','35703-261','Rua'),
(40720,'Ribeirão das Neves','Nove','Girassol','33915-010','Rua'),
(40721,'Ribeirão das Neves','Nove','Soares','33939-120','Rua'),
(40722,'Ribeirão das Neves','Nove','Severina','33927-040','Rua'),
(40723,'Ribeirão das Neves','Nove','Jardim Verona','33821-028','Rua'),
(40724,'São João Del Rei','Nove','Cidade Nova','36300-424','Rua'),
(40725,'Santa Luzia','Nove','Belo Vale','33113-090','Rua'),
(40726,'Sete Lagoas','Nove','Bouganvile ll','35703-413','Rua'),
(40727,'Ribeirão das Neves','Nove','Jardim São Judas Tadeu (Justinópolis)','33903-437','Rua'),
(40728,'Teófilo Otoni','Nove','Esperança','39803-299','Rua'),
(40729,'Ribeirão das Neves','Nove','Nápolis','33822-340','Rua'),
(40730,'Teófilo Otoni','Nove','Minas Novas','39804-143','Travessa'),
(40731,'Santa Luzia','Nove','Frimisa','33045-500','Avenida'),
(40732,'Santa Luzia','Nove','Nova Conquista (São Benedito)','33146-040','Rua'),
(40733,'São João Del Rei','Nove','Residencial Jardim Aeroporto','36302-846','Rua'),
(40734,'Santa Luzia','Nove','Monte Carlo','33172-120','Rua'),
(40735,'Santa Luzia','Nove','Bom Destino','33060-190','Rua'),
(40736,'Ribeirão das Neves','Nove','San Marino','33836-023','Rua'),
(40737,'São João Del Rei','Nove','Residencial Jardim Aeroporto','36302-858','Travessa'),
(40738,'Timóteo','Nove','Alegre','35181-022','Rua'),
(40739,'São João Del Rei','Nove','Residencial Girassol','36303-009','Rua'),
(40740,'São João Del Rei','Nove','Recreio das Alterosas (Colônia do Marçal)','36302-013','Rua'),
(40741,'Timóteo','Nove','John Kennedy','35182-424','Rua'),
(40742,'Araxá','Nove','Conjunto Habitacional Pão de Açúcar','38181-578','Rua'),
(40743,'Araguari','Nove','Jardim Milenium','38447-397','Rua'),
(40744,'Araguari','Nove','Jardim Panorama','38444-344','Rua'),
(40745,'Araguari','Nove','Paineiras','38445-236','Rua'),
(40746,'Araguari','Nove','Independência','38443-061','Rua'),
(40747,'Araxá','Nove','Conjunto Habitacional Boa Vista','38180-724','Rua'),
(40748,'Araguari','Nove','Conjunto Ouro Verde','38444-260','Rua'),
(40749,'Araxá','Nove','Ana Pinto de Almeida','38181-063','Rua'),
(40750,'Araxá','Nove','Orozino Teixeira','38181-464','Rua'),
(40751,'Varginha','Nove','Conjunto Habitacional Pró-Moradia','37074-080','Rua'),
(40752,'Uberaba','Nove','Pacaembu','38051-275','Rua'),
(40753,'Uberlândia','Nove','Bela Vista','38412-582','Rua'),
(40754,'Uberlândia','Nove','Jardim Califórnia','38406-121','Avenida'),
(40755,'Uberlândia','Nove','Custódio Pereira','38405-278','Rua'),
(40756,'Uberlândia','Nove','Conjunto Alvorada','38407-084','Rua'),
(40757,'Uberlândia','Nove','Jardim das Hortências','38410-598','Rua'),
(40758,'Uberlândia','Nove','Parque São Jorge I','38410-438','Rua'),
(40759,'Uberlândia','Nove','Residencial América do Sul','38413-375','Rua'),
(40760,'Uberlândia','Nove','Bela Vista','38412-576','Avenida'),
(40761,'Uberaba','Nove','Dom Eduardo','38057-826','Rua'),
(40762,'Uberaba','Nove','Beija-Flor II','38051-410','Avenida'),
(40763,'Varginha','Nove','Vila Verde','37012-070','Avenida'),
(40764,'Uberaba','Nove','Alfredo Freire III','38056-730','Rua'),
(40765,'Uberaba','Nove','Residencial Palmeiras','38057-863','Rua'),
(40766,'Uberaba','Nove','Jardim Califórnia','38035-275','Rua'),
(40767,'Uberlândia','Nove','Morada Nova','38412-699','Rua'),
(40768,'Uberaba','Nove','Oneida Mendes','38082-179','Rua'),
(40769,'Uberaba','Nove','São José','38082-063','Rua'),
(40770,'Uberaba','Nove','Josa Bernardino I','38073-019','Rua'),
(40771,'Uberaba','Nove','Beija-Flor','38051-319','Rua'),
(40772,'Uberaba','Nove','Deolinda Freire','38056-676','Rua'),
(40773,'Uberaba','Nove','Seriema','38082-013','Rua'),
(40774,'Uberaba','Nove','Jardim Itália','38038-109','Rua'),
(40775,'Araguari','Nove - A','Independência','38443-065','Rua'),
(40776,'Ipatinga','Nove de Abril','Águas','35160-163','Rua'),
(40777,'Belo Horizonte','Nove de Dezembro','Vila Leonina','30450-310','Rua'),
(40778,'Ipatinga','Nove de Janeiro','Águas','35160-164','Rua'),
(40779,'Belo Horizonte','Nove de Julho','Coqueiros','30881-100','Rua'),
(40780,'Betim','Nove de Julho','Amazonas','32680-700','Rua'),
(40781,'Belo Horizonte','Nove de Julho','Vila Nossa Senhora de Fátima','30230-170','Beco'),
(40782,'Juiz de Fora','Nove de Julho','Granjas Betânia','36047-440','Rua'),
(40783,'Patos de Minas','Nove de Julho','Santo Antônio','38700-548','Praça'),
(40784,'Belo Horizonte','Nove de Maio','Coqueiros','30881-110','Rua'),
(40785,'Itabira','Nove de Outubro','Centro','35900-005','Rua'),
(40786,'Itabira','Nove de Outubro','Centro','35900-528','Travessa'),
(40787,'Cataguases','Nove-A','Colinas','36773-276','Rua'),
(40788,'Ituiutaba','Nove-A','Centro','38300-148','Avenida'),
(40789,'Cataguases','Nove-B','Colinas','36773-272','Rua'),
(40790,'Uberaba','Novembro','Vila Arquelau','38071-450','Rua'),
(40791,'Belo Horizonte','Noventa','Mantiqueira','31660-470','Rua'),
(40792,'Belo Horizonte','Noventa','São Lucas','30240-329','Beco'),
(40793,'Timóteo','Noventa','Novo Horizonte','35180-256','Rua'),
(40794,'Ribeirão das Neves','Noventa','Metropolitano','33826-176','Rua'),
(40795,'Sete Lagoas','Noventa','Cidade de Deus','35703-352','Rua'),
(40796,'Sete Lagoas','Noventa e Cinco','Cidade de Deus','35703-358','Rua'),
(40797,'Timóteo','Noventa e Cinco','João XIII','35180-368','Rua'),
(40798,'Uberlândia','Noventa e Cinco','Presidente Roosevelt','38401-148','Rua'),
(40799,'Ipatinga','Noventa e Dois','Bethânia','35164-772','Rua'),
(40800,'Timóteo','Noventa e Dois','Novo Horizonte','35180-254','Rua'),
(40801,'Sete Lagoas','Noventa e Dois','Cidade de Deus','35703-354','Rua'),
(40802,'Ribeirão das Neves','Noventa e Dois','Metropolitano','33826-180','Rua'),
(40803,'Araguari','Noventa e Dois','Novo Horizonte','38446-253','Rua'),
(40804,'Sete Lagoas','Noventa e Dois-A','Cidade de Deus','35703-355','Rua'),
(40805,'Governador Valadares','Noventa e Nove','Nossa Senhora de Fátima','35050-490','Rua'),
(40806,'Sete Lagoas','Noventa e Nove','Cidade de Deus','35703-363','Rua'),
(40807,'Timóteo','Noventa e Nove','João XIII','35180-366','Rua'),
(40808,'Sete Lagoas','Noventa e Oito','Cidade de Deus','35703-362','Rua'),
(40809,'Timóteo','Noventa e Oito','João XIII','35180-364','Rua'),
(40810,'Sete Lagoas','Noventa e Quatro','Cidade de Deus','35703-357','Rua'),
(40811,'Timóteo','Noventa e Seis','João XIII','35180-370','Rua'),
(40812,'Sete Lagoas','Noventa e Seis','Cidade de Deus','35703-360','Rua'),
(40813,'Teófilo Otoni','Noventa e Sete','Manoel Pimenta','39802-092','Rua'),
(40814,'Sete Lagoas','Noventa e Sete','Cidade de Deus','35703-361','Rua'),
(40815,'Ipatinga','Noventa e Três','Bethânia','35164-773','Rua'),
(40816,'Ribeirão das Neves','Noventa e Três','Metropolitano','33826-182','Rua'),
(40817,'Sete Lagoas','Noventa e Três','Cidade de Deus','35703-356','Rua'),
(40818,'Sete Lagoas','Noventa e Um','Cidade de Deus','35703-353','Rua'),
(40819,'Ribeirão das Neves','Noventa e Um','Metropolitano','33826-178','Rua'),
(40820,'Timóteo','Noventa e Um','Novo Horizonte','35180-274','Rua'),
(40821,'Belo Horizonte','Novo','Morro das Pedras','30440-315','Beco'),
(40822,'Ipatinga','Novo','Veneza','35164-824','Beco'),
(40823,'Ribeirão das Neves','Novo Cruzeiro','Sevilha (2 Seção)','33858-620','Rua'),
(40824,'Belo Horizonte','Novo Glória','Castanheiras','30290-340','Rua'),
(40825,'Ipatinga','Novo Hamburgo','Veneza','35164-252','Rua'),
(40826,'Belo Horizonte','Novo Horizonte','Vila Ecológica','30670-510','Rua'),
(40827,'Contagem','Novo Horizonte','Nacional','32185-300','Rua'),
(40828,'Contagem','Novo Horizonte','Vila Renascer','32052-005','Rua'),
(40829,'Ipatinga','Novo Horizonte','Bom Jardim','35162-681','Rua'),
(40830,'João Monlevade','Novo Horizonte','José Elói','35930-213','Rua'),
(40831,'Montes Claros','Novo Horizonte','Eldorado','39401-258','Rua'),
(40832,'Sete Lagoas','Novo Horizonte','Nossa Senhora das Graças','35700-486','Rua'),
(40833,'Uberaba','Novo Horizonte','Vila Maria Helena','38020-100','Rua'),
(40834,'Uberaba','Novo Horizonte','São Sebastião','38060-480','Rua'),
(40835,'Ipatinga','Novo Jardim','Bom Jardim','35162-286','Rua'),
(40836,'Montes Claros','Novo Juramento','Delfino Magalhães','39402-179','Rua'),
(40837,'Divinópolis','Novo México','João Antônio Gonçalves','35501-460','Avenida'),
(40838,'Barbacena','Novo Mobral','Nossa Senhora Aparecida','36202-042','Rua'),
(40839,'Belo Horizonte','Novo Mundo','Nossa Senhora da Glória','30880-320','Rua'),
(40840,'Poços de Caldas','Novo Mundo','Jardim São Jorge','37701-441','Rua'),
(40841,'Sete Lagoas','Novo Mundo','Manoa','35700-506','Rua'),
(40842,'Contagem','Novo Progresso','Estaleiro','32050-399','Rua'),
(40843,'Contagem','Novo Progresso','Jardim Industrial','32220-240','Rua'),
(40844,'Uberlândia','Novo Sol','Custódio Pereira','38405-211','Rua'),
(40845,'Ipatinga','Nozes','Limoeiro','35162-857','Rua'),
(40846,'Montes Claros','Nôzinho Figueiredo','Centro','39400-032','Rua'),
(40847,'Betim','NS-5','Campos Elísios','32534-570','Rua'),
(40848,'Belo Horizonte','Núbia Rezende Campos','Dom Silvério','31985-450','Rua'),
(40849,'Belo Horizonte','Numa Nogueira','Floramar','31840-400','Rua'),
(40850,'Juiz de Fora','Nunes Lima','Industrial','36081-430','Rua'),
(40851,'Belo Horizonte','Nunes Vieira','Santo Antônio','30350-120','Rua'),
(40852,'Belo Horizonte','Nuno Marques','Madre Gertrudes','30518-220','Rua'),
(40853,'Belo Horizonte','Nuno Tristão','Vera Cruz','30295-230','Rua'),
(40854,'Uberlândia','Nupotira','Bela Vista','38412-506','Rua'),
(40855,'Belo Horizonte','Nyton Moreira Veloso','Camargos','30525-480','Rua'),
(40856,'Santa Luzia','Nz','Frimisa','33045-680','Rua'),
(40857,'Belo Horizonte','O','Vila Itaipu','30692-489','Beco'),
(40858,'Belo Horizonte','O','Jardim Pirineus','30285-615','Rua'),
(40859,'Betim','O','Jardim Piemont','32680-480','Rua'),
(40860,'Belo Horizonte','O','Cabana','30512-590','Rua'),
(40861,'Belo Horizonte','O','Conjunto Confisco','31360-570','Rua'),
(40862,'Belo Horizonte','O','Conjunto Minascaixa','31615-610','Rua'),
(40863,'Belo Horizonte','O','Vila Pinho (Vale do Jatobá)','30670-240','Rua'),
(40864,'Belo Horizonte','O','São Lucas','30260-670','Rua'),
(40865,'Belo Horizonte','O','Acaiaca','31998-550','Rua'),
(40866,'Belo Horizonte','O','Santa Helena (Barreiro)','30642-100','Rua'),
(40867,'Belo Horizonte','O','Urucuia','30628-190','Rua'),
(40868,'Governador Valadares','O','Park da Fraternidade','35050-780','Rua'),
(40869,'Divinópolis','O','Vale do Sol','35500-588','Rua'),
(40870,'Contagem','O','Bernardo Monteiro','32010-815','Rua'),
(40871,'Caratinga','O','Santo Antônio','35303-029','Rua'),
(40872,'Governador Valadares','O','Vale Verde','35059-640','Rua'),
(40873,'Governador Valadares','O','Palmeiras','35052-390','Rua'),
(40874,'Contagem','O','Conjunto Água Branca','32370-650','Rua'),
(40875,'Coronel Fabriciano','O','Jardim Primavera','35172-342','Rua'),
(40876,'Governador Valadares','O','Santa Paula','35054-630','Rua'),
(40877,'Itabira','O','Clóvis Alvim II','35900-486','Rua'),
(40878,'Juiz de Fora','O','Parque Independência','36048-470','Rua'),
(40879,'Itabira','O','Eldorado','35900-146','Rua'),
(40880,'Juiz de Fora','O','Progresso','36050-333','Rua'),
(40881,'Montes Claros','O','Jardim Alegre','39404-341','Rua'),
(40882,'Montes Claros','O','Edgar Pereira','39400-192','Rua'),
(40883,'Montes Claros','O','Nossa Senhora das Graças','39403-034','Rua'),
(40884,'Montes Claros','O','Delfino Magalhães','39402-176','Rua'),
(40885,'Montes Claros','O','Santa Rita II','39402-224','Rua'),
(40886,'Montes Claros','O','José Carlos Vale de Lima','39402-351','Rua'),
(40887,'Montes Claros','O','Acácias','39404-602','Rua'),
(40888,'Montes Claros','O','Village do Lago I','39404-111','Rua'),
(40889,'Montes Claros','O','Eldorado','39401-269','Rua'),
(40890,'Montes Claros','O','Vargem Grande II','39403-246','Rua'),
(40891,'Montes Claros','O','Inconfidentes','39403-188','Rua'),
(40892,'Pará de Minas','O','São Cristóvão','35660-378','Rua'),
(40893,'Montes Claros','O','Antônio Pimenta','39402-312','Rua'),
(40894,'Montes Claros','O','Conjunto Cristo Rei','39402-393','Rua'),
(40895,'Santa Luzia','O','Boa Esperança','33035-040','Rua'),
(40896,'Sete Lagoas','O','Santa Felicidade','35703-234','Rua'),
(40897,'Sete Lagoas','O','Jardim Universitário','35702-396','Rua'),
(40898,'Santa Luzia','O','Frimisa','33045-340','Rua'),
(40899,'Teófilo Otoni','O','Castro Pires','39801-655','Rua'),
(40900,'Barbacena','O','Carmo','36200-638','Rua'),
(40901,'Araxá','O','Barreiro','38184-524','Rua'),
(40902,'Barbacena','O','Nove de Março','36202-810','Rua'),
(40903,'Uberaba','O','Parque das Américas','38045-371','Rua'),
(40904,'Uberaba','O','Jardim Alvorada','38041-220','Rua'),
(40905,'Varginha','O','Jardim Corcetti I','37036-780','Rua'),
(40906,'Uberaba','O','Jardim Elza Amuí I','38082-240','Rua'),
(40907,'Uberaba','O','Conjunto Alfredo Freire','38056-460','Rua'),
(40908,'Belo Horizonte','O Ateneu','Conjunto Ademar Maldonado','30640-780','Rua'),
(40909,'Belo Horizonte','O Garimpeiro','Conjunto Ademar Maldonado','30640-720','Rua'),
(40910,'Belo Horizonte','O Gaúcho','Conjunto Ademar Maldonado','30640-680','Rua'),
(40911,'Belo Horizonte','O Sertanejo','Conjunto Ademar Maldonado','30640-690','Rua'),
(40912,'Belo Horizonte','O Tronco do Ipê','Conjunto Ademar Maldonado','30640-800','Rua'),
(40913,'Belo Horizonte','O-1','Capitão Eduardo','31998-650','Rua'),
(40914,'Ribeirão das Neves','Oasis','Rosimeire (Justinópolis)','33938-190','Rua'),
(40915,'Divinópolis','Oásis','Halin Souki','35500-268','Rua'),
(40916,'Uberlândia','Oásis','Jardim Auroras','38410-498','Rua'),
(40917,'Belo Horizonte','Obi','Conjunto Betânia','30590-330','Rua'),
(40918,'Betim','Obido','Jardim Teresópolis','32664-160','Rua'),
(40919,'Belo Horizonte','Observador','Vila Santa Rita (Vale do Jatobá)','30668-680','Rua'),
(40920,'Belo Horizonte','Ocara','Vila Maravilhas','30525-290','Rua'),
(40921,'Ipatinga','Ocara','Iguacu','35162-099','Rua'),
(40922,'Contagem','Oceania','Parque Turistas','32110-420','Rua'),
(40923,'Santa Luzia','Oceania','Baronesa (São Benedito)','33115-140','Avenida'),
(40924,'Uberlândia','Oceania','Mansões Aeroporto','38406-410','Alameda'),
(40925,'Pará de Minas','Oceanos','Eldorado','35661-413','Rua'),
(40926,'Belo Horizonte','Ocidental','Serrano','30882-000','Rua'),
(40927,'Uberlândia','Ocidental','Jardim Ipanema I','38406-286','Rua'),
(40928,'Belo Horizonte','Ocidente','Padre Eustáquio','30730-560','Rua'),
(40929,'Poços de Caldas','Ocílio Bonifácio','Jardim Elizabete','37704-357','Rua'),
(40930,'Belo Horizonte','Ocre','Vitória','31970-665','Rua'),
(40931,'Patos de Minas','Octávio Borges','Caiçaras','38702-104','Rua'),
(40932,'Juiz de Fora','Octávio Correa Maia','Santo Antônio','36071-360','Rua'),
(40933,'Barbacena','Octavio da Silva','Nove de Março','36202-811','Rua'),
(40934,'Juiz de Fora','Octávio Ferreira','Parque das Torres','36085-762','Rua'),
(40935,'Barbacena','Octavio R. Navarro','Boa Morte','36201-019','Rua'),
(40936,'Araguari','Odair José de Deus','Independência','38443-075','Rua'),
(40937,'Uberaba','Odair Ribeiro Sanchez','Conjunto Costa Telles II','38036-360','Rua'),
(40938,'São João Del Rei','Odécio Gonçalves','Vale Nascente do Sol','36302-834','Rua'),
(40939,'Passos','Odélio Baldini','Maria Augusta','37904-140','Rua'),
(40940,'Passos','Odélio Pimenta da Silveira','Maria Augusta','37904-152','Rua'),
(40941,'Divinópolis','Odete Alves','São Caetano','35502-239','Rua'),
(40942,'Divinópolis','Odete Botelho Machado','Rancho Alegre','35502-450','Rua'),
(40943,'Belo Horizonte','Odete Fernandes Campos','Novo Santa Cecília (Vale do Jatobá)','30626-485','Rua'),
(40944,'Ribeirão das Neves','Odete Guimarães Nogueira','Iolanda','33861-008','Rua'),
(40945,'Uberaba','Odete José da Silveira','Boa Vista','38070-570','Rua'),
(40946,'Ribeirão das Neves','Odete Maria Diniz','Campos Silveira','33861-385','Rua'),
(40947,'Uberaba','Odete Oliveira Guedes','Estados Unidos','38015-180','Rua'),
(40948,'São João Del Rei','Odete Resende Mattar','Vila Maria (Bonfim)','36307-416','Rua'),
(40949,'Belo Horizonte','Odete Rodrigues de Oliveira','Letícia','31640-065','Rua'),
(40950,'Ribeirão das Neves','Odete Silva Monteiro','Nova União','33861-510','Rua'),
(40951,'Contagem','Odete Valadares','Vila Darci Vargas','32372-250','Praça'),
(40952,'Poços de Caldas','Odila Ferreira Monteiro','Chácara dos Cravos','37701-416','Rua'),
(40953,'Belo Horizonte','Odília Gonçalves','Nossa Senhora da Saúde','31920-720','Rua'),
(40954,'Montes Claros','Odília Salgado Freitas','Amazonas','39401-752','Rua'),
(40955,'Belo Horizonte','Odilon','Santa Maria Goretti','31930-530','Rua'),
(40956,'Uberaba','Odilon Adolfo Ribeiro','Conjunto Sete Colinas','38061-060','Rua'),
(40957,'Sabará','Odilon Alves dos Santos','Caieira','34505-090','Rua'),
(40958,'Uberlândia','Odilon Alves Martins','Conjunto Alvorada','38407-111','Rua'),
(40959,'Juiz de Fora','Odilon Araújo','Bonfim','36051-090','Rua'),
(40960,'Belo Horizonte','Odilon Araújo Silva','Tupi','31846-080','Rua'),
(40961,'Belo Horizonte','Odilon Braga','Anchieta','30310-390','Rua'),
(40962,'Juiz de Fora','Odilon Braga','Linhares','36060-500','Rua'),
(40963,'Itabira','Odilon C Lage','Panorama','35900-745','Rua'),
(40964,'Belo Horizonte','Odilon Carlos Barbosa','Mantiqueira','31660-240','Rua'),
(40965,'Araxá','Odilon de Brito','José Ferreira Guimarães (Mangueira II)','38182-158','Rua'),
(40966,'Belo Horizonte','Odilon Dias Pereira','Dom Bosco','30850-410','Rua'),
(40967,'Governador Valadares','Odilon F. Matos','Santo Agostinho','35065-004','Rua'),
(40968,'Belo Horizonte','Odilon Gomes de Almeida','Conjunto Habitacional Vale do Jatobá','30664-070','Rua'),
(40969,'Uberlândia','Odilon Guarato','Altamira','38411-118','Rua'),
(40970,'Uberlândia','Odilon José Ferreira','Buritis','38410-016','Alameda'),
(40971,'Governador Valadares','Odilon M. Soares','Universitário','35022-100','Praça'),
(40972,'Montes Claros','Odilon Macaúba','Centro','39400-091','Rua'),
(40973,'Belo Horizonte','Odilon Melo Franco','Goiânia','31960-490','Rua'),
(40974,'Uberlândia','Odilon Moreira','Presidente Roosevelt','38401-196','Rua'),
(40975,'Patos de Minas','Odilon Pessoa','Cidade Nova','38706-408','Rua'),
(40976,'Varginha','Odilon Salgado','Santa Luiza','37026-700','Rua'),
(40977,'Uberlândia','Odilon Santos Castanheira','Santa Mônica','38408-702','Rua'),
(40978,'Ipatinga','Odino Gonçalves','Cidade Nobre','35162-395','Rua'),
(40979,'Cataguases','Odomar de Souza','São Pedro','36771-312','Rua'),
(40980,'Barbacena','Odon Cirilo dos Passos','João Paulo II','36202-750','Rua'),
(40981,'Poços de Caldas','Odoner Contini','Vila Brasil de Nossa Senhora Aparecida','37704-424','Rua'),
(40982,'Itabira','Odorico Albuquerque','Campestre I','35900-077','Rua'),
(40983,'Uberlândia','Odorico Antônio de Lima','Presidente Roosevelt','38401-204','Rua'),
(40984,'Uberlândia','Odorico Araújo Pinto','Jardim Ipanema II','38406-157','Rua'),
(40985,'Juiz de Fora','Odorico Filgueiras Pinto','Santa Cruz','36088-400','Rua'),
(40986,'Varginha','Odorico Venga','Bom Pastor','37014-300','Praça'),
(40987,'Belo Horizonte','Oeste','Prado','30410-590','Rua'),
(40988,'Uberlândia','Oeste','Cruzeiro do Sul','38402-120','Rua'),
(40989,'Belo Horizonte','Oeste de Minas','Santa Amélia','31555-480','Rua'),
(40990,'Divinópolis','Oeste de Minas','Centro','35500-022','Rua'),
(40991,'São João Del Rei','Oeste de Minas','Residencial Jardim Aeroporto','36302-837','Avenida'),
(40992,'Cataguases','Ofelia Resende','Menezes','36773-082','Rua'),
(40993,'Uberlândia','Office-Boy','Planalto','38413-240','Rua'),
(40994,'Belo Horizonte','Ohm','Primeiro de Maio','31810-030','Rua'),
(40995,'Belo Horizonte','Oiapoque','Centro','30111-070','Avenida'),
(40996,'Divinópolis','Oiapoque','Distrito Industrial Coronel Jovelino Rabelo','35502-291','Avenida'),
(40997,'Pará de Minas','Oiapoque','Providência','35661-149','Rua'),
(40998,'Varginha','Oiapoque','Santana','37048-560','Rua'),
(40999,'Governador Valadares','Oitava','Vila Bretas','35052-750','Rua'),
(41000,'Ituiutaba','Oitava','Natal','38300-042','Rua'),
(41001,'Belo Horizonte','Oitenta','Nova York','31650-260','Rua'),
(41002,'Belo Horizonte','Oitenta','Jardim dos Comerciários (Venda Nova)','31652-100','Rua'),
(41003,'Belo Horizonte','Oitenta','Buritis','30575-805','Rua'),
(41004,'Contagem','Oitenta','Tropical','32070-070','Rua'),
(41005,'Sete Lagoas','Oitenta','Cidade de Deus','35703-344','Rua'),
(41006,'Timóteo','Oitenta','Novo Horizonte','35180-252','Rua'),
(41007,'Ribeirão das Neves','Oitenta','Metropolitano','33826-156','Rua'),
(41008,'Araguari','Oitenta','Nossa Senhora da Penha','38446-237','Rua'),
(41009,'Belo Horizonte','Oitenta e Cinco','Jardim dos Comerciários (Venda Nova)','31652-150','Rua'),
(41010,'Contagem','Oitenta e Cinco','Tropical','32070-010','Rua'),
(41011,'Timóteo','Oitenta e Cinco','Novo Horizonte','35180-268','Rua'),
(41012,'Sete Lagoas','Oitenta e Cinco','Cidade de Deus','35703-347','Rua'),
(41013,'Ribeirão das Neves','Oitenta e Cinco','Metropolitano','33826-166','Rua'),
(41014,'Belo Horizonte','Oitenta e Dois','Jardim dos Comerciários (Venda Nova)','31652-120','Rua'),
(41015,'Contagem','Oitenta e Dois','Tropical','32070-050','Rua'),
(41016,'Timóteo','Oitenta e Dois','Novo Horizonte','35180-262','Rua'),
(41017,'Ribeirão das Neves','Oitenta e Dois','Metropolitano','33826-160','Rua'),
(41018,'Sete Lagoas','Oitenta e Dois','Cidade de Deus','35703-342','Rua'),
(41019,'Belo Horizonte','Oitenta e Nove','Buritis','30575-256','Rua'),
(41020,'Ribeirão das Neves','Oitenta e Nove','Metropolitano','33826-174','Rua'),
(41021,'Timóteo','Oitenta e Nove','Novo Horizonte','35180-272','Rua'),
(41022,'Sete Lagoas','Oitenta e Nove','Cidade de Deus','35703-351','Rua'),
(41023,'Uberlândia','Oitenta e Nove','Presidente Roosevelt','38401-838','Rua'),
(41024,'Montes Claros','Oitenta e Oito','Ibituruna','39401-397','Rua'),
(41025,'Ribeirão das Neves','Oitenta e Oito','Metropolitano','33826-172','Rua'),
(41026,'Sete Lagoas','Oitenta e Oito','Cidade de Deus','35703-350','Rua'),
(41027,'Belo Horizonte','Oitenta e Quatro','Mantiqueira','31655-020','Rua'),
(41028,'Belo Horizonte','Oitenta e Quatro','Jardim dos Comerciários (Venda Nova)','31652-140','Rua'),
(41029,'Contagem','Oitenta e Quatro','Tropical','32070-030','Rua'),
(41030,'Timóteo','Oitenta e Quatro','Novo Horizonte','35180-266','Rua'),
(41031,'Ribeirão das Neves','Oitenta e Quatro','Metropolitano','33826-164','Rua'),
(41032,'Sete Lagoas','Oitenta e Quatro','Cidade de Deus','35703-346','Rua'),
(41033,'Teófilo Otoni','Oitenta e Quatro','Lourival Soares da Costa','39802-126','Rua'),
(41034,'Belo Horizonte','Oitenta e Seis','Jardim dos Comerciários (Venda Nova)','31652-160','Rua'),
(41035,'Contagem','Oitenta e Seis','Tropical','32070-020','Rua'),
(41036,'Montes Claros','Oitenta e Seis','Ibituruna','39401-377','Rua'),
(41037,'Ribeirão das Neves','Oitenta e Seis','Metropolitano','33826-168','Rua'),
(41038,'Timóteo','Oitenta e Seis','Novo Horizonte','35180-270','Rua'),
(41039,'Sete Lagoas','Oitenta e seis','Cidade de Deus','35703-348','Rua'),
(41040,'Contagem','Oitenta e Sete','Tropical','32070-100','Rua'),
(41041,'Montes Claros','Oitenta e Sete','Ibituruna','39401-376','Rua'),
(41042,'Ribeirão das Neves','Oitenta e Sete','Metropolitano','33826-170','Rua'),
(41043,'Sete Lagoas','Oitenta e Sete','Cidade de Deus','35703-349','Rua'),
(41044,'Belo Horizonte','Oitenta e Três','Jardim dos Comerciários (Venda Nova)','31652-125','Rua'),
(41045,'Belo Horizonte','Oitenta e Três','Nova York','31650-270','Rua'),
(41046,'Contagem','Oitenta e Três','Tropical','32070-080','Rua'),
(41047,'Ribeirão das Neves','Oitenta e Três','Metropolitano','33826-162','Rua'),
(41048,'Sete Lagoas','Oitenta e Três','Cidade de Deus','35703-345','Rua'),
(41049,'Timóteo','Oitenta e Três','Novo Horizonte','35180-264','Rua'),
(41050,'Belo Horizonte','Oitenta e Um','Jardim dos Comerciários (Venda Nova)','31652-110','Rua'),
(41051,'Contagem','Oitenta e Um','Tropical','32070-060','Rua'),
(41052,'Montes Claros','Oitenta e Um','Renascenca','39400-265','Rua'),
(41053,'Montes Claros','Oitenta e Um','Ibituruna','39401-333','Rua'),
(41054,'Sete Lagoas','Oitenta e Um','Cidade de Deus','35703-341','Rua'),
(41055,'Ribeirão das Neves','Oitenta e Um','Metropolitano','33826-158','Rua'),
(41056,'Timóteo','Oitenta e Um','Novo Horizonte','35180-260','Rua'),
(41057,'Teófilo Otoni','Oitenta e Um','Manoel Pimenta','39802-088','Rua'),
(41058,'Contagem','Oiti','Jardim Laguna','32140-230','Rua'),
(41059,'João Monlevade','Oiti','Parque Recreio Paraíso','35930-137','Rua'),
(41060,'Timóteo','Oiti','Limoeiro','35181-426','Rua'),
(41061,'Araguari','Oiti','Conjunto Mauá','38443-128','Rua'),
(41062,'Governador Valadares','Oiticica','Jardim Ipê','35043-370','Rua'),
(41063,'Contagem','Oiticica','Eldorado','32315-355','Rua'),
(41064,'Ipatinga','Oiticica','Horto','35160-309','Rua'),
(41065,'Timóteo','Oiticica','Limoeiro','35181-488','Rua'),
(41066,'Contagem','Oitis','Eldorado','32315-060','Beco'),
(41067,'Governador Valadares','Oitis','Floresta','35022-602','Rua'),
(41068,'Ribeirão das Neves','Oitis','Verônica','33939-015','Rua'),
(41069,'Sabará','Oitis','Alto do Cabral','34505-675','Rua'),
(41070,'Betim','Oito','Bom Repouso','32634-480','Rua'),
(41071,'Betim','Oito','Granja Verde','32690-080','Rua'),
(41072,'Betim','Oito','Monte Castelo','32686-410','Rua'),
(41073,'Betim','Oito','Santo Afonso','32619-080','Rua'),
(41074,'Betim','Oito','Recreio dos Caiçaras','32666-440','Rua'),
(41075,'Betim','Oito','Granja São João','32556-470','Rua'),
(41076,'Betim','Oito','Vila das Flores','32636-460','Rua'),
(41077,'Belo Horizonte','Oito','Planalto','31730-710','Rua'),
(41078,'Belo Horizonte','Oito','Palmeiras','30570-575','Rua'),
(41079,'Belo Horizonte','Oito','Urucuia','30626-285','Rua'),
(41080,'Belo Horizonte','Oito','Cristo Redentor','30610-620','Rua'),
(41081,'Belo Horizonte','Oito','Mangueiras','31585-210','Rua'),
(41082,'Belo Horizonte','Oito','Jardim Vitória','31970-060','Rua'),
(41083,'Belo Horizonte','Oito','São Gabriel','31980-190','Rua'),
(41084,'Belo Horizonte','Oito','Jardim Belmonte','31870-120','Rua'),
(41085,'Belo Horizonte','Oito','Conjunto Felicidade','31770-080','Rua'),
(41086,'Belo Horizonte','Oito','Vista Alegre','30512-781','Rua'),
(41087,'Belo Horizonte','Oito','Brasil Industrial','30626-120','Rua'),
(41088,'Belo Horizonte','Oito','Jacqueline','31785-640','Rua'),
(41089,'Belo Horizonte','Oito','Vista do Sol','31990-580','Rua'),
(41090,'Belo Horizonte','Oito','Diamante','30660-045','Rua'),
(41091,'Belo Horizonte','Oito','Jardim dos Comerciários (Venda Nova)','31640-190','Rua'),
(41092,'Belo Horizonte','Oito','Morro das Pedras','30450-425','Rua'),
(41093,'Belo Horizonte','Oito','Olhos D''Água','30390-005','Rua'),
(41094,'Belo Horizonte','Oito','Nossa Senhora da Glória','30870-420','Rua'),
(41095,'Belo Horizonte','Oito','Acaiaca','31998-450','Rua'),
(41096,'Belo Horizonte','Oito','Nova Pampulha','31370-730','Rua'),
(41097,'Belo Horizonte','Oito','Esplendor (Venda Nova)','31652-260','Rua'),
(41098,'Belo Horizonte','Oito','Dom Cabral','30535-010','Rua'),
(41099,'Betim','Oito','Conjunto Olímpia Bueno Franco','32652-650','Rua'),
(41100,'Contagem','Oito','Estância do Hibisco','32017-640','Rua'),
(41101,'Governador Valadares','Oito','Jardim Atalaia','35042-470','Rua'),
(41102,'Governador Valadares','Oito','Ilha dos Araújos','35020-700','Rua'),
(41103,'Governador Valadares','Oito','Santos Dumont I','35022-390','Alameda'),
(41104,'Governador Valadares','Oito','Santos Dumont I','35022-520','Rua'),
(41105,'Contagem','Oito','Inconfidentes','32260-040','Rua'),
(41106,'Contagem','Oito','Tropical','32070-490','Rua'),
(41107,'Governador Valadares','Oito','Jardim Atalaia','35042-460','Praça'),
(41108,'Contagem','Oito','Recanto da Pampulha','32180-400','Rua'),
(41109,'Governador Valadares','Oito','Nossa Senhora de Fátima','35050-500','Rua'),
(41110,'Divinópolis','Oito','Levindo Paula Pereira','35502-055','Rua'),
(41111,'Divinópolis','Oito','Marajó','35501-537','Rua'),
(41112,'Divinópolis','Oito','Floresta','35501-556','Rua'),
(41113,'Divinópolis','Oito','Morumbi','35501-612','Rua'),
(41114,'Divinópolis','Oito','Residencial Morumbi','35502-389','Rua'),
(41115,'Divinópolis','Oito','João Antônio Gonçalves','35501-488','Rua'),
(41116,'Divinópolis','Oito','Floramar','35502-362','Rua'),
(41117,'Contagem','Oito','Chácara Cotia','32183-010','Rua'),
(41118,'Divinópolis','Oito','São Miguel','35502-213','Rua'),
(41119,'Divinópolis','Oito','Eldorado','35502-200','Rua'),
(41120,'Governador Valadares','Oito','Jardim Ipê','35043-750','Rua'),
(41121,'Divinópolis','Oito','Nossa Senhora de Lourdes','35501-076','Rua'),
(41122,'Governador Valadares','Oito','Penha','35040-730','Rua'),
(41123,'Divinópolis','Oito','Halin Souki','35500-274','Rua'),
(41124,'Divinópolis','Oito','Jardim Real','35502-012','Rua'),
(41125,'Contagem','Oito','Santa Maria','32240-228','Rua'),
(41126,'Divinópolis','Oito','Jardim Copacabana','35501-632','Rua'),
(41127,'Governador Valadares','Oito','Planalto','35054-640','Rua'),
(41128,'Governador Valadares','Oito','Recanto das Cachoeiras','35043-680','Rua'),
(41129,'Governador Valadares','Oito','São Cristóvão','35045-490','Rua'),
(41130,'Governador Valadares','Oito','Jardim Alice','35045-780','Rua'),
(41131,'Governador Valadares','Oito','Jardim do Trevo','35054-410','Rua'),
(41132,'Divinópolis','Oito','Icaraí','35502-234','Rua'),
(41133,'Contagem','Oito','Arvoredo II','32113-514','Rua'),
(41134,'Contagem','Oito','Quintas do Jacuba','32065-160','Rua'),
(41135,'Betim','Oito','Chácaras Arapuá','32541-433','Rua'),
(41136,'Contagem','Oito','Sapucaia','32071-122','Rua'),
(41137,'Coronel Fabriciano','Oito','São Vicente','35170-440','Rua'),
(41138,'Betim','Oito','Várzea das Flores','32658-290','Rua'),
(41139,'Coronel Fabriciano','Oito','Belvedere','35170-332','Rua'),
(41140,'Contagem','Oito','Jardim Riacho das Pedras','32250-070','Rua'),
(41141,'Coronel Fabriciano','Oito','Aldeia do Lago','35171-523','Rua'),
(41142,'Contagem','Oito','Milanez','32143-090','Rua'),
(41143,'Betim','Oito','Conjunto Habitacional Alto das Flores','32637-020','Rua'),
(41144,'Cataguases','Oito','Independência','36774-148','Rua'),
(41145,'Divinópolis','Oito','Grajaú','35502-341','Rua'),
(41146,'Coronel Fabriciano','Oito','Caladinho','35171-256','Alameda'),
(41147,'Betim','Oito','Residencial Lagoa','32634-733','Rua'),
(41148,'Coronel Fabriciano','Oito','Sílvio Pereira','35171-355','Rua'),
(41149,'Coronel Fabriciano','Oito','Nossa Senhora da Penha (Centro)','35170-070','Rua'),
(41150,'Coronel Fabriciano','Oito','Júlia Kubitschek','35171-103','Rua'),
(41151,'Coronel Fabriciano','Oito','Caladinho','35171-228','Beco'),
(41152,'Coronel Fabriciano','Oito','Santa Inez','35170-291','Rua'),
(41153,'Contagem','Oito','Nazaré','32051-020','Rua'),
(41154,'Cataguases','Oito','Fátima','36773-576','Rua'),
(41155,'Contagem','Oito','Sapucaia II','32071-159','Rua'),
(41156,'Contagem','Oito','Quintas Coloniais','32044-520','Rua'),
(41157,'Contagem','Oito','Morada Nova','32143-500','Rua'),
(41158,'Divinópolis','Oito','Juscelino Kubitschek','35501-447','Rua'),
(41159,'Contagem','Oito','Oitis','32141-076','Rua'),
(41160,'Cataguases','Oito','Miguel Rocha','36773-554','Rua'),
(41161,'Contagem','Oito','Chácara Boa Vista','32150-160','Rua'),
(41162,'Contagem','Oito','Chácaras Reunidas Santa Terezinha','32183-140','Rua'),
(41163,'Contagem','Oito','Kennedy','32145-200','Rua'),
(41164,'Contagem','Oito','Chácara São Geraldo','32046-270','Rua'),
(41165,'Contagem','Oito','Piraquara','32040-480','Rua'),
(41166,'Contagem','Oito','Chácara Novo Horizonte','32185-630','Rua'),
(41167,'Contagem','Oito','Jardim Bandeirantes','32371-300','Rua'),
(41168,'Betim','Oito','Ponte Alta','32637-522','Rua'),
(41169,'Betim','Oito','Parque das Acácias','32666-630','Rua'),
(41170,'Betim','Oito','Residencial Jardim Perla','32683-025','Rua'),
(41171,'Contagem','Oito','Parque Duval de Barros','32242-390','Rua'),
(41172,'Governador Valadares','Oito','Morada do Acampamento','35012-400','Rua'),
(41173,'Contagem','Oito','Parque São João','32342-270','Rua'),
(41174,'Ipatinga','Oito','Recanto Verde','35162-838','Rua'),
(41175,'Itabira','Oito','Nova Vista','35900-183','Rua'),
(41176,'Ipatinga','Oito','Chácaras Madalena','35162-870','Rua'),
(41177,'Ituiutaba','Oito','Ipiranga','38302-126','Travessa'),
(41178,'João Monlevade','Oito','Nova Esperança','35931-169','Rua'),
(41179,'Ituiutaba','Oito','Centro','38300-058','Rua'),
(41180,'João Monlevade','Oito','Vila Tanque','35930-431','Rua'),
(41181,'Itabira','Oito','Colina da Praia','35900-297','Rua'),
(41182,'Itabira','Oito','Santa Ruth','35901-073','Rua'),
(41183,'Itabira','Oito','Santa Marta','35901-188','Rua'),
(41184,'Ipatinga','Oito','Planalto II','35164-456','Rua'),
(41185,'João Monlevade','Oito','Cidade Nova','35931-239','Rua'),
(41186,'Itabira','Oito','Santa Matilde','35900-629','Rua'),
(41187,'Itajubá','Oito','Açude','37504-338','Rua'),
(41188,'Juiz de Fora','Oito','Vila Montanhesa','36048-250','Rua'),
(41189,'Ipatinga','Oito','Bom Jardim','35162-678','Rua'),
(41190,'Ipatinga','Oito','Nova Esperança','35162-723','Rua'),
(41191,'Itajubá','Oito','Açude (Jd Colina)','37504-138','Rua'),
(41192,'Itajubá','Oito','Água Preta','37505-442','Rua'),
(41193,'Itabira','Oito','Jardim dos Ipês','35903-007','Rua'),
(41194,'Itaúna','Oito','João Paulo II','35681-205','Rua'),
(41195,'Ituiutaba','Oito','Santa Maria','38304-238','Rua'),
(41196,'Poços de Caldas','Oito','Jardim São Bento','37713-324','Rua'),
(41197,'Poços de Caldas','Oito','Chácara das Rosas','37713-008','Caminho'),
(41198,'Ribeirão das Neves','Oito','Santinho','33855-530','Rua'),
(41199,'Montes Claros','Oito','Santa Lúcia','39402-742','Rua'),
(41200,'Passos','Oito','Parque Estação','37904-332','Rua'),
(41201,'Ribeirão das Neves','Oito','Santa Paula','33880-310','Rua'),
(41202,'Ribeirão das Neves','Oito','Rosimeire (Justinópolis)','33938-230','Rua'),
(41203,'Montes Claros','Oito','Inconfidentes','39403-257','Rua'),
(41204,'Ribeirão das Neves','Oito','Conjunto Nova Pampulha (Justinópolis)','33937-170','Rua'),
(41205,'Ribeirão das Neves','Oito','Fortaleza (Justinópolis)','33943-070','Rua'),
(41206,'Montes Claros','Oito','José Carlos Vale de Lima','39402-357','Rua'),
(41207,'Ribeirão das Neves','Oito','Belo Vale','33903-180','Rua'),
(41208,'Poços de Caldas','Oito','Jardim das Acácias','37705-600','Avenida'),
(41209,'Patos de Minas','Oito','Várzea','38700-522','Rua'),
(41210,'Patos de Minas','Oito','Jardim Paulistano','38706-004','Alameda'),
(41211,'Montes Claros','Oito','José Correia Machado','39403-132','Rua'),
(41212,'Poços de Caldas','Oito','Jardim das Hortências','37705-022','Rua'),
(41213,'Montes Claros','Oito','Canelas II','39402-409','Rua'),
(41214,'Patos de Minas','Oito','Abner Afonso','38702-111','Rua'),
(41215,'Patos de Minas','Oito','Abner Afonso','38702-148','Travessa'),
(41216,'Patos de Minas','Oito','Bela Vista','38703-260','Rua'),
(41217,'Montes Claros','Oito','Conjunto Ciro dos Anjos','39403-154','Rua'),
(41218,'Poços de Caldas','Oito','Jardim Amaryllis','37705-200','Avenida'),
(41219,'Pará de Minas','Oito','Belvedere','35661-295','Rua'),
(41220,'Montes Claros','Oito','Santa Rita II','39402-254','Rua'),
(41221,'Montes Claros','Oito','Esplanada','39401-463','Rua'),
(41222,'Montes Claros','Oito','Ibituruna','39401-408','Rua'),
(41223,'Montes Claros','Oito','Monte Carmelo','39402-048','Rua'),
(41224,'Poços de Caldas','Oito','Jardim Bandeirantes','37706-129','Rua'),
(41225,'Ribeirão das Neves','Oito','Jardim Primavera','33933-700','Rua'),
(41226,'Passos','Oito','Penha II','37903-368','Rua'),
(41227,'Montes Claros','Oito','Santo Antônio','39402-276','Rua'),
(41228,'Passos','Oito','Recanto da Teka','37901-364','Rua'),
(41229,'Montes Claros','Oito','Village do Lago I','39404-068','Rua'),
(41230,'Montes Claros','Oito','Santa Cecília','39404-514','Rua'),
(41231,'Poços de Caldas','Oito','Jardim Itamaraty III','37710-056','Rua'),
(41232,'Ribeirão das Neves','Oito','Landi (Justinópolis)','33925-340','Rua'),
(41233,'Ribeirão das Neves','Oito','San Genaro','33825-250','Rua'),
(41234,'Montes Claros','Oito','Vila Sion','39402-471','Rua'),
(41235,'Pará de Minas','Oito','São José','35660-140','Rua'),
(41236,'Ribeirão das Neves','Oito','Cidade de Neviana','33808-080','Rua'),
(41237,'Ribeirão das Neves','Oito','San Genaro','33825-510','Praça'),
(41238,'Montes Claros','Oito','Conjunto Chiquinho Guimarães','39403-115','Rua'),
(41239,'Montes Claros','Oito','Alto da Boa Vista','39402-570','Rua'),
(41240,'Montes Claros','Oito','Jaraguá I','39404-207','Rua'),
(41241,'Montes Claros','Oito','Jardim Primavera','39404-353','Rua'),
(41242,'Ribeirão das Neves','Oito','Atalaia (Justinópolis)','33933-070','Rua'),
(41243,'Ribeirão das Neves','Oito','Metropolitano','33826-064','Rua'),
(41244,'Ribeirão das Neves','Oito','Cristal (Justinópolis)','33914-040','Rua'),
(41245,'Ribeirão das Neves','Oito','Porto Seguro','33863-022','Rua'),
(41246,'Ribeirão das Neves','Oito','San Marino','33836-022','Rua'),
(41247,'Santa Luzia','Oito','Frimisa','33045-090','Avenida'),
(41248,'Santa Luzia','Oito','Conjunto Palmital (São Benedito)','33145-280','Rua'),
(41249,'Santa Luzia','Oito','Duquesa II (São Benedito)','33170-410','Rua'),
(41250,'Sabará','Oito','Alto do Fidalgo','34515-750','Rua'),
(41251,'Ribeirão das Neves','Oito','Nápolis','33822-335','Rua'),
(41252,'Sabará','Oito','Vila Francisco de Moura','34525-140','Rua'),
(41253,'Ribeirão das Neves','Oito','Franciscadriângela','33822-040','Rua'),
(41254,'Ribeirão das Neves','Oito','Severina','33927-058','Rua'),
(41255,'Ribeirão das Neves','Oito','Jardim Verona','33821-025','Rua'),
(41256,'Ribeirão das Neves','Oito','Soares','33939-115','Rua'),
(41257,'Sabará','Oito','Adelmolândia','34525-485','Rua'),
(41258,'Ribeirão das Neves','Oito','Jardim São Judas Tadeu (Justinópolis)','33903-435','Rua'),
(41259,'Ribeirão das Neves','Oito','Vila Bispo de Moura','33938-438','Beco'),
(41260,'Ribeirão das Neves','Oito','Liberdade','33822-745','Rua'),
(41261,'Ribeirão das Neves','Oito','Santana II','33920-525','Rua'),
(41262,'Sabará','Oito','ValParaíso','34585-540','Rua'),
(41263,'Teófilo Otoni','Oito','Minas Novas','39804-142','Travessa'),
(41264,'Santa Luzia','Oito','Padre Miguel','33082-080','Rua'),
(41265,'Timóteo','Oito','Petrópolis','35183-616','Rua'),
(41266,'Santa Luzia','Oito','Natividade','33171-103','Rua'),
(41267,'Santa Luzia','Oito','Nova Conquista (São Benedito)','33146-070','Rua'),
(41268,'São João Del Rei','Oito','Residencial Girassol','36303-008','Rua'),
(41269,'Sete Lagoas','Oito','Cidade de Deus','35703-258','Rua'),
(41270,'Timóteo','Oito','Alegre','35181-020','Rua'),
(41271,'Santa Luzia','Oito','Monte Carlo','33172-105','Rua'),
(41272,'Santa Luzia','Oito','Belo Vale','33113-085','Rua'),
(41273,'Santa Luzia','Oito','Castanheira','33147-060','Rua'),
(41274,'Teófilo Otoni','Oito','São Jacinto','39801-250','Rua'),
(41275,'Teófilo Otoni','Oito','Manoel Pimenta','39802-056','Rua'),
(41276,'Sete Lagoas','Oito','Bouganvile ll','35703-414','Rua'),
(41277,'São João Del Rei','Oito','Colônia do Marçal','36302-090','Rua'),
(41278,'Santa Luzia','Oito','Vale das Acácias','33084-050','Rua'),
(41279,'São João Del Rei','Oito','Cidade Nova','36300-422','Rua'),
(41280,'Santa Luzia','Oito','Bom Destino','33060-200','Rua'),
(41281,'São João Del Rei','Oito','São Francisco (Colônia do Marçal)','36302-520','Rua'),
(41282,'São João Del Rei','Oito','Caiçaras','36305-264','Rua'),
(41283,'Santa Luzia','Oito','Dona Rosarinha','33080-330','Rua'),
(41284,'Timóteo','Oito','Residencial Colina','35182-392','Rua'),
(41285,'Sete Lagoas','Oito','CDI','35701-607','Rua'),
(41286,'São João Del Rei','Oito','Vila João Lombard (Fábricas)','36301-270','Rua'),
(41287,'Sete Lagoas','Oito','Cidade de Deus','35703-286','Avenida'),
(41288,'São João Del Rei','Oito','Parque São João Del Rey (Colônia do Marçal)','36302-134','Rua'),
(41289,'Timóteo','Oito','Ana Moura','35183-266','Rua'),
(41290,'Araxá','Oito','Ana Pinto de Almeida','38181-057','Rua'),
(41291,'Araxá','Oito','Micro Distrito Santa Rita','38181-180','Rua'),
(41292,'Araguari','Oito','Jardim Milenium','38447-394','Rua'),
(41293,'Araguari','Oito','Residencial Madri','38441-278','Rua'),
(41294,'Araguari','Oito','Goiás','38442-080','Rua'),
(41295,'Araguari','Oito','Paineiras','38445-234','Rua'),
(41296,'Araguari','Oito','Conjunto Ouro Verde','38444-262','Rua'),
(41297,'Araguari','Oito','Aeroporto','38440-181','Rua'),
(41298,'Araguari','Oito','Sibipuruna','38445-112','Alameda'),
(41299,'Barbacena','Oito','Nova Suíça','36205-668','Rua'),
(41300,'Araxá','Oito','Conjunto Habitacional Pão de Açúcar','38181-580','Rua'),
(41301,'Araguari','Oito','Independência','38443-074','Rua'),
(41302,'Araxá','Oito','Conjunto Habitacional Boa Vista','38180-734','Rua'),
(41303,'Barbacena','Oito','Vista Alegre','36202-878','Rua'),
(41304,'Araguari','Oito','Jardim Panorama','38444-358','Rua'),
(41305,'Uberlândia','Oito','Jardim Califórnia','38406-112','Rua'),
(41306,'Varginha','Oito','Vila Verde','37012-010','Avenida'),
(41307,'Uberaba','Oito','Residencial Palmeiras','38057-864','Rua'),
(41308,'Uberaba','Oito','Jardim Itália','38038-108','Rua'),
(41309,'Varginha','Oito','Jardim Ribeiro','37068-110','Rua'),
(41310,'Varginha','Oito','Parque Residencial Rio Verde','37066-020','Rua'),
(41311,'Varginha','Oito','Conjunto Habitacional Pró-Moradia','37074-070','Rua'),
(41312,'Varginha','Oito','Conjunto Habitacional Centenário','37056-540','Rua'),
(41313,'Uberlândia','Oito','Bela Vista','38412-580','Avenida'),
(41314,'Uberaba','Oito','Pacaembu','38051-287','Rua'),
(41315,'Uberlândia','Oito','Bela Vista','38412-572','Rua'),
(41316,'Uberlândia','Oito','Vila Marielza','38407-444','Rua'),
(41317,'Uberlândia','Oito','Residencial América do Sul','38413-372','Rua'),
(41318,'Uberaba','Oito','Dom Eduardo','38057-825','Rua'),
(41319,'Uberlândia','Oito','Parque São Jorge I','38410-436','Rua'),
(41320,'Uberlândia','Oito','Morada Nova','38412-698','Rua'),
(41321,'Uberaba','Oito','Recanto da Terra','38057-757','Rua'),
(41322,'Uberaba','Oito','Beija-Flor II','38051-409','Rua'),
(41323,'Uberaba','Oito','Seriema','38082-011','Rua'),
(41324,'Uberaba','Oito','Deolinda Freire','38056-674','Rua'),
(41325,'Uberaba','Oito','Beija-Flor','38051-320','Rua'),
(41326,'Uberaba','Oito','Josa Bernardino I','38073-018','Rua'),
(41327,'Uberaba','Oito','São José','38082-062','Rua'),
(41328,'Uberaba','Oito','Alfredo Freire III','38056-731','Rua'),
(41329,'Uberlândia','Oito','Jardim das Hortências','38410-596','Rua'),
(41330,'Uberlândia','Oito','Talismã','38415-222','Rua'),
(41331,'Uberaba','Oito','Jardim Califórnia','38035-265','Rua'),
(41332,'Ipatinga','Oito - BC 1','Nova Esperança','35162-737','Beco'),
(41333,'Ipatinga','Oito - BC 2','Nova Esperança','35162-736','Beco'),
(41334,'Ipatinga','Oito - BC 3','Nova Esperança','35162-726','Beco'),
(41335,'Ipatinga','Oito - BC 4','Nova Esperança','35162-731','Beco'),
(41336,'Timóteo','Oito de Dezembro','Centro','35180-006','Rua'),
(41337,'São João Del Rei','Oito de Dezembro','Centro','36307-250','Avenida'),
(41338,'Pará de Minas','Oito de Maio','Centro','35660-029','Rua'),
(41339,'Araguari','Oito de Maio','São João','38443-026','Rua'),
(41340,'Ipatinga','Oito de Março','Águas','35160-165','Rua'),
(41341,'Ipatinga','Oito de Novembro','Águas','35160-166','Rua'),
(41342,'Cataguases','Oito de Outubro','Beira Rio','36772-026','Rua'),
(41343,'Coronel Fabriciano','Oito de Outubro','Bom Jesus','35171-126','Rua'),
(41344,'Ituiutaba','Oito-A','Setor Norte','38300-240','Rua'),
(41345,'Sete Lagoas','Oito-A','Cidade de Deus','35703-259','Rua'),
(41346,'Sete Lagoas','Oito-B','Cidade de Deus','35703-260','Rua'),
(41347,'Belo Horizonte','Oitocentos','Tirol','30662-414','Rua'),
(41348,'Belo Horizonte','Oitocentos e Cinco','Marilândia (Jatobá)','30692-655','Rua'),
(41349,'Belo Horizonte','Oitocentos e Dois','Tirol','30662-408','Rua'),
(41350,'Belo Horizonte','Oitocentos e Quatro','Marilândia (Jatobá)','30692-665','Rua'),
(41351,'Belo Horizonte','Oitocentos e Seis','Marilândia (Jatobá)','30692-658','Rua'),
(41352,'Belo Horizonte','Oitocentos e Três','Marilândia (Jatobá)','30692-662','Rua'),
(41353,'Belo Horizonte','Oitocentos e Um','Tirol','30662-412','Rua'),
(41354,'Itaúna','Olandim Nogueira','Graças','35681-164','Rua'),
(41355,'Belo Horizonte','Olaria','Castanheiras','30290-190','Rua'),
(41356,'Belo Horizonte','Olaria','São Bernardo','31750-090','Rua'),
(41357,'Divinópolis','Olaria','Niterói','35500-223','Rua'),
(41358,'Coronel Fabriciano','Olaria','Melo Viana','35171-017','Rua'),
(41359,'João Monlevade','Olaria','Santa Bárbara','35930-154','Rua'),
(41360,'Santa Luzia','Olaria','Idulipe','33025-200','Rua'),
(41361,'Varginha','Olaria','Vila Murad','37010-450','Rua'),
(41362,'Ponte Nova','Olaria de Baixo','Ana Florência','35432-065','Rua'),
(41363,'Ponte Nova','Olaria de Cima','Ana Florência','35432-070','Rua'),
(41364,'Belo Horizonte','Olaria do Barreiro','Diamante','30660-540','Rua'),
(41365,'Belo Horizonte','Olaria Gomes','Aarão Reis','31814-660','Beco'),
(41366,'Belo Horizonte','Olau Ferreira','Parque Pedro II','30775-170','Rua'),
(41367,'Patos de Minas','Olavo Amorim','Sobradinho','38701-122','Rua'),
(41368,'Belo Horizonte','Olavo Andrade','Cachoeirinha','31130-270','Rua'),
(41369,'Belo Horizonte','Olavo Bernardes','Nova Barroca','30570-340','Rua'),
(41370,'Belo Horizonte','Olavo Bilac','Santa Mônica','31520-420','Rua'),
(41371,'Betim','Olavo Bilac','Chácaras','32650-820','Rua'),
(41372,'Belo Horizonte','Olavo Bilac','Santa Mônica','31525-010','Rua'),
(41373,'Belo Horizonte','Olavo Bilac','Parque Leblon','31540-540','Rua'),
(41374,'Belo Horizonte','Olavo Bilac','Lagoinha','31210-330','Rua'),
(41375,'Governador Valadares','Olavo Bilac','São Cristóvão','35050-170','Rua'),
(41376,'Divinópolis','Olavo Bilac','Belvedere','35501-349','Rua'),
(41377,'Itabira','Olavo Bilac','Machado','35901-013','Rua'),
(41378,'Itajubá','Olavo Bilac','Centro','37500-184','Rua'),
(41379,'Juiz de Fora','Olavo Bilac','Cerâmica','36080-350','Avenida'),
(41380,'Ribeirão das Neves','Olavo Bilac','Cruzeiro','33903-260','Rua'),
(41381,'Passos','Olavo Bilac','Penha','37903-046','Rua'),
(41382,'Poços de Caldas','Olavo Bilac','Jardim Cascatinha','37701-182','Rua'),
(41383,'Teófilo Otoni','Olavo Bilac','Cidade Nova','39803-535','Rua'),
(41384,'Sete Lagoas','Olavo Bilac','Canaan','35700-328','Travessa'),
(41385,'Sete Lagoas','Olavo Bilac','Piedade','35700-214','Rua'),
(41386,'Santa Luzia','Olavo Bilac','Londrina (São Benedito)','33115-600','Rua'),
(41387,'Uberlândia','Olavo Bilac','Tabajaras','38400-284','Rua'),
(41388,'Itajubá','Olavo Carneiro Santiago','Pinheirinho','37500-364','Avenida'),
(41389,'Uberaba','Olavo Castanheira','Jardim do Lago','38081-570','Rua'),
(41390,'Juiz de Fora','Olavo Costa','Bairu','36050-100','Praça'),
(41391,'Uberlândia','Olavo Crisóstomo de Castro','Pampulha','38408-662','Rua'),
(41392,'Pará de Minas','Olavo dos Santos','Distrito Industrial II','35660-251','Avenida'),
(41393,'Uberlândia','Olavo Fernandes Peixoto','Conjunto Segismundo Pereira','38408-348','Rua'),
(41394,'Belo Horizonte','Olavo Ferreira','Ribeiro de Abreu','31870-700','Rua'),
(41395,'Santa Luzia','Olavo Ferreira da Silva','Conjunto Palmital (São Benedito)','33145-500','Rua'),
(41396,'Sete Lagoas','Olavo José Martins','New York','35701-020','Rua'),
(41397,'Belo Horizonte','Olavo Kafunga Bastos','Itapoã','31710-005','Praça'),
(41398,'Sete Lagoas','Olavo Kafunga Bastos','Belo Vale','35702-447','Rua'),
(41399,'Uberlândia','Olavo Luiz Vieira','Aruanan','38415-195','Rua'),
(41400,'Cataguases','Olavo Martins Rocha','Recanto das Palmeiras','36773-483','Rua'),
(41401,'Juiz de Fora','Olavo Nagem Assad','Linhares','36060-310','Praça'),
(41402,'Uberlândia','Olavo Oliveira Marquez','Presidente Roosevelt','38401-118','Rua'),
(41403,'Uberlândia','Olavo Oliveira Marquez','Virgilato Pereira','38408-462','Rua'),
(41404,'Belo Horizonte','Olbiano Sausmikat','Heliópolis','31760-200','Rua'),
(41405,'Ituiutaba','Oldemar Ribeiro Vieira','Ipiranga','38302-056','Rua'),
(41406,'Ituiutaba','Olegária Chaves','Jardim do Rosário','38304-024','Praça'),
(41407,'Araxá','Olegária de Almeida Costa','Ana Pinto de Almeida','38181-080','Rua'),
(41408,'Uberaba','Olegário de Queiroz','Universitário','38050-570','Rua'),
(41409,'Teófilo Otoni','Olegário Lima','São Jacinto','39801-235','Rua'),
(41410,'Belo Horizonte','Olegário Maciel','Santo Agostinho','30180-112','Avenida'),
(41411,'Belo Horizonte','Olegário Maciel','Lourdes','30180-111','Avenida'),
(41412,'Belo Horizonte','Olegário Maciel','Centro','30180-110','Avenida'),
(41413,'Caratinga','Olegário Maciel','Centro','35300-000','Avenida'),
(41414,'Governador Valadares','Olegário Maciel','Esplanada','35010-200','Rua'),
(41415,'Juiz de Fora','Olegário Maciel','Santa Helena','36015-350','Rua'),
(41416,'Itaúna','Olegário Maciel','Parque Jardim Santanense','35681-122','Rua'),
(41417,'Juiz de Fora','Olegário Maciel','Paineiras','36016-550','Rua'),
(41418,'Juiz de Fora','Olegário Maciel','Paineiras','36016-010','Rua'),
(41419,'Itajubá','Olegário Maciel','Avenida','37504-030','Avenida'),
(41420,'Juiz de Fora','Olegário Maciel','Paineiras','36016-011','Rua'),
(41421,'Ponte Nova','Olegário Maciel','Centro','35430-015','Rua'),
(41422,'Passos','Olegário Maciel','Centro','37900-080','Rua'),
(41423,'Patos de Minas','Olegário Maciel','Centro','38700-122','Rua'),
(41424,'Poços de Caldas','Olegário Maciel','Vila Cruz','37701-412','Rua'),
(41425,'Santa Luzia','Olegário Maciel','São Benedito','33120-480','Rua'),
(41426,'Santa Luzia','Olegário Maciel','São Benedito','33125-010','Rua'),
(41427,'Araguari','Olegário Maciel','Centro','38440-218','Rua'),
(41428,'Barbacena','Olegário Maciel','Centro','36200-082','Rua'),
(41429,'Uberlândia','Olegário Maciel','Vila Saraiva','38408-384','Rua'),
(41430,'Uberaba','Olegário Maciel','Centro','38010-230','Rua'),
(41431,'Uberlândia','Olegário Maciel','Lidice','38400-086','Rua'),
(41432,'Uberlândia','Olegário Maciel','Centro','38400-084','Rua'),
(41433,'Belo Horizonte','Olegário Mariano','Tupi','31844-080','Rua'),
(41434,'Juiz de Fora','Olegário Mariano','Santa Cecília','36026-220','Rua'),
(41435,'Juiz de Fora','Olegário Pinto','Vila Ideal','36020-560','Rua'),
(41436,'Barbacena','Olegário Rabelo da Fonseca','São Pedro','36204-216','Rua'),
(41437,'Montes Claros','Olegário Silveira','Centro','39400-092','Rua'),
(41438,'Belo Horizonte','Oleiros','Alípio de Melo','30830-490','Rua'),
(41439,'Belo Horizonte','Olenka Dias Bicalho','Nova Barroca','30570-270','Rua'),
(41440,'Contagem','Óleo Diesel','Petrolândia','32072-570','Rua'),
(41441,'Contagem','Oleoduto','Petrolândia','32072-190','Rua'),
(41442,'Caratinga','Olga','Esplanada','35300-242','Vila'),
(41443,'Uberaba','Olga','Jardim Induberaba','38040-030','Rua'),
(41444,'Patos de Minas','Olga Amorim da Silva Freitas','Jardim Panorâmico','38705-383','Rua'),
(41445,'Betim','Olga Assunção','Nossa Senhora das Graças','32634-240','Rua'),
(41446,'Betim','Olga Assunção Cardoso','Bom Retiro','32636-370','Avenida'),
(41447,'Juiz de Fora','Olga Burnier','Costa Carvalho','36070-190','Rua'),
(41448,'Araguari','Olga Daher','Centro','38445-092','Rua'),
(41449,'João Monlevade','Olga Demétrio','Mangabeiras','35930-192','Rua'),
(41450,'Belo Horizonte','Olga Dias de Castro','Santa Rosa','31255-700','Rua'),
(41451,'Belo Horizonte','Olga Fratezzi','Enseada das Garças','31370-060','Rua'),
(41452,'Belo Horizonte','Olga Gatti Barbosa','Ouro Preto','31320-195','Praça'),
(41453,'Belo Horizonte','Olga Maurício Candeias','Jardim Vitória','31970-440','Rua'),
(41454,'Uberlândia','Olga Melo Silva','Jardim Patrícia','38414-100','Rua'),
(41455,'Barbacena','Olga Monteiro de Araújo','Vilela','36204-176','Rua'),
(41456,'Poços de Caldas','Olga Monteiro de Carvalho','Jardim Esperança','37713-170','Rua'),
(41457,'Santa Luzia','Olga Muzzi Mathias','Conjunto Palmital (São Benedito)','33140-300','Rua'),
(41458,'Juiz de Fora','Olga Niembhur Esteves','Barbosa Lage','36085-230','Rua'),
(41459,'Belo Horizonte','Olga Pimenta Guimarães','Leblon (Venda Nova)','31575-300','Rua'),
(41460,'Teófilo Otoni','Olga Prates Correia','Marajoara','39803-078','Praça'),
(41461,'Varginha','Olga Silva de Lima','Vila São Geraldo','37030-380','Rua'),
(41462,'Belo Horizonte','Olga Silva Leite','Taquaril','30285-760','Rua'),
(41463,'Varginha','Olga Stabelini','Santa Maria','37022-485','Rua'),
(41464,'Santa Luzia','Olga Viana de Sales','Nossa Senhora do Carmo','33030-320','Rua'),
(41465,'São João Del Rei','Olho D''Água','Senhor dos Montes','36300-292','Beco'),
(41466,'Contagem','Olhos Bonitos','Jardim Industrial','32215-016','Beco'),
(41467,'Belo Horizonte','Olhos D Água','Flávio Marques Lisboa','30620-410','Rua'),
(41468,'Belo Horizonte','Olhos D'' Água','Castanheiras','30295-365','Rua'),
(41469,'Betim','Olhos D''Água','Morais','32650-090','Rua'),
(41470,'Belo Horizonte','Olhos D''Água','Olhos D''Água','30390-390','Avenida'),
(41471,'Contagem','Olhos D''Água','Chácara Contagem','32025-010','Rua'),
(41472,'Belo Horizonte','Oligisto','Horto','31010-430','Rua'),
(41473,'Belo Horizonte','Olímpia','Boa Vista','31060-250','Rua'),
(41474,'São João Del Rei','Olímpia','Vila Brasil','36307-580','Rua'),
(41475,'Uberaba','Olímpia','Residencial Estados Unidos','38080-110','Rua'),
(41476,'Betim','Olímpia Bueno Franco','Jardim Cidade','32651-050','Rua'),
(41477,'Santa Luzia','Olímpia dos Santos','Centro','33010-650','Rua'),
(41478,'Divinópolis','Olímpia Fagundes Nascimento','Nossa Senhora da Conceição','35502-123','Rua'),
(41479,'Divinópolis','Olímpia Fagundes Nascimento','Alvorada','35500-176','Rua'),
(41480,'Patos de Minas','Olímpia Martha Pereira','Planalto','38706-308','Rua'),
(41481,'Divinópolis','Olímpia Milagre','Levindo Paula Pereira','35502-048','Rua'),
(41482,'Patos de Minas','Olímpia Nunes de Araújo','Cônego Getúlio','38700-215','Rua'),
(41483,'Araguari','Olímpia Pio Teixeira','Novo Horizonte','38446-266','Rua'),
(41484,'Itaúna','Olímpia Soares','Cerqueira Lima','35680-350','Rua'),
(41485,'Uberaba','Olimpica','Vila Olímpica','38065-025','Praça'),
(41486,'Contagem','Olímpica','Monsenhor Horta','32046-350','Rua'),
(41487,'Contagem','Olímpica','Jardim Riacho das Pedras','32241-420','Praça'),
(41488,'Timóteo','Olímpica','Funcionários','35180-414','Praça'),
(41489,'Uberlândia','Olímpica','Residencial Liberdade','38401-260','Avenida'),
(41490,'Itaúna','Olímpio Arruda','Graças','35680-332','Rua'),
(41491,'Patos de Minas','Olímpio Borges','Lagoa Grande','38700-166','Rua'),
(41492,'Teófilo Otoni','Olímpio Caldeira','Concórdia','39804-235','Rua'),
(41493,'Montes Claros','Olímpio Campos','Nossa Senhora de Fátima','39402-219','Rua'),
(41494,'João Monlevade','Olímpio Carvalho Lage','Rosário','35930-194','Rua'),
(41495,'Sete Lagoas','Olímpio Cassimiro','São Geraldo','35700-186','Rua'),
(41496,'Uberaba','Olímpio Cassimiro Mendonça','Parque das Américas','38045-360','Rua'),
(41497,'Belo Horizonte','Olímpio de Assis','Cidade Jardim','30380-150','Rua'),
(41498,'Belo Horizonte','Olímpio de Castro','Barreiro','30640-200','Rua'),
(41499,'Uberlândia','Olímpio de Freitas','Jardim das Palmeiras','38412-266','Avenida'),
(41500,'Montes Claros','Olímpio Dias de Abreu','Vila Luiza','39400-463','Rua'),
(41501,'Montes Claros','Olímpio Dias de Abreu','Jardim São Luiz','39401-049','Rua'),
(41502,'Itabira','Olímpio Domingos Cardoso','Fênix','35901-233','Avenida'),
(41503,'Araguari','Olímpio dos Santos','Centro','38440-100','Rua'),
(41504,'Patos de Minas','Olímpio Ferreira','Caramuru','38701-380','Rua'),
(41505,'Contagem','Olímpio Garcia','Eldorado','32315-140','Avenida'),
(41506,'Divinópolis','Olímpio Gomes Branquinho','Nossa Senhora das Graças','35501-096','Rua'),
(41507,'Montes Claros','Olímpio Guedes','Morada do Sol','39403-234','Rua'),
(41508,'Patos de Minas','Olímpio Izidio da Silva','Alvorada','38701-466','Rua'),
(41509,'Uberaba','Olímpio Jacinto da Silva','Vila Arquelau','38071-200','Rua'),
(41510,'Patos de Minas','Olímpio José Luiz','Bela Vista','38703-252','Rua'),
(41511,'Montes Claros','Olimpio Magalhães Filho','Delfino Magalhães','39402-165','Avenida'),
(41512,'Divinópolis','Olímpio Meireles','Belvedere','35501-350','Rua'),
(41513,'Divinópolis','Olímpio Moreira','Interlagos','35500-474','Rua'),
(41514,'Itaúna','Olímpio Nolasco','Eldorado','35680-490','Rua'),
(41515,'Patos de Minas','Olímpio Pereira de Melo','Caiçaras','38702-164','Rua'),
(41516,'Montes Claros','Olímpio Prates','Major Prates','39403-261','Avenida'),
(41517,'Montes Claros','Olímpio Quintino','Vila Telma','39402-476','Rua'),
(41518,'Juiz de Fora','Olímpio Reis','Santa Helena','36015-170','Rua'),
(41519,'Cataguases','Olimpio Sachetto','Menezes','36774-129','Rua'),
(41520,'Barbacena','Olímpio Santa Rosa','Santa Cecília','36201-560','Rua'),
(41521,'Montes Claros','Olímpio Teixeira Guimarães','Morada do Parque','39401-352','Avenida'),
(41522,'Sabará','Olimpus','Ana Lúcia','34710-110','Rua'),
(41523,'Belo Horizonte','Olinda','Morro das Pedras','30450-020','Rua'),
(41524,'Belo Horizonte','Olinda','Santa Cruz (Barreiro)','30642-530','Rua'),
(41525,'Belo Horizonte','Olinda','Nova Suíça','30480-680','Rua'),
(41526,'Divinópolis','Olinda','Bom Pastor','35500-169','Rua'),
(41527,'Ipatinga','Olinda','Caravelas','35164-270','Rua'),
(41528,'Montes Claros','Olinda','Santo Antônio','39402-282','Rua'),
(41529,'Poços de Caldas','Olinda','Jardim São Jorge','37701-442','Rua'),
(41530,'Passos','Olinda','Jardim Europa','37903-228','Rua'),
(41531,'Ribeirão das Neves','Olinda','Evereste','33935-716','Rua'),
(41532,'Itabira','Olinda Alves','Gabiroba','35902-053','Travessa'),
(41533,'Itabira','Olinda Alves','Gabiroba','35902-052','Rua'),
(41534,'Divinópolis','Olinda Antônia Costa','Manoel Valinhas','35500-297','Rua'),
(41535,'Barbacena','Olinda Damas Domiciana','Monsenhor Mário Quintão','36201-485','Rua'),
(41536,'João Monlevade','Olinda Dias Fernandes','Santa Bárbara','35930-151','Rua'),
(41537,'Contagem','Olinda Dionísio Pires','Bom Jesus','32185-358','Rua'),
(41538,'Belo Horizonte','Olinda Ferreira Lopes','Santa Amélia','31560-290','Rua'),
(41539,'Betim','Olinda Gomes de Alencar','Guanabara','32532-090','Rua'),
(41540,'Montes Claros','Olinda Maria Dias','Edgar Pereira','39400-173','Rua'),
(41541,'Barbacena','Olinda Vidal Melo','Santa Maria','36202-788','Rua'),
(41542,'Uberaba','Olindina Ferreira da Cunha Silva','Conjunto Uberaba','38073-153','Rua'),
(41543,'Itajubá','Olindo Carneiro Vilela','Medicina','37502-102','Praça'),
(41544,'Caratinga','Olinto','Nossa Senhora Aparecida','35301-318','Travessa'),
(41545,'Sete Lagoas','Olinto Alvim','Boa Vista','35700-104','Rua'),
(41546,'Betim','Olinto de Melo','Bom Retiro','32636-250','Rua'),
(41547,'Contagem','Olinto Diniz','Industrial','32230-040','Rua'),
(41548,'Patos de Minas','Olinto Maciel','ValParaíso','38703-080','Rua'),
(41549,'Belo Horizonte','Olinto Magalhães','Padre Eustáquio','30730-500','Rua'),
(41550,'Belo Horizonte','Olinto Magalhães','Ipanema','30830-050','Rua'),
(41551,'Barbacena','Olinto Magalhães','Centro','36200-048','Rua'),
(41552,'Itabira','Olinto Martins de Souza','Eldorado','35900-154','Rua'),
(41553,'Itabira','Olinto Martins de Souza','Eldorado','35900-605','Travessa'),
(41554,'Belo Horizonte','Olinto Meireles','Milionários','30620-330','Avenida'),
(41555,'Belo Horizonte','Olinto Meireles','Barreiro','30640-010','Avenida'),
(41556,'Divinópolis','Olinto Milagre Filho','Esplanada','35501-042','Praça'),
(41557,'Belo Horizonte','Olinto Orsini','Indústrias','30610-030','Rua'),
(41558,'Araxá','Olinto Resende','Urciano Lemos','38181-148','Rua'),
(41559,'Itaúna','Olinto Rocha','São Geraldo','35681-041','Rua'),
(41560,'Uberlândia','Olinto Soares','Tocantins','38415-360','Rua'),
(41561,'Ponte Nova','Olírico Jacob','Santo Antônio I','35430-198','Travessa'),
(41562,'Belo Horizonte','Oliva','Vitória','31970-670','Rua'),
(41563,'Belo Horizonte','Oliveira','Cruzeiro','30310-150','Rua'),
(41564,'Belo Horizonte','Oliveira','Vila Nossa Senhora de Fátima','30230-320','Beco'),
(41565,'Belo Horizonte','Oliveira','Cruzeiro','30310-173','Beco'),
(41566,'Betim','Oliveira','Marimbá','32617-170','Rua'),
(41567,'Divinópolis','Oliveira','Jardinópolis','35501-584','Rua'),
(41568,'Betim','Oliveira','Santa Inês','32610-390','Rua'),
(41569,'Divinópolis','Oliveira','Tietê','35501-187','Rua'),
(41570,'Contagem','Oliveira','Industrial Itaú','32223-380','Rua'),
(41571,'Governador Valadares','Oliveira','Turmalina','35052-894','Rua'),
(41572,'Poços de Caldas','Oliveira','Jardim dos Estados','37701-092','Rua'),
(41573,'Ribeirão das Neves','Oliveira','Kátia (Justinópolis)','33935-430','Rua'),
(41574,'Passos','Oliveira','Centro','37904-002','Rua'),
(41575,'Santa Luzia','Oliveira','São Benedito','33125-050','Rua'),
(41576,'Sabará','Oliveira','Itacolomi','34580-060','Rua'),
(41577,'Teófilo Otoni','Oliveira','São Cristóvão','39804-700','Rua'),
(41578,'Uberaba','Oliveira','São Benedito','38020-510','Rua'),
(41579,'João Monlevade','Oliveira Couto','Nossa Senhora da Conceição','35930-015','Rua'),
(41580,'Belo Horizonte','Oliveira Fortes','Aarão Reis','31814-320','Rua'),
(41581,'Belo Horizonte','Oliveira Lima','Planalto','31730-550','Rua'),
(41582,'Uberlândia','Oliveira Lima','Pampulha','38408-650','Rua'),
(41583,'Belo Horizonte','Oliveira Lisboa','Barreiro','30640-470','Rua'),
(41584,'Ituiutaba','Oliveira Lisboa','Novo Tempo II','38305-198','Rua'),
(41585,'Belo Horizonte','Oliveira Lobo','São Cristóvão','31130-120','Rua'),
(41586,'Caratinga','Oliveira Lopes','Santo Antônio','35300-148','Vila'),
(41587,'Caratinga','Oliveira Lopes','Esplanada','35300-320','Vila'),
(41588,'Uberlândia','Oliveira Lopes','City Uberlândia','38411-298','Alameda'),
(41589,'Itajubá','Oliveira Marques','Oriente','37500-262','Rua'),
(41590,'Belo Horizonte','Oliveira Pena','São José (Pampulha)','31275-130','Rua'),
(41591,'Santa Luzia','Oliveira Rocha','Camelos','33010-400','Rua'),
(41592,'Uberlândia','Oliveira Viana','Pampulha','38408-654','Rua'),
(41593,'Belo Horizonte','Oliveiras','Padre Eustáquio','30730-050','Rua'),
(41594,'Contagem','Oliveiras','Jardim Laguna','32140-080','Rua'),
(41595,'Uberaba','Oliveiro Caetano de Freitas','Conjunto Morada do Sol','38071-090','Rua'),
(41596,'Uberaba','Oliveiro do Vale','Conjunto Cássio Rezende','38080-370','Rua'),
(41597,'Belo Horizonte','Oliveiro Márciano','Diamante','30660-318','Rua'),
(41598,'Uberaba','Oliveiro Nery da Silva','Antônia Cândida I','38073-088','Rua'),
(41599,'Araxá','Oliveiros Marques de Oliveira','Vila Santa Terezinha','38183-264','Rua'),
(41600,'Belo Horizonte','Oliver','União','31170-660','Rua'),
(41601,'Contagem','Oliver M. Thompson','Chácaras Califórnia','32042-610','Rua'),
(41602,'Santa Luzia','Oliver Teixeira','Conjunto Cristina (São Benedito)','33105-070','Rua'),
(41603,'Juiz de Fora','Olivério Pires de Carvalho','Recanto dos Lagos','36048-730','Rua'),
(41604,'Itaúna','Olivério Rabelo dos Santos','Morada Nova','35680-299','Rua'),
(41605,'Uberlândia','Olívia Almeida e Silva','Jardim América II','38401-788','Rua'),
(41606,'Ituiutaba','Olívia Bertoni','Platina','38307-060','Rua'),
(41607,'Juiz de Fora','Olívia Carmo Mota','Granjas Santo Antônio','36020-750','Rua'),
(41608,'Uberlândia','Olívia de Freitas Guimarães','Presidente Roosevelt','38401-172','Avenida'),
(41609,'Ipatinga','Olívia Luzia da Silva','Limoeiro','35162-463','Rua'),
(41610,'Belo Horizonte','Olívia Maria de Jesus','Floramar','31760-520','Rua'),
(41611,'Divinópolis','Olívia Maria de Jesus','João Antônio Gonçalves','35501-486','Rua'),
(41612,'Patos de Minas','Olívia Maria Rodrigues','Lagoinha','38701-059','Rua'),
(41613,'Barbacena','Olívia Marteleto','Centro','36200-050','Rua'),
(41614,'Juiz de Fora','Olívia Moreira','Ipiranga','36032-590','Rua'),
(41615,'Contagem','Olivina','Carajás','32183-340','Rua'),
(41616,'Ipatinga','Olivina','Iguacu','35162-100','Rua'),
(41617,'Montes Claros','Olivina','Monte Carmelo','39402-074','Rua'),
(41618,'Sabará','Olívio','Rosário','34575-260','Rua'),
(41619,'Varginha','Olívio Bregalda','Santa Luiza','37062-680','Alameda'),
(41620,'Uberaba','Olívio Nascimento','Jardim Santa Inez','38050-402','Rua'),
(41621,'Belo Horizonte','Olívio Rodrigues','Nova Vista','31070-115','Rua'),
(41622,'Sabará','Olívio Rodrigues','Vila Nova Vista','34710-400','Rua'),
(41623,'Araguari','Olívio Vieira dos Santos','Vieno','38443-171','Rua'),
(41624,'Itabira','Olme','Água Fresca','35900-451','Rua'),
(41625,'Belo Horizonte','Olmo','Juliana','31780-330','Rua'),
(41626,'Belo Horizonte','Olney Barreira','Fernão Dias','31920-100','Rua'),
(41627,'Divinópolis','Olvimar Rodrigues','São Domingos','35501-365','Rua'),
(41628,'Belo Horizonte','Olympio Teixeira Guimarães','Estoril','30455-660','Rua'),
(41629,'Patos de Minas','Olyntho da Rocha Filgueira','Cidade Jardim','38705-218','Rua'),
(41630,'Juiz de Fora','Omar Baptista de Oliveira','Milho Branco','36083-180','Rua'),
(41631,'Caratinga','Omar Coutinho','Centro','35300-056','Travessa'),
(41632,'Patos de Minas','Omar Cury Moreira','Sebastião Amorim','38705-340','Rua'),
(41633,'Araxá','Omar Dumont','Vila Santa Terezinha','38183-282','Rua'),
(41634,'Divinópolis','Omar Ferreira da Costa','Exposição','35501-257','Rua'),
(41635,'Belo Horizonte','Omar Gomes de Loredo','Conjunto Habitacional Vale do Jatobá','30664-580','Rua'),
(41636,'São João Del Rei','Omar Lúcio Borges','Portal Vila Rica (Colônia do Marçal)','36302-710','Avenida'),
(41637,'Timóteo','Omega','Nova Esperança','35181-115','Rua'),
(41638,'Uberaba','Omega','Conjunto Umuarama','38055-280','Rua'),
(41639,'Belo Horizonte','Ômega','Jardim América','30460-420','Rua'),
(41640,'Belo Horizonte','Ômega','Vila Amaral','30775-460','Rua'),
(41641,'Ituiutaba','Ômega','Alcides Junqueira','38304-106','Rua'),
(41642,'Poços de Caldas','Ômega','Real Parque','37702-030','Rua'),
(41643,'Belo Horizonte','Ona','Conjunto Betânia','30590-370','Rua'),
(41644,'Patos de Minas','Onaldo Lima','Jardim Céu Azul','38706-186','Rua'),
(41645,'Juiz de Fora','Onázio Nery da Silva','Vila Esperança II','36090-712','Rua'),
(41646,'Belo Horizonte','Ondina','Santa Maria','30525-340','Rua'),
(41647,'Cataguases','Ondina Carvalheira Peixoto','Chácaras Palmeiras','36774-550','Rua'),
(41648,'Belo Horizonte','Ondina Pedrosa Nahas','Serrano','30882-770','Rua'),
(41649,'Araxá','Onésimo Simões Borges','Alvorada','38180-038','Rua'),
(41650,'Uberaba','Onésio Faria','Núcleo Residencial Tutunas','38057-420','Rua'),
(41651,'Pará de Minas','Onézima Diniz Moreira Almeida','São Luiz','35661-208','Rua'),
(41652,'Sabará','Onézimo dos Santos','Centro','34505-540','Rua'),
(41653,'Sete Lagoas','Onielson Ferreira Fraga','São João','35700-159','Rua'),
(41654,'Belo Horizonte','Onísio','Fernão Dias','31170-825','Rua'),
(41655,'Belo Horizonte','Ônix','Glalijá','30520-210','Rua'),
(41656,'Contagem','Ônix','São Joaquim','32113-330','Rua'),
(41657,'Contagem','Ônix','Pedra Azul','32183-700','Rua'),
(41658,'Passos','Ônix','Jardim Aclimação','37901-722','Rua'),
(41659,'Uberaba','Ônix','Leblon','38030-190','Rua'),
(41660,'Uberlândia','Ônix','Dona Zulmira','38414-044','Rua'),
(41661,'Betim','Onízia Maria Sabino','Imbiruçu','32682-310','Rua'),
(41662,'Governador Valadares','Onofre Arantes','Altinópolis','35053-042','Rua'),
(41663,'Caratinga','Onofre Barbosa','Esplanada','35300-332','Rua'),
(41664,'Cataguases','Onofre Bonfim','Jardim','36772-008','Rua'),
(41665,'Belo Horizonte','Onofre Camilo de Campos','Enseada das Garças','31545-040','Rua'),
(41666,'Uberaba','Onofre da Cunha Rezende','Vila Maria Helena','38020-130','Rua'),
(41667,'Ribeirão das Neves','Onofre de Oliveira','Centro','33805-635','Rua'),
(41668,'Governador Valadares','Onofre Dias da Silva','Maria Eugênia','35058-600','Rua'),
(41669,'Belo Horizonte','Onofre D''Oliveira','Lagoa','31578-130','Rua'),
(41670,'Uberaba','Onofre Ferreira de Carvalho','Núcleo Habitacional Silvério Cartafina','38036-510','Rua'),
(41671,'Belo Horizonte','Onofre Firmino da Silva','São Gabriel','31980-100','Rua'),
(41672,'Juiz de Fora','Onofre Francisco Eva','Jardim Natal','36083-422','Rua'),
(41673,'Belo Horizonte','Onofre Furtado da Silva','Letícia','31570-230','Rua'),
(41674,'Patos de Minas','Onofre Gonçalves','Jardim América','38701-094','Rua'),
(41675,'Teófilo Otoni','Onofre Goulart','Altino Barbosa','39800-070','Rua'),
(41676,'Uberaba','Onofre José da Silva','Parque Exposição','38031-030','Rua'),
(41677,'Poços de Caldas','Onofre José Gomes','Jardim do Contorno','37706-173','Rua'),
(41678,'Juiz de Fora','Onofre Mendes','Passos','36026-370','Rua'),
(41679,'Juiz de Fora','Onofre Oliveira Salles','Santa Maria','36085-155','Rua'),
(41680,'Uberlândia','Onofre Pereira dos Santos','Planalto','38413-243','Rua'),
(41681,'Uberlândia','Onofre Pires Miranda','Santo Antônio','38412-480','Avenida'),
(41682,'Patos de Minas','Onofre Resende Silva','Sebastião Amorim','38705-330','Rua'),
(41683,'Santa Luzia','Onofre Teixeira','São Benedito','33125-020','Rua'),
(41684,'Santa Luzia','Onofre Teixeira','São Benedito','33120-470','Rua'),
(41685,'Juiz de Fora','Onófrio Antônio da Silva','São Pedro','36037-310','Rua'),
(41686,'Belo Horizonte','Onófrio Bicalho','Boa Vista','31070-030','Rua'),
(41687,'Juiz de Fora','Onófrio de Brito','Barbosa Lage','36085-120','Rua'),
(41688,'Araxá','Onófrio de Paiva Abreu','Jardim Residencial Bela Vista','38181-414','Rua'),
(41689,'Poços de Caldas','Onófrio Dias','Vila Cruz','37701-408','Rua'),
(41690,'Barbacena','Onofrio Ferreira Armond','Monsenhor Mário Quintão','36201-486','Rua'),
(41691,'Araxá','Onófrio Ferreira Leite','Vila João Ribeiro','38184-108','Rua'),
(41692,'Belo Horizonte','Onófrio Hermeto','Barreiro','30640-110','Rua'),
(41693,'Ribeirão das Neves','Onofrio José Soares','Veneza','33820-240','Rua'),
(41694,'Araxá','Onófrio Pereira da Silva','Urciano Lemos','38181-288','Rua'),
(41695,'Uberaba','Onófrio Pires Franca','Jardim do Lago','38081-515','Rua'),
(41696,'Belo Horizonte','Onze','Jardim dos Comerciários (Venda Nova)','31640-213','Rua'),
(41697,'Belo Horizonte','Onze','Conjunto Felicidade','31770-110','Rua'),
(41698,'Belo Horizonte','Onze','Milionários','30620-340','Rua'),
(41699,'Belo Horizonte','Onze','Lindéia','30690-190','Rua'),
(41700,'Belo Horizonte','Onze','Morro das Pedras','30450-435','Rua'),
(41701,'Belo Horizonte','Onze','Brasil Industrial','30626-265','Rua'),
(41702,'Belo Horizonte','Onze','Vista do Sol','31990-505','Rua'),
(41703,'Belo Horizonte','Onze','Juliana','31785-355','Rua'),
(41704,'Betim','Onze','Imbiruçu','32682-410','Rua'),
(41705,'Betim','Onze','Bom Repouso','32634-510','Rua'),
(41706,'Belo Horizonte','Onze','Dom Silvério','31985-300','Rua'),
(41707,'Belo Horizonte','Onze','Nova Cintra','30514-200','Rua'),
(41708,'Belo Horizonte','Onze','Indústrias','30610-510','Rua'),
(41709,'Belo Horizonte','Onze','Nova York','31650-020','Rua'),
(41710,'Betim','Onze','Vila das Flores','32636-490','Rua'),
(41711,'Betim','Onze','Granja São João','32556-510','Rua'),
(41712,'Contagem','Onze','Kennedy','32145-120','Rua'),
(41713,'Contagem','Onze','Conjunto Água Branca','32370-560','Rua'),
(41714,'Governador Valadares','Onze','Jardim do Trevo','35054-420','Rua'),
(41715,'Contagem','Onze','Jardim Industrial','32220-025','Rua'),
(41716,'Caratinga','Onze','Centro','35300-100','Vila'),
(41717,'Divinópolis','Onze','Jardim Real','35502-014','Rua'),
(41718,'Divinópolis','Onze','Bom Pastor','35500-159','Rua'),
(41719,'Divinópolis','Onze','Eldorado','35502-203','Rua'),
(41720,'Divinópolis','Onze','São Miguel','35502-216','Rua'),
(41721,'Divinópolis','Onze','Levindo Paula Pereira','35502-065','Rua'),
(41722,'Divinópolis','Onze','Jardim Copacabana','35501-620','Rua'),
(41723,'Divinópolis','Onze','Marajó','35501-534','Rua'),
(41724,'Contagem','Onze','Quintas Coloniais','32044-550','Rua'),
(41725,'Betim','Onze','Chácaras Arapuá','32541-422','Rua'),
(41726,'Betim','Onze','Parque das Acácias','32666-623','Rua'),
(41727,'Contagem','Onze','Tropical','32070-460','Rua'),
(41728,'Contagem','Onze','Jardim Bandeirantes','32371-340','Rua'),
(41729,'Contagem','Onze','Sapucaia','32071-130','Rua'),
(41730,'Contagem','Onze','Conjunto Água Branca','32370-700','Travessa'),
(41731,'Contagem','Onze','Milanez','32143-120','Rua'),
(41732,'Betim','Onze','Ponte Alta','32637-530','Rua'),
(41733,'Contagem','Onze','Bernardo Monteiro','32010-735','Travessa'),
(41734,'Betim','Onze','Granja Verde','32690-110','Rua'),
(41735,'Divinópolis','Onze','São Caetano','35502-243','Rua'),
(41736,'Contagem','Onze','Parque São João','32342-000','Rua'),
(41737,'Contagem','Onze','Oitis','32141-084','Rua'),
(41738,'Contagem','Onze','Inconfidentes','32260-070','Rua'),
(41739,'Contagem','Onze','Santa Helena','32015-230','Rua'),
(41740,'Cataguases','Onze','Colinas','36773-282','Rua'),
(41741,'Cataguases','Onze','Santa Clara','36771-401','Rua'),
(41742,'Coronel Fabriciano','Onze','Nossa Senhora da Penha (Centro)','35170-052','Rua'),
(41743,'Contagem','Onze','Arvoredo II','32113-520','Rua'),
(41744,'Governador Valadares','Onze','Jardim Atalaia','35042-480','Rua'),
(41745,'Betim','Onze','Residencial Lagoa','32634-753','Rua'),
(41746,'Betim','Onze','Conjunto Habitacional Alto das Flores','32637-075','Rua'),
(41747,'Coronel Fabriciano','Onze','Sílvio Pereira','35171-358','Rua'),
(41748,'Coronel Fabriciano','Onze','Caladinho','35171-255','Alameda'),
(41749,'Governador Valadares','Onze','Santos Dumont I','35022-530','Rua'),
(41750,'Coronel Fabriciano','Onze','Nossa Senhora do Carmo','35170-087','Beco'),
(41751,'Governador Valadares','Onze','Penha','35040-740','Rua'),
(41752,'Governador Valadares','Onze','Jardim Alice','35045-810','Rua'),
(41753,'Governador Valadares','Onze','Nossa Senhora de Fátima','35050-520','Rua'),
(41754,'Governador Valadares','Onze','Sir','35024-390','Rua'),
(41755,'Contagem','Onze','Piraquara','32040-380','Rua'),
(41756,'Contagem','Onze','Sapucaia II','32071-163','Rua'),
(41757,'Contagem','Onze','Perobas 2','32040-685','Rua'),
(41758,'Itabira','Onze','Machado','35901-021','Rua'),
(41759,'Ipatinga','Onze','Ideal','35162-582','Rua'),
(41760,'Ipatinga','Onze','Planalto II','35164-452','Rua'),
(41761,'Ipatinga','Onze','Recanto Verde','35162-831','Rua'),
(41762,'Ipatinga','Onze','Vila Celeste','35162-513','Rua'),
(41763,'João Monlevade','Onze','Vila Tanque','35930-428','Rua'),
(41764,'Ituiutaba','Onze','Tupã','38304-390','Rua'),
(41765,'Itajubá','Onze','Açude','37504-332','Rua'),
(41766,'Itabira','Onze','Santa Ruth','35901-066','Rua'),
(41767,'João Monlevade','Onze','Cidade Nova','35931-241','Rua'),
(41768,'Ituiutaba','Onze','Progresso','38302-028','Avenida'),
(41769,'Ituiutaba','Onze','Centro','38300-142','Avenida'),
(41770,'Itabira','Onze','Fênix','35901-227','Rua'),
(41771,'Ipatinga','Onze','Nova Esperança','35162-746','Beco'),
(41772,'Itabira','Onze','Madre Maria de Jesus','35900-788','Beco'),
(41773,'Itabira','Onze','Jardim dos Ipês','35903-010','Rua'),
(41774,'Itabira','Onze','Colina da Praia','35900-300','Rua'),
(41775,'Itaúna','Onze','João Paulo II','35681-208','Rua'),
(41776,'Ituiutaba','Onze','Santa Maria','38304-274','Rua'),
(41777,'Ipatinga','Onze','Bom Jardim','35162-287','Rua'),
(41778,'Ipatinga','Onze','Nova Esperança','35162-727','Rua'),
(41779,'Juiz de Fora','Onze','Vila Montanhesa','36048-280','Rua'),
(41780,'Montes Claros','Onze','José Correia Machado','39403-135','Rua'),
(41781,'Patos de Minas','Onze','Planalto','38706-309','Rua'),
(41782,'Pará de Minas','Onze','JK','35660-218','Rua'),
(41783,'Ribeirão das Neves','Onze','Santinho','33855-540','Rua'),
(41784,'Poços de Caldas','Onze','Jardim das Hortências','37705-028','Rua'),
(41785,'Ribeirão das Neves','Onze','San Genaro','33825-540','Praça'),
(41786,'Poços de Caldas','Onze','Jardim São Bento','37713-318','Rua'),
(41787,'Montes Claros','Onze','Vila Sion','39402-443','Rua'),
(41788,'Passos','Onze','Jardim Primavera II','37904-188','Rua'),
(41789,'Ribeirão das Neves','Onze','San Genaro','33825-280','Rua'),
(41790,'Montes Claros','Onze','Village do Lago I','39404-094','Rua'),
(41791,'Montes Claros','Onze','Alto Floresta','39404-082','Rua'),
(41792,'Patos de Minas','Onze','Residencial Gramado','38706-204','Rua'),
(41793,'Passos','Onze','Parque Estação','37904-338','Rua'),
(41794,'Montes Claros','Onze','Morada do Parque','39401-575','Rua'),
(41795,'Montes Claros','Onze','Renascenca','39400-266','Rua'),
(41796,'Montes Claros','Onze','Santa Rita II','39402-541','Rua'),
(41797,'Montes Claros','Onze','Alto da Boa Vista','39402-572','Rua'),
(41798,'Montes Claros','Onze','Monte Carmelo','39402-508','Rua'),
(41799,'Passos','Onze','Penha II','37903-374','Rua'),
(41800,'Poços de Caldas','Onze','Chácara das Rosas','37713-011','Caminho'),
(41801,'Ribeirão das Neves','Onze','Jardim Primavera','33933-730','Rua'),
(41802,'Ribeirão das Neves','Onze','Cidade de Neviana','33808-110','Rua'),
(41803,'Poços de Caldas','Onze','Jardim Bandeirantes','37706-107','Rua'),
(41804,'Ribeirão das Neves','Onze','Santa Paula','33880-340','Rua'),
(41805,'Ribeirão das Neves','Onze','Landi (Justinópolis)','33925-250','Rua'),
(41806,'Ribeirão das Neves','Onze','Conjunto Nova Pampulha (Justinópolis)','33937-220','Rua'),
(41807,'Montes Claros','Onze','Conjunto Chiquinho Guimarães','39403-118','Rua'),
(41808,'Ribeirão das Neves','Onze','Fortaleza (Justinópolis)','33943-090','Rua'),
(41809,'Poços de Caldas','Onze','Jardim Philadélphia','37710-322','Rua'),
(41810,'Ribeirão das Neves','Onze','Jardim São Judas Tadeu (Justinópolis)','33903-457','Rua'),
(41811,'Montes Claros','Onze','Vila Oliveira','39401-113','Rua'),
(41812,'Poços de Caldas','Onze','Parque São Sebastião','37706-164','Rua'),
(41813,'Ribeirão das Neves','Onze','Florença','33823-670','Rua'),
(41814,'Montes Claros','Onze','Conjunto Ciro dos Anjos','39403-157','Rua'),
(41815,'Poços de Caldas','Onze','Vila Brasil de Nossa Senhora Aparecida','37704-512','Rua'),
(41816,'Montes Claros','Onze','Santo Antônio','39402-284','Rua'),
(41817,'Montes Claros','Onze','Canelas II','39402-417','Rua'),
(41818,'São João Del Rei','Onze','Colônia do Marçal','36302-083','Rua'),
(41819,'Sabará','Onze','Adelmolândia','34525-515','Rua'),
(41820,'Santa Luzia','Onze','Frimisa','33045-520','Avenida'),
(41821,'Santa Luzia','Onze','Bom Destino','33060-140','Rua'),
(41822,'Santa Luzia','Onze','Conjunto Palmital (São Benedito)','33145-310','Rua'),
(41823,'Santa Luzia','Onze','Duquesa II (São Benedito)','33170-440','Rua'),
(41824,'Teófilo Otoni','Onze','São Jacinto','39801-132','Rua'),
(41825,'São João Del Rei','Onze','Solar da Serra (Colônia do Marçal)','36302-628','Rua'),
(41826,'São João Del Rei','Onze','Cidade Nova','36300-428','Rua'),
(41827,'São João Del Rei','Onze','São Francisco (Colônia do Marçal)','36302-510','Rua'),
(41828,'Teófilo Otoni','Onze','Minas Novas','39804-145','Travessa'),
(41829,'Sete Lagoas','Onze','Bouganvile ll','35703-415','Rua'),
(41830,'São João Del Rei','Onze','Parque São João Del Rey (Colônia do Marçal)','36302-156','Rua'),
(41831,'Ribeirão das Neves','Onze','Jardim Verona','33821-033','Rua'),
(41832,'São João Del Rei','Onze','Vila João Lombard (Fábricas)','36301-276','Rua'),
(41833,'Ribeirão das Neves','Onze','Severina','33927-035','Rua'),
(41834,'Santa Luzia','Onze','Padre Miguel','33082-110','Rua'),
(41835,'Ribeirão das Neves','Onze','Santana II','33920-530','Rua'),
(41836,'Santa Luzia','Onze','Belo Vale','33113-053','Rua'),
(41837,'Ribeirão das Neves','Onze','Barcelona','33841-218','Rua'),
(41838,'Santa Luzia','Onze','Vale das Acácias','33084-040','Rua'),
(41839,'Ribeirão das Neves','Onze','Liberdade','33822-765','Rua'),
(41840,'Ribeirão das Neves','Onze','San Marino','33836-027','Rua'),
(41841,'Santa Luzia','Onze','Nova Conquista (São Benedito)','33146-060','Rua'),
(41842,'Sabará','Onze','ValParaíso','34585-500','Rua'),
(41843,'Ribeirão das Neves','Onze','Porto Seguro','33863-027','Rua'),
(41844,'Santa Luzia','Onze','Monte Carlo','33172-140','Rua'),
(41845,'Ribeirão das Neves','Onze','Franciscadriângela','33822-055','Rua'),
(41846,'Santa Luzia','Onze','Dona Rosarinha','33080-338','Rua'),
(41847,'Sete Lagoas','Onze','CDI','35701-609','Rua'),
(41848,'Santa Luzia','Onze','Castanheira','33147-085','Rua'),
(41849,'Sabará','Onze','Vila Francisco de Moura','34525-100','Rua'),
(41850,'Timóteo','Onze','Ana Moura','35183-328','Rua'),
(41851,'Timóteo','Onze','Alegre','35181-012','Rua'),
(41852,'Ribeirão das Neves','Onze','Metropolitano','33826-070','Rua'),
(41853,'Araxá','Onze','Conjunto Habitacional Boa Vista','38180-720','Rua'),
(41854,'Araxá','Onze','Vila Silvéria','38183-394','Rua'),
(41855,'Araguari','Onze','Independência','38443-100','Rua'),
(41856,'Araguari','Onze','Parque Flamboyants','38447-009','Rua'),
(41857,'Araguari','Onze','Paineiras','38445-242','Rua'),
(41858,'Araguari','Onze','Sibipuruna','38445-114','Alameda'),
(41859,'Araxá','Onze','Conjunto Habitacional Pão de Açúcar','38181-576','Rua'),
(41860,'Araguari','Onze','Morada de Fátima','38441-114','Rua'),
(41861,'Araguari','Onze','Jardim Milenium','38447-374','Rua'),
(41862,'Araxá','Onze','Orozino Teixeira','38181-468','Rua'),
(41863,'Araxá','Onze','Ana Pinto de Almeida','38181-059','Rua'),
(41864,'Varginha','Onze','Conjunto Habitacional Pró-Moradia','37074-120','Rua'),
(41865,'Uberaba','Onze','Residencial Palmeiras','38057-860','Rua'),
(41866,'Uberlândia','Onze','Morada Nova','38412-702','Rua'),
(41867,'Uberaba','Onze','Pacaembu','38051-296','Rua'),
(41868,'Uberaba','Onze','Recreio dos Bandeirantes','38040-730','Rua'),
(41869,'Uberlândia','Onze','Conjunto Alvorada','38407-090','Rua'),
(41870,'Uberaba','Onze','Vila Esperança','38035-343','Rua'),
(41871,'Uberaba','Onze','Residencial Morumbi','38051-135','Rua'),
(41872,'Uberaba','Onze','Manhattan','38082-022','Rua'),
(41873,'Uberlândia','Onze','Residencial América do Sul','38413-381','Rua'),
(41874,'Uberaba','Onze','Antônia Cândida I','38073-056','Rua'),
(41875,'Uberaba','Onze','Deolinda Freire','38056-678','Rua'),
(41876,'Varginha','Onze','Jardim Ribeiro','37068-020','Rua'),
(41877,'Uberlândia','Onze','Tancredo Neves','38413-261','Rua'),
(41878,'Uberaba','Onze','Alfredo Freire III','38056-723','Rua'),
(41879,'Uberaba','Onze','Dom Eduardo','38057-828','Rua'),
(41880,'Uberaba','Onze','Jardim do Lago','38081-530','Rua'),
(41881,'Uberaba','Onze','Oneida Mendes','38082-177','Rua'),
(41882,'Uberlândia','Onze','Bela Vista','38412-524','Rua'),
(41883,'Uberaba','Onze','Josa Bernardino I','38073-021','Rua'),
(41884,'Uberaba','Onze','Beija-Flor','38051-317','Rua'),
(41885,'Uberlândia','Onze','Jardim Califórnia','38406-127','Avenida'),
(41886,'Uberaba','Onze','Beija-Flor II','38051-413','Avenida'),
(41887,'Varginha','Onze','Jardim Mont Serrat','37036-230','Rua'),
(41888,'Uberlândia','Onze','Vila Marielza','38407-450','Rua'),
(41889,'Belo Horizonte','Onze de Abril','Morro das Pedras','30450-270','Rua'),
(41890,'Belo Horizonte','Onze de Agosto','Jardim América','30450-260','Rua'),
(41891,'Belo Horizonte','Onze de Dezembro','Vila Leonina','30450-370','Rua'),
(41892,'Passos','Onze de Dezembro','Candeias','37902-012','Rua'),
(41893,'Ituiutaba','Onze de Julho','Novo Mundo','38307-032','Avenida'),
(41894,'Juiz de Fora','Onze de Junho','Nossa Senhora Aparecida','36052-490','Rua'),
(41895,'Belo Horizonte','Onze de Novembro','Vila Leonina','30450-290','Rua'),
(41896,'Divinópolis','Onze de Novembro','Ipiranga','35502-045','Rua'),
(41897,'Poços de Caldas','Onze de Outubro','Jardim Nova Aparecida','37704-036','Rua'),
(41898,'Belo Horizonte','Onze de Setembro','Vila Leonina','30450-340','Rua'),
(41899,'Belo Horizonte','Opala','Carlos Prates','30710-330','Rua'),
(41900,'Belo Horizonte','Opala','Cruzeiro','30310-171','Beco'),
(41901,'Belo Horizonte','Opala','Cruzeiro','30310-170','Rua'),
(41902,'Contagem','Opala','São Joaquim','32113-100','Rua'),
(41903,'Ipatinga','Opala','Iguacu','35162-101','Rua'),
(41904,'Passos','Opala','Jardim Aclimação','37901-732','Rua'),
(41905,'Montes Claros','Opala','Vila Ipiranga','39402-026','Rua'),
(41906,'São João Del Rei','Opala','COHAB','36302-172','Rua'),
(41907,'Uberlândia','Opala','Dona Zulmira','38414-050','Rua'),
(41908,'Belo Horizonte','Opalina','Cruzeiro','30310-172','Beco'),
(41909,'Betim','Opequira','Icaivera','32639-140','Rua'),
(41910,'Governador Valadares','Operário','Vila Isa','35043-390','Rua'),
(41911,'São João Del Rei','Operário André Gonçalves','Bonfim','36307-446','Rua'),
(41912,'Belo Horizonte','Operário José Azevedo Filho','Concórdia','31130-360','Rua'),
(41913,'São João Del Rei','Operário Lourenço Margotti','Fábricas','36301-234','Rua'),
(41914,'São João Del Rei','Operário Luiz Andrade','Água Geral (Tejuco)','36309-284','Rua'),
(41915,'Divinópolis','Operário Sebastião','Danilo Passos','35500-330','Rua'),
(41916,'Belo Horizonte','Operário Silva','São Gabriel','31980-130','Rua'),
(41917,'São João Del Rei','Operário Uriel de Moura Ferreira','Vila Maria (Bonfim)','36307-422','Rua'),
(41918,'Belo Horizonte','Ophil Ribeiro','Palmeiras','30580-020','Rua'),
(41919,'Uberlândia','Ophir Lopes Cândido','Conjunto Segismundo Pereira','38408-360','Rua'),
(41920,'Belo Horizonte','Oracílio Martins Gonçalves','Brasil Industrial','30626-060','Rua'),
(41921,'Uberlândia','Orales Ribeiro Guimarães','Santo Antônio','38412-476','Avenida'),
(41922,'Belo Horizonte','Orange','São Pedro','30330-020','Rua'),
(41923,'Contagem','Orange','Jardim Laguna','32140-340','Rua'),
(41924,'Cataguases','Orastes Spindola','João Riguete','36770-632','Rua'),
(41925,'Uberlândia','Oratório','Murumbi','38407-355','Rua'),
(41926,'Ponte Nova','Oratório de Baixo','Ana Florência','35432-086','Rua'),
(41927,'Cataguases','Orbílio da Silva Ramos','Ana Carrara','36773-750','Rua'),
(41928,'Governador Valadares','Orbis Club','Centro','35020-390','Rua'),
(41929,'Uberlândia','Orcalino Severiano','Alto Umuarama','38405-384','Rua'),
(41930,'Belo Horizonte','Ordália','Nossa Senhora da Glória','30870-300','Rua'),
(41931,'Ipatinga','Ordália','Bom Jardim','35162-288','Rua'),
(41932,'Uberlândia','Ordália Carneiro Oliveira','Presidente Roosevelt','38401-190','Rua'),
(41933,'Pará de Minas','Ordália Martins Assunção','Novo Horizonte','35660-243','Rua'),
(41934,'Patos de Minas','Ordalina Vieira','Guanabara','38701-154','Rua'),
(41935,'Ponte Nova','Ordalino Rodrigues','Triângulo','35430-148','Rua'),
(41936,'Ribeirão das Neves','Órdem de Malta','Conjunto Henrique Sapori','33823-170','Rua'),
(41937,'Santa Luzia','Oregon','Kennedy','33015-510','Rua'),
(41938,'Uberaba','Oregon','Residencial Estados Unidos','38080-616','Rua'),
(41939,'Belo Horizonte','Orenoco','Cruzeiro','30310-060','Rua'),
(41940,'Pará de Minas','Orenoco','Providência','35661-150','Rua'),
(41941,'São João Del Rei','Oreste Braga','Vila Santa Terezinha','36305-182','Praça'),
(41942,'Poços de Caldas','Orestes Acciari','Jardim Philadélphia','37709-100','Rua'),
(41943,'Poços de Caldas','Orestes Acciari','Conjunto Habitacional Pedro Afonso Junqueira','37706-232','Rua'),
(41944,'Belo Horizonte','Orestes Barbosa','Tupi','31842-100','Rua'),
(41945,'Uberlândia','Orestes Barbosa','Residencial Liberdade','38401-272','Rua'),
(41946,'Uberlândia','Orestes da Silva','Shopping Park','38411-420','Rua'),
(41947,'Uberaba','Orestes de Oliveira','Conjunto Costa Telles I','38035-380','Rua'),
(41948,'Varginha','Orestes Diniz','Vila Santa Cruz','37014-070','Rua'),
(41949,'Juiz de Fora','Orestes Fabiano Alves','São Pedro','36037-120','Rua'),
(41950,'Uberlândia','Orestes Mendes Ferreira','Shopping Park','38411-504','Rua'),
(41951,'Juiz de Fora','Orestes Pereira','São Pedro','36037-300','Rua'),
(41952,'Belo Horizonte','Orestes Timbaúva','Tirol','30662-030','Rua'),
(41953,'Divinópolis','Oribes Batista Leite','Santa Tereza','35501-102','Rua'),
(41954,'Ipatinga','Orica','Barra Alegre','35162-477','Rua'),
(41955,'Itaúna','Orides José Marcelino','Morro do Engenho','35680-222','Rua'),
(41956,'São João Del Rei','Orides Soares','Vila Santa Terezinha','36305-184','Rua'),
(41957,'Belo Horizonte','Oriental','São Lucas','30240-334','Beco'),
(41958,'Belo Horizonte','Oriental','São Lucas','30240-320','Rua'),
(41959,'Poços de Caldas','Oriental','Jardim São Jorge','37701-443','Praça'),
(41960,'Uberlândia','Oriental','Jardim Ipanema I','38406-277','Rua'),
(41961,'Belo Horizonte','Oriente','Serra','30220-351','Beco'),
(41962,'Betim','Oriente','Morais','32650-580','Rua'),
(41963,'Belo Horizonte','Oriente','Serra','30220-270','Rua'),
(41964,'Betim','Oriente','Nova Baden','32662-100','Rua'),
(41965,'Betim','Oriente','Cruzeiro','32534-415','Rua'),
(41966,'João Monlevade','Oriente','Loanda','35931-016','Rua'),
(41967,'Poços de Caldas','Oriente','Jardim São Jorge','37701-436','Rua'),
(41968,'Pará de Minas','Oriente','União','35661-473','Rua'),
(41969,'Uberaba','Oriente','Vila Celeste','38061-260','Rua'),
(41970,'Araguari','Orimar Santiago','Santiago','38444-340','Rua'),
(41971,'Belo Horizonte','Orion','Santa Lúcia','30360-470','Rua'),
(41972,'Belo Horizonte','Orion','Palmares','31160-510','Rua'),
(41973,'Divinópolis','Orion','Manoel Valinhas','35500-283','Rua'),
(41974,'Divinópolis','Orion','Maria Helena','35500-370','Avenida'),
(41975,'Contagem','Orion','Jardim Riacho das Pedras','32241-380','Rua'),
(41976,'Ipatinga','Orion','Limoeiro','35162-858','Rua'),
(41977,'João Monlevade','Orion','Estrela Dalva','35932-084','Rua');
INSERT INTO public.geo_cep_mg VALUES (41978,'Ponte Nova','Orion','Cidade Nova','35431-115','Avenida'),
(41979,'Timóteo','Orion','Nova Esperança','35181-109','Rua'),
(41980,'Santa Luzia','Orison Fernandes Tofani','Nossa Senhora das Graças','33030-122','Rua'),
(41981,'Contagem','Orissanga','Vila Pérola','32110-720','Rua'),
(41982,'Patos de Minas','Oristila Abdo','Alto Limoeiro','38703-863','Rua'),
(41983,'Uberlândia','Orisvaldo Penna','Parque Granada','38410-082','Rua'),
(41984,'Santa Luzia','Orixá','São Cosme de Cima (São Benedito)','33130-350','Rua'),
(41985,'Uberlândia','Orixás','Chácaras Tubalina','38413-293','Rua'),
(41986,'Belo Horizonte','Orizônia','Serrano','30882-430','Avenida'),
(41987,'Montes Claros','Orlanda Caldeira','Dona Gregória','39403-042','Rua'),
(41988,'Juiz de Fora','Orlanda Fortini Arcuri','Santa Luzia','36031-050','Rua'),
(41989,'Betim','Orlandina Alves Guimarães','Chácaras','32650-450','Rua'),
(41990,'Uberlândia','Orlandina Ondina','Jardim Califórnia','38406-106','Avenida'),
(41991,'São João Del Rei','Orlando Alves de Oliveira','Residencial Lenheiro','36309-402','Rua'),
(41992,'Uberaba','Orlando Alves Ribeiro','COHAB Boa Vista','38071-260','Rua'),
(41993,'Divinópolis','Orlando Batista','Residencial Castelo','35501-701','Rua'),
(41994,'Uberaba','Orlando Bruno','Conjunto Frei Eugênio','38081-170','Alameda'),
(41995,'Sete Lagoas','Orlando Calazans Ribeiro','Jardim Arizona','35700-390','Rua'),
(41996,'Belo Horizonte','Orlando Camargo','Diamante','30660-296','Praça'),
(41997,'Araguari','Orlando César Vieira','Goiás','38442-089','Avenida'),
(41998,'Ribeirão das Neves','Orlando de Carvalho','Jardim São Judas Tadeu (Justinópolis)','33903-418','Rua'),
(41999,'Uberaba','Orlando de Paiva Abreu','Universitário','38050-530','Rua'),
(42000,'Uberlândia','Orlando de Souza','Presidente Roosevelt','38401-028','Rua'),
(42001,'Varginha','Orlando Fenoci','Parque Ileana','37022-790','Rua'),
(42002,'Uberaba','Orlando Fortunato Bulhões','Quinta Boa Esperança','38017-330','Rua'),
(42003,'Ponte Nova','Orlando Geraldo','Ana Florência','35432-015','Rua'),
(42004,'Uberlândia','Orlando Grande','Pacaembu','38401-500','Rua'),
(42005,'Contagem','Orlando Lima Melo','Xangri-Lá','32186-010','Rua'),
(42006,'Uberaba','Orlando Martins Beninato','Conjunto Cássio Rezende','38080-380','Rua'),
(42007,'Pará de Minas','Orlando Maurício dos Santos','Senador Valadares','35661-034','Avenida'),
(42008,'Uberaba','Orlando Mendes Júnior','Recreio dos Bandeirantes','38040-650','Rua'),
(42009,'Itajubá','Orlando Mohallen','Medicina','37502-118','Rua'),
(42010,'Uberaba','Orlando Moreira da Silva','Boa Vista','38072-680','Rua'),
(42011,'Belo Horizonte','Orlando Moretzsohn','Buritis','30575-300','Rua'),
(42012,'Belo Horizonte','Orlando Moretzsohn','Fernão Dias','31920-230','Rua'),
(42013,'Uberlândia','Orlando Naves','Luizote de Freitas','38414-336','Rua'),
(42014,'Belo Horizonte','Orlando Nogueira','Tirol','30662-500','Rua'),
(42015,'Belo Horizonte','Orlando País Cardoso','São João Batista (Venda Nova)','31515-223','Praça'),
(42016,'Belo Horizonte','Orlando Pitanga','Salgado Filho','30550-620','Rua'),
(42017,'Varginha','Orlando Reis','Jardim Orlândia','37010-130','Rua'),
(42018,'Juiz de Fora','Orlando Riani','Filgueiras','36048-650','Rua'),
(42019,'Juiz de Fora','Orlando Riani','Nossa Senhora Aparecida','36052-050','Rua'),
(42020,'Belo Horizonte','Orlando Rodrigues','Salgado Filho','30550-670','Rua'),
(42021,'Uberlândia','Orlando Rodrigues','Morada da Colina','38411-153','Rua'),
(42022,'Uberaba','Orlando Rodrigues da Cunha','Vila São Vicente','38026-500','Avenida'),
(42023,'Uberaba','Orlando Rodrigues da Cunha','Leblon','38030-100','Avenida'),
(42024,'Belo Horizonte','Orlando Silva','Califórnia','30850-010','Praça'),
(42025,'Ipatinga','Orlando Silva','Ideal','35162-212','Rua'),
(42026,'Ituiutaba','Orlando Silva','Tiradentes','38301-124','Rua'),
(42027,'Poços de Caldas','Orlando Silva','Estância São José','37706-021','Rua'),
(42028,'Sete Lagoas','Orlando Silva','Brasília','35702-000','Rua'),
(42029,'Juiz de Fora','Orlando Stephani','Ipiranga','36032-560','Rua'),
(42030,'Uberaba','Orlando Vieira do Nascimento','Vila São Cristóvão','38040-280','Rua'),
(42031,'Sabará','Orleans','Rosário','34575-030','Rua'),
(42032,'Belo Horizonte','Orli','Vila Nossa Senhora de Fátima','30230-420','Beco'),
(42033,'Barbacena','Orlinda de Moura Cruz','Vale das Rosas','36202-836','Avenida'),
(42034,'Cataguases','Ormeu Botelho','Jardim Bandeirantes I','36773-122','Rua'),
(42035,'Juiz de Fora','Ormezinda Gomes Rocha','Progresso','36050-520','Rua'),
(42036,'Belo Horizonte','Orminda de Almeida','Tupi','31842-630','Rua'),
(42037,'Itajubá','Orminda Ribeiro Dias','Medicina','37502-100','Rua'),
(42038,'Belo Horizonte','Orminda Vasconcelos','Nossa Senhora da Glória','30870-210','Rua'),
(42039,'Varginha','Orminda Vasconcelos','Vila Floresta','37004-350','Rua'),
(42040,'Itabira','Ormindo Dias Lage','Bela Vista','35900-506','Travessa'),
(42041,'Itabira','Ormindo Dias Lage','Bela Vista','35900-108','Rua'),
(42042,'Santa Luzia','Ormindo dos Santos','Morada do Rio','33030-760','Rua'),
(42043,'Ribeirão das Neves','Ornelina Maria Pereira','Savassi','33880-540','Rua'),
(42044,'Itaúna','Oromar Carlos Camargos','Novo Horizonte','35680-477','Rua'),
(42045,'Araxá','Orôncio Dutra','Centro','38183-246','Rua'),
(42046,'São João Del Rei','Orondino Macedo','Residencial Lenheiro','36309-502','Rua'),
(42047,'Teófilo Otoni','Oros','Fátima','39800-183','Beco'),
(42048,'Governador Valadares','Orós','Carapina','35060-700','Rua'),
(42049,'Governador Valadares','Orós','Carapina','35060-390','Beco'),
(42050,'Patos de Minas','Orós','Nossa Senhora de Fátima','38701-602','Rua'),
(42051,'Betim','Oroz','São Caetano','32686-265','Rua'),
(42052,'Itaúna','Orozimbo Caetano Moreira','Irmãos Auler','35680-106','Rua'),
(42053,'Divinópolis','Orozimbo Chagas','Danilo Passos','35500-315','Rua'),
(42054,'Sabará','Orozimbo Clark','Vila Eugênio Rossi','34585-340','Rua'),
(42055,'Itaúna','Orozimbo de Melo','Cidade Leonane','35680-144','Rua'),
(42056,'Sete Lagoas','Orozimbo Domingos Macedo','Indústrias','35702-056','Rua'),
(42057,'Uberlândia','Orozimbo F. Fernandes','Presidente Roosevelt','38401-208','Rua'),
(42058,'Uberlândia','Orozimbo José Ferreira','Conjunto Bandeirantes','38400-774','Rua'),
(42059,'João Monlevade','Orozimbo Mamede','Rosário','35930-155','Rua'),
(42060,'Divinópolis','Orozimbo Martins','João Antônio Gonçalves','35501-489','Rua'),
(42061,'Contagem','Orozimbo Moreira','Inconfidentes','32260-300','Rua'),
(42062,'Belo Horizonte','Orozimbo Nonato','Dona Clara','31260-230','Rua'),
(42063,'Barbacena','Orozimbo Paolucci','Belvedere','36201-140','Avenida'),
(42064,'Itaúna','Orozimbo Ribeiro','Residencial Morro do Sol','35680-278','Rua'),
(42065,'Uberlândia','Orozimbo Ribeiro','Santa Mônica','38408-242','Rua'),
(42066,'Juiz de Fora','Orozino J. Oliveira','Ponte Preta','36092-150','Rua'),
(42067,'Montes Claros','Orpheu Froes','Morada do Parque','39401-356','Praça'),
(42068,'Uberlândia','Orquidária','Cruzeiro do Sul','38402-110','Rua'),
(42069,'Betim','Orquídea','Cidade Verde','32550-620','Rua'),
(42070,'Belo Horizonte','Orquídea','Santa Cecília (Vale do Jatobá)','30668-330','Rua'),
(42071,'Betim','Orquídea','Açude','32615-320','Rua'),
(42072,'João Monlevade','Orquídea','Campos Elísios','35931-187','Rua'),
(42073,'Ipatinga','Orquídea','Bom Jardim','35162-289','Rua'),
(42074,'Ipatinga','Orquídea','Bom Jardim','35162-290','Rua'),
(42075,'Itaúna','Orquídea','Chácara do Quitão','35680-429','Rua'),
(42076,'Montes Claros','Orquídea','Sagrada Família','39401-504','Rua'),
(42077,'Pará de Minas','Orquídea','Jardim Castelo Branco','35660-403','Rua'),
(42078,'Sete Lagoas','Orquídea','Nossa Senhora do Carmo 2','35700-467','Rua'),
(42079,'Timóteo','Orquídea','Primavera','35182-460','Rua'),
(42080,'Betim','Orquídeas','Cruzeiro do Sul','32656-000','Avenida'),
(42081,'Belo Horizonte','Orquídeas','Nova Cintra','30516-600','Rua'),
(42082,'Belo Horizonte','Orquídeas','Marajó','30570-480','Rua'),
(42083,'Coronel Fabriciano','Orquídeas','São Domingos','35171-012','Rua'),
(42084,'Governador Valadares','Orquídeas','Turmalina','35052-816','Rua'),
(42085,'Ribeirão das Neves','Orquídeas','Santa Margarida (Justinópolis)','33920-250','Rua'),
(42086,'Patos de Minas','Orquídeas','Jardim Paraíso','38703-046','Rua'),
(42087,'Araguari','Orquídeas','Santa Helena','38440-322','Rua'),
(42088,'Belo Horizonte','Orsi Conceição Minas','Bandeirantes (Pampulha)','31365-390','Avenida'),
(42089,'Divinópolis','Orsini Gomides Campos','São Sebastião','35500-126','Rua'),
(42090,'Uberlândia','Ortízio Borges','Santa Mônica','38408-164','Avenida'),
(42091,'Belo Horizonte','Ortoclásio','Candelária','31535-610','Rua'),
(42092,'Uberlândia','Ortoclásio','Jardim Patrícia','38414-144','Rua'),
(42093,'Belo Horizonte','Ortose','Vila Amaral','30775-160','Rua'),
(42094,'Governador Valadares','Ortozio','São Raimundo','35043-400','Rua'),
(42095,'Belo Horizonte','Orvalino Peixoto','Teixeira Dias','30644-270','Rua'),
(42096,'Juiz de Fora','Orvile Derby Dutra','Santa Rita de Cássia','36051-400','Rua'),
(42097,'Betim','Oryba','Icaivera','32639-035','Rua'),
(42098,'Belo Horizonte','Osasco','Piratininga (Venda Nova)','31573-000','Rua'),
(42099,'Belo Horizonte','Oscar','Vila Nossa Senhora de Fátima','30230-570','Beco'),
(42100,'Juiz de Fora','Oscar Augusto de Barros','Santa Rita de Cássia','36051-260','Rua'),
(42101,'Contagem','Oscar Augusto Diniz','Nossa Senhora de Fátima','32017-260','Rua'),
(42102,'Juiz de Fora','Oscar B. Cortes','Teixeiras','36033-130','Rua'),
(42103,'Patos de Minas','Oscar Bonfim','ValParaíso','38703-064','Rua'),
(42104,'Pará de Minas','Oscar Caetano Ribeiro','Santa Edwirges','35661-456','Rua'),
(42105,'Belo Horizonte','Oscar Castanheira','Dona Clara','31260-360','Rua'),
(42106,'Belo Horizonte','Oscar Coelho dos Santos','Salgado Filho','30550-590','Rua'),
(42107,'Barbacena','Oscar Cordeiro dos Santos','Jardim','36200-376','Rua'),
(42108,'Belo Horizonte','Oscar Correa','Floramar','31840-450','Rua'),
(42109,'Patos de Minas','Oscar Cury','Jardim Paraíso','38703-052','Rua'),
(42110,'Poços de Caldas','Oscar da Cruz','Chácaras Pocos de Caldas','37706-075','Rua'),
(42111,'Barbacena','Oscar de Assis Pereira','Ipanema','36205-502','Rua'),
(42112,'Ituiutaba','Oscar de Melo','Novo Tempo II','38305-194','Rua'),
(42113,'Patos de Minas','Oscar de Souza','São Francisco','38702-012','Rua'),
(42114,'Itaúna','Oscar Fonseca','Garcias','35681-012','Rua'),
(42115,'Belo Horizonte','Oscar Galdino','Mangueiras (Vale do Jatobá)','30666-390','Rua'),
(42116,'Uberlândia','Oscar Gomes Moreira Júnior','Tubalina','38412-044','Rua'),
(42117,'Juiz de Fora','Oscar Gonçalves','Marumbi','36051-045','Travessa'),
(42118,'Ipatinga','Oscar Gonçalves','Bom Jardim','35162-291','Rua'),
(42119,'São João Del Rei','Oscar Gonçalves de Aquino','São Geraldo','36300-376','Rua'),
(42120,'Barbacena','Oscar José de Campos','Santa Tereza II (Geraldo Xavier)','36201-122','Rua'),
(42121,'Sete Lagoas','Oscar José Machado','Henrique Nery','35700-330','Rua'),
(42122,'Juiz de Fora','Oscar Kelmer Filho','Vila Olavo Costa','36021-180','Rua'),
(42123,'Belo Horizonte','Oscar Lamounier Godofredo','Ribeiro de Abreu','31872-500','Rua'),
(42124,'Belo Horizonte','Oscar Lobo Pereira','Minaslândia (Primeiro de Maio)','31812-070','Rua'),
(42125,'Uberlândia','Oscar Machado','Presidente Roosevelt','38401-078','Rua'),
(42126,'Poços de Caldas','Oscar Marcondes de Paula','Jardim Vitória','37701-289','Rua'),
(42127,'Barbacena','Oscar Matosinhos','Centro','36200-016','Travessa'),
(42128,'Uberlândia','Oscar Mendes de Lima','Alto Umuarama','38405-370','Rua'),
(42129,'Belo Horizonte','Oscar Mendes Guimarães','Planalto','31720-380','Avenida'),
(42130,'Uberlândia','Oscar Miranda','Santa Mônica','38408-336','Avenida'),
(42131,'São João Del Rei','Oscar Moreira Sandim','Residencial Lenheiro','36309-392','Rua'),
(42132,'Belo Horizonte','Oscar Negrão de Lima','Gameleira','30510-210','Rua'),
(42133,'Santa Luzia','Oscar Negrão de Lima','Asteca (São Benedito)','33120-120','Rua'),
(42134,'Belo Horizonte','Oscar Neto','Santa Branca','31565-290','Rua'),
(42135,'Sete Lagoas','Oscar Padilha','Belo Vale','35702-321','Rua'),
(42136,'Varginha','Oscar Paes de Carvalho','São Francisco','37044-450','Rua'),
(42137,'Juiz de Fora','Oscar Paulo de Almeida','Costa Carvalho','36070-240','Rua'),
(42138,'Teófilo Otoni','Oscar Pião','Jardim Iracema','39801-095','Rua'),
(42139,'Itajubá','Oscar Renno','Loteamento Costa','37500-433','Rua'),
(42140,'Varginha','Oscar Rezende','Vila Morais','37004-320','Rua'),
(42141,'Juiz de Fora','Oscar Ribeiro','Centenário','36045-300','Rua'),
(42142,'Teófilo Otoni','Oscar Romero','Esperança','39803-306','Rua'),
(42143,'Juiz de Fora','Oscar Surerus','Mariano Procópio','36035-080','Rua'),
(42144,'Juiz de Fora','Oscar Teodoro de Oliveira','Santa Rita de Cássia','36051-380','Rua'),
(42145,'Belo Horizonte','Oscar Trompowski','Gutierrez','30430-060','Rua'),
(42146,'Belo Horizonte','Oscar Trompowski','Grajaú','30440-000','Rua'),
(42147,'Belo Horizonte','Oscar Versiani Caldeira','Mangabeiras','30210-280','Rua'),
(42148,'Juiz de Fora','Oscar Vidal','Centro','36016-290','Rua'),
(42149,'Juiz de Fora','Oscar Vidal','Centro','36010-060','Rua'),
(42150,'Belo Horizonte','Oscar Von Bentzeen','Belvedere','30320-600','Rua'),
(42151,'Cataguases','Oscarina','Jardim Santa Cristina','36770-405','Avenida'),
(42152,'Cataguases','Oscarina','Faber Resende','36770-406','Rua'),
(42153,'Belo Horizonte','Oscarina Benedita de Moura','Palmeiras','30575-715','Praça'),
(42154,'Uberlândia','Oscarina Cunha Chaves','Patrimônio','38411-102','Avenida'),
(42155,'Uberaba','Oscarina de Castro','Conjunto Uberaba','38073-176','Rua'),
(42156,'Ipatinga','Oscarito','Ideal','35162-213','Rua'),
(42157,'Belo Horizonte','Oscarlina Meneses Guilherme','São João Batista (Venda Nova)','31520-040','Rua'),
(42158,'Varginha','Oscarlina Prado','Bom Pastor','37014-400','Rua'),
(42159,'Juiz de Fora','Oscavo Gonzaga Prata','Teixeiras','36033-220','Rua'),
(42160,'Poços de Caldas','Oscavo Junqueira Ferreira','Jardim Santa Rosália','37704-095','Rua'),
(42161,'Contagem','Oscavo Lobato','Ressaca','32115-010','Rua'),
(42162,'Belo Horizonte','Oscavo Neto','Santa Amélia','31555-260','Rua'),
(42163,'Belo Horizonte','Oséas','Hosana','30622-605','Rua'),
(42164,'Ipatinga','Oséias','Canaã','35164-199','Rua'),
(42165,'Uberaba','Oséias Gomes dos Santos','Boa Vista','38017-170','Rua'),
(42166,'Araguari','Osiris Paranhos','Goiás','38442-146','Rua'),
(42167,'Belo Horizonte','Oslo','Trevo','31370-120','Rua'),
(42168,'Betim','Oslo','Duque de Caxias','32654-490','Rua'),
(42169,'Ipatinga','Oslo','Bethânia','35164-094','Rua'),
(42170,'Governador Valadares','Osman Monteiro','São Geraldo','35012-050','Rua'),
(42171,'Montes Claros','Osmane Barbosa','Conjunto Residencial JK','39404-006','Avenida'),
(42172,'Ituiutaba','Osmar Borges dos Santos','Ipiranga','38302-142','Rua'),
(42173,'Barbacena','Osmar Cordeiro dos Santos','Grogotó','36202-501','Rua'),
(42174,'Juiz de Fora','Osmar Cortes Claro','Cerâmica','36080-360','Rua'),
(42175,'Belo Horizonte','Osmar Costa','Heliópolis','31760-080','Rua'),
(42176,'Barbacena','Osmar Faria','São José','36205-020','Praça'),
(42177,'Belo Horizonte','Osmar Guimarães','São Bento','30350-745','Praça'),
(42178,'Araxá','Osmar Juvêncio Leal','Vila Fertiza','38184-241','Rua'),
(42179,'Uberaba','Osmar Natal Bisinoto','Quinta Boa Esperança','38017-510','Rua'),
(42180,'Divinópolis','Osmar Nazareth','Serra Verde','35502-801','Rua'),
(42181,'Uberlândia','Osmar Sales Monteiro','Presidente Roosevelt','38401-036','Rua'),
(42182,'Uberlândia','Osmar Silvério da Silva','Marta Helena','38402-040','Rua'),
(42183,'Governador Valadares','Osmar Soares','Sagrada Família','35050-370','Rua'),
(42184,'Uberlândia','Osmar Teixeira Morais','Chácaras Tubalina','38413-336','Rua'),
(42185,'Pará de Minas','Osmar Xavier Marinho','Santos Dumont','35660-357','Rua'),
(42186,'Belo Horizonte','Osmário Soares','Dom Bosco','30850-380','Rua'),
(42187,'Caratinga','Osmira Muniz','Nossa Senhora Aparecida','35301-303','Rua'),
(42188,'Araguari','Osmundo Rodrigues da Cunha','Paraíso','38445-088','Rua'),
(42189,'Juiz de Fora','Osório Campos','Nova Era','36087-050','Rua'),
(42190,'Patos de Minas','Osório Correa da Costa','Sebastião Amorim','38705-290','Rua'),
(42191,'Belo Horizonte','Osório da Rocha Diniz','Independência','30672-580','Rua'),
(42192,'Juiz de Fora','Osório de Almeida','Poço Rico','36020-020','Rua'),
(42193,'Belo Horizonte','Osório de Morais','Ouro Preto','31320-110','Rua'),
(42194,'Contagem','Osório de Morais','Cidade Industrial','32210-140','Rua'),
(42195,'Sete Lagoas','Osório Dias Magalhães','Várzea','35701-209','Rua'),
(42196,'Belo Horizonte','Osório Duque Estrada','Campo Alegre','31730-000','Rua'),
(42197,'Barbacena','Osório Duque Estrada','São Geraldo','36200-480','Praça'),
(42198,'Itaúna','Osório Fagundes','Aeroporto','35681-264','Rua'),
(42199,'Belo Horizonte','Osório Guimarães','Paulo VI','31995-130','Rua'),
(42200,'Uberaba','Osório Joaquim Guimarães','Parque São Geraldo','38030-130','Rua'),
(42201,'Uberlândia','Osório José da Cunha','Brasil','38400-648','Rua'),
(42202,'Uberlândia','Osório José da Cunha','Tibery','38405-018','Rua'),
(42203,'Patos de Minas','Osório José Rodrigues','Nova Floresta','38703-508','Rua'),
(42204,'Poços de Caldas','Osório Luiz Dias','Vale das Antas','37704-384','Avenida'),
(42205,'Belo Horizonte','Osório Ottoni','Castanheiras','30295-460','Rua'),
(42206,'Ituiutaba','Osório Paulino de Oliveira','Satélite Andradina','38308-000','Rua'),
(42207,'Sete Lagoas','Osório Rezende','New York','35701-022','Rua'),
(42208,'Uberaba','Osório Rodrigues da Cunha','Santa Maria','38050-200','Rua'),
(42209,'Itaúna','Osório Santos','Nogueira Machado','35680-229','Rua'),
(42210,'Ituiutaba','Osório Vilela','Santa Edwiges','38303-094','Rua'),
(42211,'Uberaba','Ossean de Souza Borges','Tita Rezende','38082-116','Rua'),
(42212,'Belo Horizonte','Osvaldino C. de Almeida','São Pedro (Venda Nova)','31615-085','Rua'),
(42213,'Araxá','Osvaldo Álvaro da Silva','Vila Estância','38182-368','Rua'),
(42214,'Ipatinga','Osvaldo Aranha','Bom Retiro','35160-237','Rua'),
(42215,'Teófilo Otoni','Osvaldo Barbosa de Aguiar','Manoel Pimenta','39802-086','Rua'),
(42216,'Barbacena','Osvaldo Basílio','Diniz II','36202-176','Rua'),
(42217,'Governador Valadares','Osvaldo Borges de Carvalho','Esplanada','35020-400','Alameda'),
(42218,'Belo Horizonte','Osvaldo Braga','Santa Mônica','31560-350','Rua'),
(42219,'Patos de Minas','Osvaldo Brum da Silva','Alvorada','38701-476','Rua'),
(42220,'Uberlândia','Osvaldo Camargos Bessa','Jardim América II','38401-764','Rua'),
(42221,'Santa Luzia','Osvaldo Carvalho Reis','Conjunto Palmital (São Benedito)','33145-390','Rua'),
(42222,'Belo Horizonte','Osvaldo Costa','Nossa Senhora da Glória','30880-340','Rua'),
(42223,'Belo Horizonte','Osvaldo Cruz','Nova Suíça','30480-480','Rua'),
(42224,'Contagem','Osvaldo Cruz','Pedra Azul','32185-080','Rua'),
(42225,'Contagem','Osvaldo Cruz','Jardim Industrial','32220-210','Rua'),
(42226,'Governador Valadares','Osvaldo Cruz','Esplanada','35010-210','Rua'),
(42227,'Ipatinga','Osvaldo Cruz','Cidade Nobre','35162-396','Rua'),
(42228,'João Monlevade','Osvaldo Cruz','Alvorada','35930-049','Rua'),
(42229,'Passos','Osvaldo Cruz','Centro','37900-098','Travessa'),
(42230,'São João Del Rei','Osvaldo Cruz','Matozinhos','36305-156','Rua'),
(42231,'Barbacena','Osvaldo Cruz','Jardim','36200-400','Rua'),
(42232,'São João Del Rei','Osvaldo da Fonseca Torga','Centro','36300-092','Travessa'),
(42233,'Juiz de Fora','Osvaldo Danilo Bartels','Santa Terezinha','36045-400','Praça'),
(42234,'Pará de Minas','Osvaldo de Andrade','Papa João Paulo II','35661-058','Rua'),
(42235,'Sete Lagoas','Osvaldo de Paula Franca','Progresso','35701-111','Rua'),
(42236,'Belo Horizonte','Osvaldo de Souza','Dom Bosco','30850-400','Rua'),
(42237,'Belo Horizonte','Osvaldo Demétrio','Conjunto Zilah Spósito','31787-300','Rua'),
(42238,'Ituiutaba','Osvaldo Divino Siqueira','Universitário','38302-174','Rua'),
(42239,'Belo Horizonte','Osvaldo Ferreira dos Santos','Indústrias','30610-360','Rua'),
(42240,'Sete Lagoas','Osvaldo Fonseca','Interlagos 2','35702-460','Rua'),
(42241,'Betim','Osvaldo Franco','Centro','32510-050','Rua'),
(42242,'Belo Horizonte','Osvaldo Gattoni','Dom Cabral','30535-075','Rua'),
(42243,'Belo Horizonte','Osvaldo Lima e Silva','Urucuia','30626-670','Rua'),
(42244,'Betim','Osvaldo Marcelino da Silva','Pingo D''água (Boa Vista)','32561-020','Rua'),
(42245,'Uberlândia','Osvaldo Mendes Carvalho','Jardim Patrícia','38414-190','Rua'),
(42246,'Montes Claros','Osvaldo Nobre','Morada do Parque','39401-363','Rua'),
(42247,'Belo Horizonte','Osvaldo Nogueira','Urucuia','30626-520','Rua'),
(42248,'Uberaba','Osvaldo Pagliaro','Conjunto Uberaba','38073-146','Rua'),
(42249,'Belo Horizonte','Osvaldo Paixão','Indústrias','30610-320','Rua'),
(42250,'Belo Horizonte','Osvaldo Peres de Paula','Liberdade','31270-620','Rua'),
(42251,'Betim','Osvaldo Pinheiro','Amazonas','32680-430','Rua'),
(42252,'Teófilo Otoni','Osvaldo Reis','Doutor Laerte Laender','39803-167','Rua'),
(42253,'Patos de Minas','Osvaldo Ribeiro','Novo Horizonte','38703-622','Rua'),
(42254,'Uberaba','Osvaldo Sant''Anna','Conjunto Uberaba','38073-147','Rua'),
(42255,'Uberaba','Osvaldo Scagliarini','Fabrício','38067-260','Estrada'),
(42256,'Montes Claros','Osvaldo Souto','Ibituruna','39401-278','Avenida'),
(42257,'Uberlândia','Osvaldo Vieira Gonçalves','Conjunto Bandeirantes','38400-786','Praça'),
(42258,'Ituiutaba','Oswaldina Gomes Garcia','Novo Tempo II','38305-188','Rua'),
(42259,'Belo Horizonte','Oswaldo','Santo André','31230-222','Beco'),
(42260,'Belo Horizonte','Oswaldo','Minaslândia (Primeiro de Maio)','31810-452','Beco'),
(42261,'Ribeirão das Neves','Oswaldo Alves Araújo','Veneza','33820-530','Avenida'),
(42262,'Uberaba','Oswaldo Alves Barbosa','Nossa Senhora da Abadia','38026-270','Rua'),
(42263,'Belo Horizonte','Oswaldo Aranha','Campo Alegre','31730-450','Praça'),
(42264,'Varginha','Oswaldo Augusto Sigiani','Parque das Acácias','37044-260','Rua'),
(42265,'Juiz de Fora','Oswaldo Belcavelo','Parque das Torres','36085-772','Rua'),
(42266,'Ribeirão das Neves','Oswaldo Cândido Oliveira','Santa Martinha','33860-340','Rua'),
(42267,'Uberlândia','Oswaldo Carneiro','Conjunto Bandeirantes','38400-780','Rua'),
(42268,'Passos','Oswaldo Chagas','Coimbras','37904-264','Travessa'),
(42269,'Belo Horizonte','Oswaldo Chateaubriand','Cidade Nova','31170-280','Rua'),
(42270,'Belo Horizonte','Oswaldo Crivellari Filho','São Geraldo','31050-470','Rua'),
(42271,'Divinópolis','Oswaldo Cruz','Centro','35500-045','Rua'),
(42272,'Itajubá','Oswaldo Cruz','Varginha','37501-168','Rua'),
(42273,'Juiz de Fora','Oswaldo Cruz','Centro','36015-430','Rua'),
(42274,'Itajubá','Oswaldo Cruz','Varginha','37501-170','Travessa'),
(42275,'Poços de Caldas','Oswaldo Cruz','Jardim Cascatinha','37701-161','Rua'),
(42276,'Montes Claros','Oswaldo Cruz','Centro','39400-038','Avenida'),
(42277,'Montes Claros','Oswaldo Cruz','Morada do Sol II','39403-266','Rua'),
(42278,'Ribeirão das Neves','Oswaldo Cruz','Botafogo (Justinópolis)','33933-200','Rua'),
(42279,'Sete Lagoas','Oswaldo Cruz','São Geraldo','35700-195','Rua'),
(42280,'Santa Luzia','Oswaldo Cruz','Vila Olga','33040-020','Rua'),
(42281,'Santa Luzia','Oswaldo Cruz','Industrial Americano','33020-140','Rua'),
(42282,'Uberaba','Oswaldo Cruz','Estados Unidos','38015-230','Rua'),
(42283,'Varginha','Oswaldo Cruz','Novo Horizonte','37026-020','Avenida'),
(42284,'Varginha','Oswaldo Cruz','Centro','37002-470','Rua'),
(42285,'Uberlândia','Oswaldo Cruz','Centro','38400-122','Praça'),
(42286,'Belo Horizonte','Oswaldo de Mello','Santa Efigênia','30130-095','Praça'),
(42287,'Contagem','Oswaldo Diniz Rocha','Arcádia','32041-720','Rua'),
(42288,'Belo Horizonte','Oswaldo Ferraz','Sagrada Família','31030-460','Rua'),
(42289,'Belo Horizonte','Oswaldo Ferraz','Graça','31140-130','Rua'),
(42290,'Belo Horizonte','Oswaldo França Júnior','Buritis','30575-295','Rua'),
(42291,'Juiz de Fora','Oswaldo Freitas Ferreira','Santa Luzia','36031-030','Rua'),
(42292,'Santa Luzia','Oswaldo Gabrich','Conjunto Cristina (São Benedito)','33145-070','Rua'),
(42293,'Juiz de Fora','Oswaldo Garcia Pereira','Santa Cecília','36026-075','Rua'),
(42294,'Belo Horizonte','Oswaldo Gattoni','Dom Cabral','30535-040','Rua'),
(42295,'Belo Horizonte','Oswaldo Goeldi','Tupi','31844-360','Rua'),
(42296,'Varginha','Oswaldo Gontijo','Parque Boa Vista','37030-120','Avenida'),
(42297,'Juiz de Fora','Oswaldo Gouvea','Santo Antônio','36071-470','Rua'),
(42298,'Varginha','Oswaldo Henrique Resende','Parque Rinaldo','37036-480','Rua'),
(42299,'Varginha','Oswaldo Henrique Valadão','Rezende','37062-370','Rua'),
(42300,'Belo Horizonte','Oswaldo José Costa','São Pedro (Venda Nova)','31615-040','Rua'),
(42301,'Poços de Caldas','Oswaldo Lamberti','Chácaras Pocos de Caldas','37706-070','Rua'),
(42302,'Belo Horizonte','Oswaldo Lino de Freitas','Santa Maria Goretti','31930-760','Rua'),
(42303,'Uberaba','Oswaldo Lourenço','Jardim Elza Amuí II','38082-222','Rua'),
(42304,'Divinópolis','Oswaldo Machado Gontijo','Centro','35500-037','Avenida'),
(42305,'Varginha','Oswaldo Maiolini','Conjunto Habitacional Centenário','37056-360','Rua'),
(42306,'Poços de Caldas','Oswaldo Marcelino Correa','Jardim Del Rey','37701-217','Rua'),
(42307,'Belo Horizonte','Oswaldo Orlando Costa','Braúnas','31365-510','Rua'),
(42308,'Poços de Caldas','Oswaldo Paiva','Augusto de Almeida','37704-460','Rua'),
(42309,'Belo Horizonte','Oswaldo Pinho Tavares','Céu Azul','31580-420','Rua'),
(42310,'Juiz de Fora','Oswaldo Pinto Ribeiro','Santa Cruz','36088-110','Rua'),
(42311,'Divinópolis','Oswaldo Ramos Guimarães','Nossa Senhora das Graças','35501-053','Rua'),
(42312,'Uberlândia','Oswaldo Rezende','Rezende','38400-424','Rua'),
(42313,'Uberlândia','Oswaldo Rezende','Industrial','38401-376','Rua'),
(42314,'Uberlândia','Oswaldo Rodrigues Cunha','Santa Maria','38408-040','Rua'),
(42315,'Belo Horizonte','Oswaldo Rosa Teixeira','São João Batista (Venda Nova)','31510-500','Rua'),
(42316,'Uberlândia','Oswaldo Samora','Luizote de Freitas','38414-292','Rua'),
(42317,'Itajubá','Oswaldo Seabra','BPS','37500-315','Rua'),
(42318,'Uberlândia','Oswaldo Silvério da Silva','Parque São Jorge I','38410-202','Rua'),
(42319,'Varginha','Oswaldo Valadão de Rezende','Conjunto Habitacional Centenário','37056-000','Avenida'),
(42320,'Juiz de Fora','Oswaldo Xavier de Souza','Santo Antônio','36071-450','Rua'),
(42321,'Belo Horizonte','Oswaldo Zuccherate','Nova Suíça','30480-575','Praça'),
(42322,'Belo Horizonte','Otacília Rodrigues Ferreira','Dom Silvério','31985-480','Rua'),
(42323,'Juiz de Fora','Otacílio Esteves da Silva','Granjas Betânia','36047-400','Rua'),
(42324,'Betim','Otacílio Lima','Marajoara','32650-660','Rua'),
(42325,'Belo Horizonte','Otacílio Negrão de Lima','Pampulha','31365-450','Avenida'),
(42326,'Belo Horizonte','Otacílio Negrão de Lima','Aparecida','31250-125','Rua'),
(42327,'Araguari','Otacílio Pinto de Oliveira','Novo Horizonte','38446-278','Rua'),
(42328,'Uberaba','Otacílio Prata','Núcleo Habitacional Silvério Cartafina','38036-520','Rua'),
(42329,'Belo Horizonte','Otacílio Vieira da Cruz','São Pedro (Venda Nova)','31615-060','Rua'),
(42330,'Uberlândia','Otair Guimarães Naves','Santa Mônica','38408-706','Rua'),
(42331,'Uberlândia','Otaviano Cardoso Miranda','Industrial','38401-342','Rua'),
(42332,'Timóteo','Otaviano Euzébio da Rocha','Bromélias','35180-520','Avenida'),
(42333,'Belo Horizonte','Otaviano Fabri','Nova Cachoeirinha','31250-650','Rua'),
(42334,'Governador Valadares','Otaviano Fabri','São Paulo','35030-810','Rua'),
(42335,'Belo Horizonte','Otaviano Gomes','Parque São João Batista','31150-550','Rua'),
(42336,'Ituiutaba','Otaviano Melo','Sol Nascente','38307-406','Rua'),
(42337,'Belo Horizonte','Otaviano Neves','Ouro Preto','31320-170','Rua'),
(42338,'Belo Horizonte','Otaviano Pena Forte','Serra Verde (Venda Nova)','31630-270','Rua'),
(42339,'Uberaba','Otaviano Rodrigues Moreira','Jardim Amélia','38050-250','Rua'),
(42340,'Ituiutaba','Otaviano Vidigal','Independência','38304-204','Rua'),
(42341,'Patos de Minas','Otavina Alves de Souza','Alto Limoeiro','38703-865','Avenida'),
(42342,'São João Del Rei','Otávio A. Cassavara','Residencial Lenheiro','36309-393','Rua'),
(42343,'Ribeirão das Neves','Otávio Alves Barbosa','Bom Sossego','33860-080','Rua'),
(42344,'Barbacena','Otavio Alves de Campos','Grogotó','36202-385','Beco'),
(42345,'Juiz de Fora','Otávio Alves Ferreira','Jardim L Ermitage','36085-670','Rua'),
(42346,'Patos de Minas','Otávio Amâncio da Silva','Jardim Paraíso','38703-050','Rua'),
(42347,'Uberlândia','Otávio Antônio de Oliveira','Nova Uberlândia','38412-635','Rua'),
(42348,'Montes Claros','Otávio Augusto Barbosa','Ibituruna','39401-282','Rua'),
(42349,'Uberaba','Otávio Barbosa','Núcleo Habitacional Silvério Cartafina','38036-680','Rua'),
(42350,'Belo Horizonte','Otávio Barreto','Boa Vista','31060-390','Rua'),
(42351,'Belo Horizonte','Otávio Bernardes','Jardim Vitória','31970-360','Rua'),
(42352,'Varginha','Otávio Bernardes Ferreira','Parque Catanduvas','37006-470','Rua'),
(42353,'Sete Lagoas','Otávio Campelo Ribeiro','Eldorado','35702-153','Avenida'),
(42354,'Cataguases','Otávio Carlos Mourão','Santa Clara','36771-002','Rua'),
(42355,'Belo Horizonte','Otávio Carneiro','Boa Vista','31060-450','Rua'),
(42356,'Belo Horizonte','Otávio Costa','São Bernardo','31750-380','Rua'),
(42357,'Belo Horizonte','Otávio de Almeida Neves','Trevo','31370-520','Rua'),
(42358,'Itaúna','Otávio de Brito','Nogueirinha','35680-243','Rua'),
(42359,'Barbacena','Otávio de Castro Costa','Jardim','36200-402','Rua'),
(42360,'Belo Horizonte','Otávio Dias Leite','Tupi','31844-020','Rua'),
(42361,'Teófilo Otoni','Otávio Esteves Otoni','São Diogo','39803-075','Rua'),
(42362,'Belo Horizonte','Otávio Falcão','São Lucas','30240-291','Beco'),
(42363,'São João Del Rei','Otávio Giarola','Vila São Vicente (Colônia do Marçal)','36302-342','Rua'),
(42364,'Juiz de Fora','Otávio Gomes','Santa Luzia','36030-720','Avenida'),
(42365,'Sabará','Otávio Guimarães','Caieira','34505-070','Rua'),
(42366,'Cataguases','Otávio Jorge','Pampulha','36774-772','Rua'),
(42367,'Sete Lagoas','Otávio José','Interlagos ll','35701-566','Rua'),
(42368,'Uberlândia','Otávio Leite Silva','Luizote de Freitas','38414-340','Rua'),
(42369,'Varginha','Otávio Marques de Paiva','Santa Luiza','37062-670','Alameda'),
(42370,'Belo Horizonte','Otávio Muniz Carvalho','Ouro Preto','31310-660','Rua'),
(42371,'Barbacena','Otávio Navarro','Boa Morte','36201-042','Rua'),
(42372,'Belo Horizonte','Otávio Nicolai','Planalto','31720-190','Rua'),
(42373,'Uberlândia','Otávio Oliveira','Martins','38400-342','Rua'),
(42374,'Teófilo Otoni','Otávio Oliveira Horta','Castro Pires','39801-680','Rua'),
(42375,'Uberlândia','Otávio Oliveira Santos','Martins','38400-415','Rua'),
(42376,'Belo Horizonte','Otávio Otoni','União','31170-470','Rua'),
(42377,'Teófilo Otoni','Otávio Otoni','Centro','39802-042','Rua'),
(42378,'Teófilo Otoni','Otávio Pedrosa Costa','Bela Vista','39800-227','Rua'),
(42379,'Belo Horizonte','Otávio Pereira','São João Batista (Venda Nova)','31520-140','Rua'),
(42380,'Juiz de Fora','Otávio Pereira Torres','Santa Rita de Cássia','36051-215','Rua'),
(42381,'Varginha','Otávio Pimenta de Morais','Bom Pastor','37014-480','Rua'),
(42382,'Caratinga','Otávio Rezende','Centro','35300-026','Vila'),
(42383,'Cataguases','Otávio Rocha Ferraz','Paraíso','36772-182','Rua'),
(42384,'Timóteo','Otávio Rodrigues Bastos','São Cristóvão','35183-016','Rua'),
(42385,'Uberlândia','Otávio Rodrigues da Cunha','Jardim Indaiá','38411-176','Rua'),
(42386,'Passos','Otávio Rodrigues de Vasconcelos','Exposição','37902-380','Rua'),
(42387,'Barbacena','Otávio Rodrigues Pereira','Jardim','36200-474','Rua'),
(42388,'Juiz de Fora','Otávio Schettino','Jardim Natal','36083-510','Rua'),
(42389,'Montes Claros','Otávio Silveira','Dos Mangues','39403-254','Rua'),
(42390,'Belo Horizonte','Otávio Tarquino de Souza','Tupi','31842-400','Rua'),
(42391,'Uberaba','Otawa','Boa Vista','38072-130','Rua'),
(42392,'Juiz de Fora','Otelino Ciampi','Santo Antônio','36071-380','Rua'),
(42393,'Cataguases','Othenilio Dias da Cruz','Nossa Senhora das Graças','36773-050','Rua'),
(42394,'Contagem','Otila Costa Peres','Bela Vista','32010-280','Rua'),
(42395,'Ribeirão das Neves','Otília','Maria Helena (Justinópolis)','33930-280','Rua'),
(42396,'Belo Horizonte','Otília Cândida Nascimento','Santa Mônica','31530-140','Rua'),
(42397,'Juiz de Fora','Otília de Souza Leal','Nova Califórnia','36039-000','Rua'),
(42398,'Ribeirão das Neves','Otília Gonçalves','São Miguel Arcanjo (Justinópolis)','33900-520','Rua'),
(42399,'Ribeirão das Neves','Otília Magalhães','São Januário (Justinópolis)','33900-430','Rua'),
(42400,'Belo Horizonte','Otília Moreira','Pio XII','31370-620','Rua'),
(42401,'Caratinga','Otília Sabadine','Graça','35305-015','Vila'),
(42402,'Uberlândia','Otília Souza Oliveira','Altamira','38411-006','Rua'),
(42403,'Belo Horizonte','Otis','Vila Suzana','31260-470','Rua'),
(42404,'Governador Valadares','Oto Nunes Coelho','Vila Bretas','35032-320','Rua'),
(42405,'Teófilo Otoni','Otomar Bamberg','Jardim Iracema','39801-115','Rua'),
(42406,'Uberlândia','Oton Fleury','Jardim das Acácias','38411-212','Alameda'),
(42407,'Sete Lagoas','Otoni Alves Costa','Jardim Arizona','35700-364','Rua'),
(42408,'Itaúna','Otoniel Mendes','Nogueira Machado','35680-239','Rua'),
(42409,'Governador Valadares','Otoniel Mota','São Pedro','35020-410','Rua'),
(42410,'Uberaba','Otto Dornfeld','Fabrício','38067-110','Rua'),
(42411,'Patos de Minas','Otto José de Souza','Alto Limoeiro','38703-862','Rua'),
(42412,'Passos','Otto Krakauer','Santa Casa','37904-028','Avenida'),
(42413,'Teófilo Otoni','Otto Laure','Marajoara','39803-084','Rua'),
(42414,'Barbacena','Otto Muller','João Paulo II','36202-730','Rua'),
(42415,'Varginha','Otto Salgado','Distrito Industrial Cláudio Galvão Nogueira','37066-440','Rua'),
(42416,'Uberaba','Otto Stein','Quinta Boa Esperança','38017-540','Rua'),
(42417,'Juiz de Fora','Ottoni de Campos Alvim','Milho Branco','36083-170','Rua'),
(42418,'Belo Horizonte','Oty da Costa Lage','São Bento','30350-470','Rua'),
(42419,'Belo Horizonte','Ouricuri','Floramar','31840-030','Rua'),
(42420,'Belo Horizonte','Ourinhos','Serrano','30882-540','Rua'),
(42421,'Divinópolis','Ourinhos','Cidade Jardim','35501-066','Rua'),
(42422,'Passos','Ourinhos','Jardim Europa','37903-230','Rua'),
(42423,'Teófilo Otoni','Ourinhos','Jardim São Paulo','39803-450','Rua'),
(42424,'Belo Horizonte','Ourissanga','Floresta','30150-200','Rua'),
(42425,'Belo Horizonte','Ouro','Carlos Prates','30710-325','Beco'),
(42426,'Coronel Fabriciano','Ouro','Bom Jesus','35171-110','Rua'),
(42427,'Ipatinga','Ouro','Iguacu','35162-103','Rua'),
(42428,'Montes Claros','Ouro','Monte Carmelo','39402-065','Rua'),
(42429,'Poços de Caldas','Ouro','Jardim Kennedy','37706-277','Rua'),
(42430,'Poços de Caldas','Ouro','Marçal Santos','37701-394','Rua'),
(42431,'Uberaba','Ouro','Grande Horizonte','38057-130','Avenida'),
(42432,'Belo Horizonte','Ouro Branco','Pompéia','30280-500','Rua'),
(42433,'Belo Horizonte','Ouro Branco','Conjunto Túnel Ibirité','30662-513','Rua'),
(42434,'Belo Horizonte','Ouro Branco','Castanheiras','30290-617','Rua'),
(42435,'Governador Valadares','Ouro Branco','Vila Isa','35043-410','Rua'),
(42436,'Ipatinga','Ouro Branco','Vila Formosa','35162-423','Rua'),
(42437,'Patos de Minas','Ouro Branco','Distrito Industrial II','38706-735','Rua'),
(42438,'Sabará','Ouro Branco','Novo Alvorada','34650-120','Rua'),
(42439,'Timóteo','Ouro Branco','Centro Sul','35182-011','Rua'),
(42440,'Barbacena','Ouro Branco','Novo Horizonte','36204-050','Rua'),
(42441,'Belo Horizonte','Ouro Fino','Cruzeiro','30310-110','Rua'),
(42442,'Contagem','Ouro Fino','Jardim Laguna','32140-330','Rua'),
(42443,'Divinópolis','Ouro Fino','Vila Espírito Santo','35500-257','Rua'),
(42444,'Governador Valadares','Ouro Fino','Turmalina','35052-854','Rua'),
(42445,'Juiz de Fora','Ouro Fino','Bonfim','36051-180','Rua'),
(42446,'João Monlevade','Ouro Fino','Belmonte','35930-303','Rua'),
(42447,'Itajubá','Ouro Fino','Avenida','37504-074','Rua'),
(42448,'Passos','Ouro Fino','Nossa Senhora de Fátima','37904-296','Rua'),
(42449,'Ribeirão das Neves','Ouro Fino','Sevilha (2 Seção)','33858-410','Rua'),
(42450,'Timóteo','Ouro Fino','Centro Sul','35182-008','Rua'),
(42451,'Sabará','Ouro Fino','Nossa Senhora de Fátima','34600-610','Rua'),
(42452,'Betim','Ouro Preto','Niterói','32652-140','Rua'),
(42453,'Belo Horizonte','Ouro Preto','Barro Preto','30170-040','Rua'),
(42454,'Belo Horizonte','Ouro Preto','Santo Agostinho','30170-041','Rua'),
(42455,'Betim','Ouro Preto','Marimbá','32617-220','Rua'),
(42456,'Governador Valadares','Ouro Preto','Jardim Pérola','35051-370','Rua'),
(42457,'Divinópolis','Ouro Preto','Vila Espírito Santo','35500-259','Rua'),
(42458,'Contagem','Ouro Preto','Santa Luzia','32017-450','Rua'),
(42459,'Coronel Fabriciano','Ouro Preto','Nossa Senhora do Carmo','35170-057','Rua'),
(42460,'Governador Valadares','Ouro Preto','Esperança','35058-160','Avenida'),
(42461,'Contagem','Ouro Preto','Água Branca','32371-410','Rua'),
(42462,'Itabira','Ouro Preto','Nossa Senhora das Oliveiras','35900-161','Rua'),
(42463,'Juiz de Fora','Ouro Preto','Santa Terezinha','36045-350','Rua'),
(42464,'João Monlevade','Ouro Preto','Metalúrgico','35930-337','Rua'),
(42465,'Itaúna','Ouro Preto','Parque Jardim Santanense','35681-108','Rua'),
(42466,'Ipatinga','Ouro Preto','Centro','35160-020','Rua'),
(42467,'Passos','Ouro Preto','Centro','37900-008','Rua'),
(42468,'Ribeirão das Neves','Ouro Preto','Jardim de Alá (Justinópolis)','33943-310','Rua'),
(42469,'Pará de Minas','Ouro Preto','Nossa Senhora de Fátima','35660-156','Rua'),
(42470,'Ribeirão das Neves','Ouro Preto','Sevilha (2 Seção)','33858-120','Rua'),
(42471,'Poços de Caldas','Ouro Preto','Centro','37701-031','Rua'),
(42472,'Patos de Minas','Ouro Preto','Santo Antônio','38700-368','Rua'),
(42473,'São João Del Rei','Ouro Preto','Alto do Maquiné (Colônia do Marçal)','36302-334','Rua'),
(42474,'Sete Lagoas','Ouro Preto','Jardim Cambuí','35700-067','Rua'),
(42475,'Teófilo Otoni','Ouro Preto','São João','39802-297','Rua'),
(42476,'São João Del Rei','Ouro Preto','Bom Pastor','36305-209','Rua'),
(42477,'Sete Lagoas','Ouro Preto','Jardim Cambuí','35700-583','Travessa'),
(42478,'Timóteo','Ouro Preto','Centro Sul','35182-010','Rua'),
(42479,'Sabará','Ouro Preto','Nossa Senhora de Fátima','34600-320','Rua'),
(42480,'Barbacena','Ouro Preto','Novo Horizonte','36204-044','Rua'),
(42481,'Varginha','Ouro Preto','Três Bicas','37004-070','Rua'),
(42482,'Belo Horizonte','Ouro Verde','Santa Inês','31080-280','Rua'),
(42483,'Ribeirão das Neves','Ouro Verde','Jardim de Alá (Justinópolis)','33943-700','Avenida'),
(42484,'Belo Horizonte','Outeiro','Washington Pires','30692-390','Rua'),
(42485,'Ribeirão das Neves','Outeiro','Botafogo (Justinópolis)','33902-640','Rua'),
(42486,'Belo Horizonte','Outono','Cruzeiro','30310-020','Rua'),
(42487,'Belo Horizonte','Outono','Nossa Senhora da Glória','30880-580','Rua'),
(42488,'Contagem','Outono','Novo Progresso','32140-510','Rua'),
(42489,'Contagem','Outono','Vila Paris','32372-030','Rua'),
(42490,'Uberaba','Outono','Vila Arquelau','38071-180','Rua'),
(42491,'Belo Horizonte','Ouvidor','Serrano','30882-160','Rua'),
(42492,'Divinópolis','Ouvidor','Catalão','35501-214','Rua'),
(42493,'Ponte Nova','Ovídeo Duarte Nunes','São Judas Tadeu','35430-821','Rua'),
(42494,'Belo Horizonte','Ovídio','São Salvador','30880-100','Rua'),
(42495,'Uberlândia','Ovídio Bradamante Toledo','Tubalina','38412-002','Rua'),
(42496,'Contagem','Ovídio de Abreu','Industrial','32230-420','Rua'),
(42497,'Montes Claros','Ovídio de Abreu','Centro','39400-068','Avenida'),
(42498,'Pará de Minas','Ovídio de Abreu','Jardim das Piteiras (Seção I)','35661-230','Avenida'),
(42499,'Uberaba','Ovídio de Alencar Araripe','Bom Retiro','38022-195','Rua'),
(42500,'Belo Horizonte','Ovídio de Andrade','Santo Antônio','30330-170','Rua'),
(42501,'Sete Lagoas','Ovídio Joaquim de Sousa','Jardim Arizona','35700-372','Rua'),
(42502,'Sete Lagoas','Ovídio Marques','Cedro e Cachoeira','35700-402','Rua'),
(42503,'Uberaba','Ovídio Nicolau de Vitto','Estados Unidos','38025-310','Rua'),
(42504,'Uberaba','Ovídio Nogueira','Parque do Mirante','38081-240','Rua'),
(42505,'Itaúna','Ovídio Silva','Nogueira Machado','35680-237','Rua'),
(42506,'São João Del Rei','Ovidio Vicentino','Solar da Serra (Colônia do Marçal)','36302-614','Rua'),
(42507,'Santa Luzia','OZ','Frimisa','33045-690','Rua'),
(42508,'Caratinga','Ozanã','Santa Cruz','35303-406','Vila'),
(42509,'Belo Horizonte','Ozanam','Ipiranga','31160-210','Rua'),
(42510,'Governador Valadares','Ozanan de Moura Câmara','Lourdes','35032-330','Rua'),
(42511,'Itaúna','Ozeas Alves','Vila Nazaré','35680-401','Rua'),
(42512,'Araxá','Ozéas Vieira Naves','Vila Andréa','38182-138','Rua'),
(42513,'Belo Horizonte','Ozenil José Oliveira','Jacqueline','31785-730','Rua'),
(42514,'Ipatinga','Ozias','Canaã','35164-367','Rua'),
(42515,'Sete Lagoas','Ozires Vieira','Vale Verde','35702-598','Avenida'),
(42516,'Divinópolis','Ozória de Jesus','João Antônio Gonçalves','35501-513','Rua'),
(42517,'Varginha','Ozório de Castro','Imaculada Conceição','37070-210','Rua'),
(42518,'Itaúna','Ozório Fagundes','Aeroporto','35681-036','Rua'),
(42519,'Uberlândia','Ozório Peixoto de Souza','Luizote de Freitas','38414-264','Rua'),
(42520,'Belo Horizonte','P','São Lucas','30260-680','Rua'),
(42521,'Belo Horizonte','P','Cabana','30512-300','Beco'),
(42522,'Belo Horizonte','P','Vila Itaipu','30692-493','Beco'),
(42523,'Belo Horizonte','P','Urucuia','30628-200','Rua'),
(42524,'Belo Horizonte','P','Conjunto Minascaixa','31615-615','Rua'),
(42525,'Belo Horizonte','P','Diamante','30660-250','Rua'),
(42526,'Belo Horizonte','P','Vila Formosa (Vale do Jatobá)','30668-172','Beco'),
(42527,'Belo Horizonte','P','Conjunto Túnel Ibirité','30662-540','Rua'),
(42528,'Belo Horizonte','P','Tirol','30662-070','Rua'),
(42529,'Betim','P','Jardim Piemont','32680-470','Rua'),
(42530,'Belo Horizonte','P','Paulo VI','31998-050','Rua'),
(42531,'Belo Horizonte','P','Conjunto Confisco','31360-580','Rua'),
(42532,'Belo Horizonte','P','Vila Pinho (Vale do Jatobá)','30670-250','Rua'),
(42533,'Contagem','P','Tupã','32060-140','Rua'),
(42534,'Coronel Fabriciano','P','Jardim Primavera','35172-345','Rua'),
(42535,'Contagem','P','Conjunto Água Branca','32370-660','Rua'),
(42536,'Caratinga','P','Doutor Eduardo Daladier Pereira','35304-645','Rua'),
(42537,'Governador Valadares','P','Vale Verde','35059-650','Rua'),
(42538,'Contagem','P','Jardim Vera Cruz','32265-170','Rua'),
(42539,'Contagem','P','Morada Nova','32143-700','Rua'),
(42540,'Governador Valadares','P','Vilagge da Serra','35044-720','Rua'),
(42541,'Governador Valadares','P','São Paulo','35030-790','Rua'),
(42542,'Governador Valadares','P','Sir','35024-520','Rua'),
(42543,'Governador Valadares','P','Nova Vila Bretas','35051-610','Rua'),
(42544,'Governador Valadares','P','Park da Fraternidade','35050-680','Rua'),
(42545,'Governador Valadares','P','Santa Paula','35054-650','Rua'),
(42546,'Divinópolis','P','Vale do Sol','35500-589','Rua'),
(42547,'Governador Valadares','P','Palmeiras','35052-400','Rua'),
(42548,'Juiz de Fora','P','Nova Benfica','36091-130','Rua'),
(42549,'Juiz de Fora','P','São Judas Tadeu','36087-670','Rua'),
(42550,'Montes Claros','P','Vargem Grande II','39403-247','Rua'),
(42551,'Montes Claros','P','José Carlos Vale de Lima','39402-352','Rua'),
(42552,'Patos de Minas','P','Nossa Senhora de Fátima','38701-632','Praça'),
(42553,'Montes Claros','P','Eldorado','39401-248','Rua'),
(42554,'Montes Claros','P','Inconfidentes','39403-189','Rua'),
(42555,'Montes Claros','P','Dona Gregória','39403-050','Rua'),
(42556,'Montes Claros','P','Planalto','39404-039','Rua'),
(42557,'Montes Claros','P','Acácias','39404-604','Rua'),
(42558,'Montes Claros','P','Vila Nova Morada','39401-527','Rua'),
(42559,'Sabará','P','Santo Antônio (Roça Grande)','34535-200','Rua'),
(42560,'Santa Luzia','P','Boa Esperança','33035-050','Rua'),
(42561,'Timóteo','P','Ana Moura','35183-242','Rua'),
(42562,'Santa Luzia','P','Frimisa','33045-350','Rua'),
(42563,'Sete Lagoas','P','Luxemburgo','35702-466','Rua'),
(42564,'Teófilo Otoni','P','Castro Pires','39801-653','Rua'),
(42565,'Araxá','P','São Francisco','38180-220','Rua'),
(42566,'Araxá','P','Francisco Duarte','38181-052','Rua'),
(42567,'Varginha','P','Damasco','37060-150','Rua'),
(42568,'Uberaba','P','Jardim Elza Amuí I','38082-234','Rua'),
(42569,'Uberaba','P','Núcleo Habitacional Silvério Cartafina','38036-610','Rua'),
(42570,'Uberaba','P','Jardim Alvorada','38041-199','Rua'),
(42571,'Uberaba','P','Conjunto Chica Ferreira','38037-710','Rua'),
(42572,'Uberlândia','P-01','Parque São Jorge I','38410-416','Rua'),
(42573,'Uberlândia','P-02','Parque São Jorge I','38410-418','Rua'),
(42574,'Belo Horizonte','P-1','Serra Verde (Venda Nova)','31615-651','Rua'),
(42575,'Belo Horizonte','P-1','Capitão Eduardo','31998-570','Rua'),
(42576,'Belo Horizonte','P-16','Conjunto Minascaixa','31615-660','Rua'),
(42577,'Patos de Minas','P1A','Abner Afonso','38702-118','Rua'),
(42578,'Patos de Minas','P1B','Abner Afonso','38702-114','Rua'),
(42579,'Belo Horizonte','P-2','Serra Verde (Venda Nova)','31615-653','Rua'),
(42580,'Patos de Minas','P2A','Abner Afonso','38702-110','Rua'),
(42581,'Patos de Minas','P2B','Abner Afonso','38702-106','Rua'),
(42582,'Belo Horizonte','P-3','Serra Verde (Venda Nova)','31615-654','Rua'),
(42583,'Patos de Minas','P3A','Abner Afonso','38702-120','Rua'),
(42584,'Patos de Minas','P3B','Abner Afonso','38702-116','Rua'),
(42585,'Belo Horizonte','P-4','Serra Verde (Venda Nova)','31615-656','Rua'),
(42586,'Patos de Minas','P4A','Abner Afonso','38702-112','Rua'),
(42587,'Patos de Minas','P4B','Abner Afonso','38702-108','Rua'),
(42588,'Belo Horizonte','P-5','Serra Verde (Venda Nova)','31615-657','Rua'),
(42589,'Belo Horizonte','P-6','Conjunto Minascaixa','31615-655','Rua'),
(42590,'Belo Horizonte','P-7','Conjunto Minascaixa','31615-658','Rua'),
(42591,'Belo Horizonte','P-8','Conjunto Minascaixa','31615-652','Rua'),
(42592,'Belo Horizonte','Pablo Neruda','Vila Nossa Senhora de Fátima','30230-530','Rua'),
(42593,'Ipatinga','Pablo Picasso','Cidade Nobre','35162-397','Rua'),
(42594,'Belo Horizonte','Pacaembu','Guarani','31840-100','Rua'),
(42595,'Poços de Caldas','Pacaembu','Dom Bosco','37704-107','Rua'),
(42596,'Belo Horizonte','Pacajá','Cachoeirinha','31150-310','Rua'),
(42597,'Patos de Minas','Pacajá','Jardim Esperança','38703-728','Rua'),
(42598,'Sabará','Paccini','Rosário','34565-050','Rua'),
(42599,'Belo Horizonte','Pachá','Coração de Jesus','30380-210','Rua'),
(42600,'Belo Horizonte','Paciência','Vila Nossa Senhora de Fátima','30230-060','Beco'),
(42601,'Divinópolis','Pacifíco Alves Vieira','Santo André','35503-165','Rua'),
(42602,'Betim','Pacífico Belém','Dom Bosco','32662-380','Rua'),
(42603,'Belo Horizonte','Pacífico Cardoso de Andrade','Independência','30672-630','Rua'),
(42604,'Belo Horizonte','Pacífico de Faria','Pompéia','30280-440','Rua'),
(42605,'Belo Horizonte','Pacífico Mascarenhas','Santa Efigênia','30260-010','Rua'),
(42606,'Divinópolis','Pacifico Pinto da Fonseca','Oliveiras','35502-073','Rua'),
(42607,'Patos de Minas','Pacífico Soares','Santo Antônio','38700-123','Praça'),
(42608,'Belo Horizonte','Paço do Lumiar','São Gabriel','31980-230','Rua'),
(42609,'Ipatinga','Pacumã','Granjas Vagalume','35164-014','Rua'),
(42610,'Ponte Nova','Padaria','Ana Florência','35432-045','Rua'),
(42611,'Belo Horizonte','Padim','Morro das Pedras','30440-095','Beco'),
(42612,'Divinópolis','Padre Abel','Interlagos','35500-476','Rua'),
(42613,'Juiz de Fora','Padre Acácio Duarte','Jardim Esperança','36072-000','Rua'),
(42614,'Belo Horizonte','Padre Adolfo Kolping','São Pedro (Venda Nova)','31615-430','Rua'),
(42615,'Juiz de Fora','Padre Adriano','Grama','36048-370','Praça'),
(42616,'Belo Horizonte','Padre Agostinho','Parque São João Batista','31150-600','Rua'),
(42617,'Belo Horizonte','Padre Agostinho Lattankamp','Glalijá','30532-250','Rua'),
(42618,'Itajubá','Padre Agostinho Piccard','Boa Vista','37505-066','Rua'),
(42619,'Patos de Minas','Padre Alaor','Centro','38700-162','Rua'),
(42620,'Araxá','Padre Alaor','Centro','38184-018','Rua'),
(42621,'Uberaba','Padre Albino Sella','Vila Nossa Senhora Aparecida','38026-130','Rua'),
(42622,'Ponte Nova','Padre Alcides Lanna','Nova Almeida','35430-115','Rua'),
(42623,'Ituiutaba','Padre Alexandre Acler','Satélite Andradina','38308-170','Rua'),
(42624,'Juiz de Fora','Padre Alfredo Piquet','Santos Anjos','36062-400','Rua'),
(42625,'Patos de Minas','Padre Almir Neves de Medeiros','Sobradinho','38701-118','Avenida'),
(42626,'Juiz de Fora','Padre Aloísio Jorgler','Vila Olavo Costa','36021-240','Rua'),
(42627,'Juiz de Fora','Padre Aloysio','Granbery','36010-511','Travessa'),
(42628,'Barbacena','Padre Alvim Barroso','Panorama','36202-474','Rua'),
(42629,'Uberlândia','Padre Américo Ceppi','Brasil','38400-672','Rua'),
(42630,'Coronel Fabriciano','Padre Américo Magalhães','Manoel Maia (Apara Foice)','35171-054','Rua'),
(42631,'Coronel Fabriciano','Padre Américo Magalhães','Alipinho','35171-053','Rua'),
(42632,'Governador Valadares','Padre Anchieta','Altinópolis','35053-480','Rua'),
(42633,'Governador Valadares','Padre Anchieta','Vera Cruz','35041-650','Rua'),
(42634,'Juiz de Fora','Padre Anchieta','São Mateus','36016-440','Rua'),
(42635,'Ipatinga','Padre Anchieta','Bom Retiro','35160-213','Rua'),
(42636,'Itaúna','Padre Anchieta','Irmãos Auler','35680-098','Rua'),
(42637,'Montes Claros','Padre Anchieta','São Judas Tadeu I','39402-415','Rua'),
(42638,'Sete Lagoas','Padre Anchieta','Progresso','35701-095','Rua'),
(42639,'Araguari','Padre Anchieta','Jardim Regina','38440-132','Rua'),
(42640,'Araxá','Padre Anchieta','Vila São Pedro','38183-084','Rua'),
(42641,'Barbacena','Padre Anchieta','Centro','36200-036','Rua'),
(42642,'Uberaba','Padre Anchieta','Estados Unidos','38015-200','Rua'),
(42643,'Uberlândia','Padre Anchieta','General Osório','38400-132','Rua'),
(42644,'Itabira','Padre Ângelo','Pará','35900-491','Rua'),
(42645,'Governador Valadares','Padre Aníbal Lasafa','Vila Ozanan','35052-040','Praça'),
(42646,'Governador Valadares','Padre Aníbal Lasafa','Vila Ozanan','35052-580','Beco'),
(42647,'Belo Horizonte','Padre Antônio','Santa Isabel','31760-350','Rua'),
(42648,'Itaúna','Padre Antônio','Centro','35680-029','Rua'),
(42649,'Montes Claros','Padre Antônio','São Judas Tadeu I','39402-422','Rua'),
(42650,'Belo Horizonte','Padre Antônio Araújo','São Bernardo','31750-390','Rua'),
(42651,'Timóteo','Padre Antônio de Araújo','Centro Sul','35182-002','Rua'),
(42652,'Patos de Minas','Padre Antônio de Oliveira','Aurélio Caixeta','38702-088','Rua'),
(42653,'Ituiutaba','Padre Antônio Dias','Alcides Junqueira','38304-090','Rua'),
(42654,'Patos de Minas','Padre Antônio Dias','Jardim Céu Azul','38706-156','Rua'),
(42655,'Barbacena','Padre Antônio Maciel','Santa Luzia','36202-394','Rua'),
(42656,'Araxá','Padre Antônio Marcigaglia','Centro','38184-002','Rua'),
(42657,'Ponte Nova','Padre Antônio Pinto','Jardim','35430-239','Rua'),
(42658,'Santa Luzia','Padre Antônio Tomaz de Castro','Bela Vista','33010-560','Rua'),
(42659,'Governador Valadares','Padre Antônio Vieira','Sagrada Família','35050-180','Rua'),
(42660,'Contagem','Padre Antônio Vieira','Jardim Industrial','32220-130','Rua'),
(42661,'Araxá','Padre Archângelo Spezia','Engenheiro Clovis Freitas Leal','38182-208','Rua'),
(42662,'Juiz de Fora','Padre Arnaldo Jansen','Santos Anjos','36062-340','Rua'),
(42663,'Belo Horizonte','Padre Augusto','Santa Isabel','31760-360','Rua'),
(42664,'Montes Claros','Padre Augusto','Centro','39400-053','Rua'),
(42665,'Santa Luzia','Padre Augusto do Espírito Santo','Bela Vista','33010-540','Rua'),
(42666,'Contagem','Padre Bartolomeu de Gusmão','Jardim Industrial','32220-120','Rua'),
(42667,'Belo Horizonte','Padre Belchior','Centro','30190-070','Rua'),
(42668,'Montes Claros','Padre Beltrano','Cintra','39400-380','Avenida'),
(42669,'Patos de Minas','Padre Bento Engemann','Residencial Monjolo','38703-749','Rua'),
(42670,'Juiz de Fora','Padre Bonifácio','Bairu','36050-080','Rua'),
(42671,'Juiz de Fora','Padre Bonifácio Gemert','Tiguera','36071-080','Rua'),
(42672,'Patos de Minas','Padre Brito','Centro','38700-172','Rua'),
(42673,'Varginha','Padre Bruno','Damasco','37060-030','Avenida'),
(42674,'Belo Horizonte','Padre Café','Vera Cruz','30285-340','Rua'),
(42675,'Juiz de Fora','Padre Café','São Mateus','36016-450','Rua'),
(42676,'Patos de Minas','Padre Caldeira','São Francisco','38702-000','Rua'),
(42677,'Patos de Minas','Padre Caldeira','Centro','38700-044','Rua'),
(42678,'Belo Horizonte','Padre Candinho','Concórdia','31110-745','Rua'),
(42679,'Juiz de Fora','Padre Carlos Martins','Retiro','36072-650','Rua'),
(42680,'Montes Claros','Padre Champagnat','Roxo Verde','39400-367','Rua'),
(42681,'Montes Claros','Padre Chico','Centro','39400-041','Avenida'),
(42682,'Montes Claros','Padre Chico','Maracanã','39403-080','Avenida'),
(42683,'Montes Claros','Padre Cícero','São José','39400-365','Rua'),
(42684,'Sete Lagoas','Padre Cícero','Anchieta','35702-074','Praça'),
(42685,'Poços de Caldas','Padre Cletus Francis Cox','Country Club','37701-355','Avenida'),
(42686,'Belo Horizonte','Padre Clóvis','Pindorama','30865-450','Rua'),
(42687,'Caratinga','Padre Colombo','Santa Zita','35300-186','Travessa'),
(42688,'Araguari','Padre Conrado','Jardim Regina','38440-282','Rua'),
(42689,'Itaúna','Padre Cornélio','Graças','35680-324','Travessa'),
(42690,'Belo Horizonte','Padre Correa de Almeida','Santa Efigênia','30260-350','Rua'),
(42691,'Barbacena','Padre Cunha','Pontilhão','36202-348','Rua'),
(42692,'São João Del Rei','Padre Custódio Dias','Vila Santa Terezinha','36305-194','Rua'),
(42693,'Belo Horizonte','Padre Cyr Assunção','Primeiro de Maio','31810-600','Rua'),
(42694,'Sete Lagoas','Padre Damião','Progresso','35701-084','Rua'),
(42695,'Varginha','Padre Dehon','Jardim Andere','37026-420','Rua'),
(42696,'Belo Horizonte','Padre Demerval Gomes','Coração Eucarístico','30535-470','Rua'),
(42697,'Coronel Fabriciano','Padre Deolino Coelho','Todos os Santos','35170-076','Rua'),
(42698,'Contagem','Padre Dermeval Gomes','Alvorada','32042-190','Rua'),
(42699,'Varginha','Padre Dionísio Chagas','Vila Murad','37010-280','Rua'),
(42700,'Sete Lagoas','Padre Domingos','Jardim Arizona','35700-376','Praça'),
(42701,'Araguari','Padre Domingos','Jardim Regina','38440-142','Rua'),
(42702,'Itaúna','Padre Domingos Maia','Graças','35680-330','Rua'),
(42703,'Uberaba','Padre Eddie Bernardes Silva','Lourdes','38035-230','Avenida'),
(42704,'Juiz de Fora','Padre Edmundo Leschnhak','Jóquei Clube','36085-505','Rua'),
(42705,'Poços de Caldas','Padre Eduardo Batista','Nossa Senhora Aparecida','37701-136','Rua'),
(42706,'Araguari','Padre Eloi','Jardim Regina','38440-139','Praça'),
(42707,'Sabará','Padre Emar','Rosário','34575-020','Rua'),
(42708,'Belo Horizonte','Padre Espeschit','Nossa Senhora da Glória','30870-090','Rua'),
(42709,'Montes Claros','Padre Eugênio','Cidade Santa Maria','39401-083','Rua'),
(42710,'Betim','Padre Eustáquio','Santo Afonso','32619-280','Praça'),
(42711,'Belo Horizonte','Padre Eustáquio','Carlos Prates','30710-580','Rua'),
(42712,'Belo Horizonte','Padre Eustáquio','Padre Eustáquio','30720-100','Rua'),
(42713,'Betim','Padre Eustáquio','Nossa Senhora do Carmo','32510-320','Rua'),
(42714,'Divinópolis','Padre Eustáquio','Esplanada','35501-010','Rua'),
(42715,'Divinópolis','Padre Eustáquio','Dona Rosa','35500-521','Rua'),
(42716,'Contagem','Padre Eustáquio','Alvorada','32042-180','Rua'),
(42717,'João Monlevade','Padre Eustáquio','Laranjeiras','35930-382','Rua'),
(42718,'Montes Claros','Padre Eustáquio','São José','39400-345','Rua'),
(42719,'Ribeirão das Neves','Padre Eustáquio','Maria Helena (Justinópolis)','33930-110','Rua'),
(42720,'Ribeirão das Neves','Padre Eustáquio','São José (Justinópolis )','33935-140','Rua'),
(42721,'Passos','Padre Eustáquio','Carmelo','37900-184','Praça'),
(42722,'Teófilo Otoni','Padre Eustáquio','Tabajaras','39800-052','Rua'),
(42723,'Santa Luzia','Padre Eustáquio','São Benedito','33125-070','Rua'),
(42724,'Araguari','Padre Eustáquio','Eduardo Mendes (Aeroporto)','38446-082','Rua'),
(42725,'Pará de Minas','Padre Evaristo','Vila Sinhô','35660-422','Rua'),
(42726,'Montes Claros','Padre Fabiano','Santos Reis','39401-168','Rua'),
(42727,'Belo Horizonte','Padre Faustino','Nova Vista','31070-070','Rua'),
(42728,'Sabará','Padre Faustino','Vila Nova Vista','34710-430','Rua'),
(42729,'São João Del Rei','Padre Faustino','Centro','36300-024','Rua'),
(42730,'São João Del Rei','Padre Faustino','Centro','36300-026','Travessa'),
(42731,'Belo Horizonte','Padre Feijó','Vera Cruz','30285-350','Rua'),
(42732,'Contagem','Padre Feijó','Novo Progresso','32140-670','Rua'),
(42733,'Contagem','Padre Feijó','Jardim Industrial','32220-160','Rua'),
(42734,'Montes Claros','Padre Feijó','Santa Rita I','39400-417','Rua'),
(42735,'Poços de Caldas','Padre Feijó','Centro','37701-044','Rua'),
(42736,'Santa Luzia','Padre Feijó','Vila Olga','33040-040','Rua'),
(42737,'Araguari','Padre Feijó','Parque Flamboyants','38440-180','Rua'),
(42738,'Divinópolis','Padre Felício Flávio dos Santos','Santa Lúcia','35502-836','Rua'),
(42739,'Belo Horizonte','Padre Felipe da Silva','Santa Cruz','31155-020','Rua'),
(42740,'Contagem','Padre Flávio','Vila São Paulo','32210-330','Rua'),
(42741,'Sete Lagoas','Padre Flávio Damato','São Geraldo','35700-185','Rua'),
(42742,'Uberaba','Padre Flávio Silva','Olinda','38055-530','Rua'),
(42743,'Ituiutaba','Padre Fortunato Pedrosa','Alcides Junqueira','38304-108','Rua'),
(42744,'Belo Horizonte','Padre Francisco Arantes','Vila Paris','30380-730','Rua'),
(42745,'São João Del Rei','Padre Francisco Gonçalves','Fábricas','36301-226','Rua'),
(42746,'Contagem','Padre Francisco Juarez','Três Barras','32041-010','Rua'),
(42747,'Ponte Nova','Padre Francisco Lanna','Esplanada','35430-070','Rua'),
(42748,'Uberaba','Padre Francisco Rocha','Fabrício','38065-080','Rua'),
(42749,'Uberaba','Padre Francisco Rocha','Boa Vista','38017-010','Rua'),
(42750,'Belo Horizonte','Padre Francisco Scrizzi','Palmeiras','30570-525','Rua'),
(42751,'Juiz de Fora','Padre Frederico','Santa Catarina','36036-150','Rua'),
(42752,'Juiz de Fora','Padre Gabriel','Benfica','36090-680','Rua'),
(42753,'Contagem','Padre Galdino','Industrial','32230-230','Rua'),
(42754,'Montes Claros','Padre Gangana','Santos Reis','39401-166','Rua'),
(42755,'Ituiutaba','Padre Gaspar Bertoni','Ipiranga','38302-074','Travessa'),
(42756,'Itajubá','Padre Generoso','Boa Vista','37505-096','Rua'),
(42757,'Belo Horizonte','Padre Genesco Rabelo','Calafate','30480-090','Praça'),
(42758,'Belo Horizonte','Padre Geraldo','Madre Gertrudes','30518-210','Rua'),
(42759,'Juiz de Fora','Padre Geraldo','Santa Luzia','36030-135','Rua'),
(42760,'Belo Horizonte','Padre Geraldo Brochado','Indústrias','30590-470','Rua'),
(42761,'Ribeirão das Neves','Padre Geraldo Magela','Vereda','33822-528','Rua'),
(42762,'Juiz de Fora','Padre Geraldo Pelzers','Santa Luzia','36030-270','Praça'),
(42763,'Teófilo Otoni','Padre Getúlio Nogueira','Joaquim Pedrosa','39800-215','Travessa'),
(42764,'Araguari','Padre Gil','Jardim Regina','38440-274','Rua'),
(42765,'Barbacena','Padre Gomes','Diniz II','36202-260','Rua'),
(42766,'Contagem','Padre Gonçalves Lopes','Bandeirantes','32240-300','Rua'),
(42767,'Divinópolis','Padre Guarita','Sagrada Família','35500-791','Rua'),
(42768,'Belo Horizonte','Padre Guilherme','Nova Vista','31070-040','Rua'),
(42769,'Juiz de Fora','Padre Guilherme','Lourdes','36070-430','Rua'),
(42770,'Itaúna','Padre Guilherme','Parque Jardim Santanense','35681-112','Rua'),
(42771,'Juiz de Fora','Padre Guilherme Goossens','Sagrado  Coração  de Jesus','36032-012','Rua'),
(42772,'Araguari','Padre Gusmão','Paraíso','38445-013','Rua'),
(42773,'Uberaba','Padre Hélio Grande Pousa','Jardim São Bento','38066-330','Rua'),
(42774,'Sete Lagoas','Padre Henrique','Centro','35700-035','Rua'),
(42775,'Poços de Caldas','Padre Henry Mothon','Centro','37701-009','Rua'),
(42776,'João Monlevade','Padre Hildebrando de Freitas','Vila Tanque','35930-439','Rua'),
(42777,'Uberlândia','Padre Humberto Araújo Braga','Chácaras Tubalina','38413-310','Rua'),
(42778,'Belo Horizonte','Padre Inácio Nogueira','São Francisco','31255-140','Rua'),
(42779,'Araxá','Padre Jacinto','Centro','38183-234','Rua'),
(42780,'Uberaba','Padre Jacinto Fagundes','São Benedito','38020-610','Rua'),
(42781,'Montes Claros','Padre Janjão','Ibituruna','39401-283','Avenida'),
(42782,'Uberaba','Padre Jerônimo','Centro','38010-150','Rua'),
(42783,'Uberaba','Padre Jerônimo','Nossa Senhora da Abadia','38025-030','Rua'),
(42784,'Contagem','Padre João','Inconfidentes','32223-180','Rua'),
(42785,'Araguari','Padre João','Centro','38440-145','Rua'),
(42786,'Ituiutaba','Padre João Avi','São José','38301-046','Rua'),
(42787,'Ituiutaba','Padre João Avi','Satélite Andradina','38308-166','Rua'),
(42788,'Itaúna','Padre João Batista','Vila Nazaré','35680-468','Travessa'),
(42789,'Juiz de Fora','Padre João Batista Reus','Centro','36036-030','Travessa'),
(42790,'Itajubá','Padre João Batista Van Royen','Oriente','37500-266','Rua'),
(42791,'Montes Claros','Padre João Bueno','Morrinhos','39400-437','Beco'),
(42792,'Belo Horizonte','Padre João Burnier','Enseada das Garças','31370-020','Rua'),
(42793,'Belo Horizonte','Padre João Combat','Vera Cruz','30285-520','Rua'),
(42794,'Belo Horizonte','Padre João Crisóstomo','Coração Eucarístico','30535-510','Rua'),
(42795,'Contagem','Padre João de Deus','Água Branca','32371-420','Rua'),
(42796,'Juiz de Fora','Padre João Emílio','Passos','36026-440','Rua'),
(42797,'Itaúna','Padre João Ferreira','Cerqueira Lima','35680-351','Praça'),
(42798,'Itajubá','Padre João Martinho','Varginha','37501-040','Praça'),
(42799,'Juiz de Fora','Padre João Micheletto','Jardim Esperança','36072-270','Rua'),
(42800,'Santa Luzia','Padre João Nunes Moreira','Pinhões','33055-030','Rua'),
(42801,'São João Del Rei','Padre João Pimentel','Dom Bosco','36301-158','Rua'),
(42802,'Belo Horizonte','Padre João Pio','São Francisco','31255-120','Rua'),
(42803,'Santa Luzia','Padre João Santo Antônio','Adeodato','33015-310','Rua'),
(42804,'Belo Horizonte','Padre João Tavares','Mantiqueira','31660-130','Rua'),
(42805,'Contagem','Padre Joaquim de Souza Silva','Industrial','32220-330','Rua'),
(42806,'Contagem','Padre Joaquim Martins','Alvorada','32042-200','Avenida'),
(42807,'Ponte Nova','Padre José Alvarenga','Paraíso','35430-303','Rua'),
(42808,'Contagem','Padre José Alves','Industrial','32230-030','Rua'),
(42809,'São João Del Rei','Padre José Antônio Teixeira','São José Operário','36309-350','Praça'),
(42810,'João Monlevade','Padre José de Anchieta','Aclimação','35930-108','Rua'),
(42811,'Contagem','Padre José de Carvalho','Industrial','32230-170','Rua'),
(42812,'Pará de Minas','Padre José Emídio','Nossa Senhora das Graças','35660-065','Rua'),
(42813,'Poços de Caldas','Padre José Geraldi','Maria Imaculada','37701-377','Rua'),
(42814,'Itajubá','Padre José Joaquim Santana','São Vicente','37502-000','Rua'),
(42815,'Belo Horizonte','Padre José Lopes','São Francisco','31255-130','Rua'),
(42816,'Santa Luzia','Padre José Lopes','Nova Esperança','33050-040','Rua'),
(42817,'Belo Horizonte','Padre José Luiz','Salgado Filho','30550-420','Praça'),
(42818,'Governador Valadares','Padre José Manoel da Conceição','Santa Rita','35040-380','Avenida'),
(42819,'Ribeirão das Neves','Padre José Maria de Andrade','Centro','33805-170','Rua'),
(42820,'Contagem','Padre José Maria de Man','Novo Riacho','32280-660','Rua'),
(42821,'Contagem','Padre José Maria de Man','Monte Castelo','32285-180','Rua'),
(42822,'São João Del Rei','Padre José Maria Xavier','Centro','36307-340','Rua'),
(42823,'Belo Horizonte','Padre José Maurício','Vista Alegre','30514-000','Rua'),
(42824,'Belo Horizonte','Padre José Menezes','Luxemburgo','30380-590','Rua'),
(42825,'Belo Horizonte','Padre José Nascimento','Indústrias','30610-050','Avenida'),
(42826,'Belo Horizonte','Padre José Pedro','Jardim Vitória','31975-120','Rua'),
(42827,'São João Del Rei','Padre José Pedro','Segredo','36307-374','Rua'),
(42828,'Pará de Minas','Padre José Pereira Coelho','Centro','35660-015','Praça'),
(42829,'Araxá','Padre José Piasek','Centro','38183-250','Rua'),
(42830,'Santa Luzia','Padre José Soares Siqueira','Conjunto Cristina (São Benedito)','33105-400','Rua'),
(42831,'Sete Lagoas','Padre José Tomás','São Geraldo','35700-206','Rua'),
(42832,'Pará de Minas','Padre José Viegas','Recanto da Lagoa','35661-072','Avenida'),
(42833,'Araxá','Padre José Zorzal','José Ferreira Guimarães (Mangueira II)','38182-154','Rua'),
(42834,'Teófilo Otoni','Padre Josino','São Benedito','39803-551','Rua'),
(42835,'Ribeirão das Neves','Padre Joviano','Tony (Justinópolis)','33930-540','Rua'),
(42836,'Teófilo Otoni','Padre Julião','São João','39802-191','Rua'),
(42837,'Belo Horizonte','Padre Júlio Lombaerde','Dom Cabral','30535-065','Rua'),
(42838,'Belo Horizonte','Padre Júlio Maria','Padre Júlio Maria','31740-240','Praça'),
(42839,'Belo Horizonte','Padre Júlio Maria','Vera Cruz','30285-360','Rua'),
(42840,'Contagem','Padre Júlio Maria','Novo Progresso','32140-630','Rua'),
(42841,'Juiz de Fora','Padre Júlio Maria','Centro','36060-050','Rua'),
(42842,'Patos de Minas','Padre Júlio Maria de Lombaerde','Novo Horizonte','38703-592','Rua'),
(42843,'Juiz de Fora','Padre Kill','JK','36070-350','Rua'),
(42844,'Araguari','Padre Lafaiete','Centro','38440-220','Rua'),
(42845,'Betim','Padre Lage','Angola','32630-350','Rua'),
(42846,'Belo Horizonte','Padre Lage','Dom Bosco','30850-315','Rua'),
(42847,'Belo Horizonte','Padre Lage','Heliópolis','31760-610','Praça'),
(42848,'Belo Horizonte','Padre Lattankamp','Betânia','30580-410','Rua'),
(42849,'Uberaba','Padre Leandro','Estados Unidos','38015-340','Rua'),
(42850,'Araxá','Padre Leão','Centro','38184-000','Rua'),
(42851,'Contagem','Padre Ledochwiski','Fonte Grande','32013-580','Rua'),
(42852,'Itajubá','Padre Leonardo W. Hendrix','Piedade','37504-590','Rua'),
(42853,'Belo Horizonte','Padre Leopoldo Bretano','João Pinheiro','30530-180','Rua'),
(42854,'Belo Horizonte','Padre Leopoldo Mertens','São Francisco','31255-200','Rua'),
(42855,'Divinópolis','Padre Libério','Danilo Passos','35500-324','Rua'),
(42856,'Pará de Minas','Padre Libério','JK','35660-180','Rua'),
(42857,'Ribeirão das Neves','Padre Libério Rodrigues','Vereda','33822-532','Rua'),
(42858,'Pará de Minas','Padre Libério Rodrigues Moreira','Nossa Senhora das Graças','35660-058','Praça'),
(42859,'Ituiutaba','Padre Lira','Alcides Junqueira','38304-114','Rua'),
(42860,'Belo Horizonte','Padre Lobo','Gameleira','30535-600','Rua'),
(42861,'Barbacena','Padre Lobo','Andaraí','36204-008','Rua'),
(42862,'Contagem','Padre Lopes Cancado','Industrial','32223-090','Rua'),
(42863,'Belo Horizonte','Padre Lopes Cançado','Glalijá','30520-040','Rua'),
(42864,'Uberlândia','Padre Lopes de Oliveira','City Uberlândia','38411-240','Alameda'),
(42865,'Itajubá','Padre Lourenço','São Sebastião','37502-454','Avenida'),
(42866,'São João Del Rei','Padre Lourival Salvo Rios','Centro','36300-138','Rua'),
(42867,'Belo Horizonte','Padre Luiz Carlos','Jardim Alvorada','30810-530','Rua'),
(42868,'Belo Horizonte','Padre Luiz Carlos','Indústrias','30610-130','Rua'),
(42869,'Barbacena','Padre Luiz Menezes','Santo Antônio','36204-618','Rua'),
(42870,'São João Del Rei','Padre Luiz Porto Cassimiro Rios','Centro','36300-006','Praça'),
(42871,'Varginha','Padre Lupércio Pereira Simões','Parque Catanduvas','37006-460','Rua'),
(42872,'Contagem','Padre Machado','Jardim Industrial','32215-100','Rua'),
(42873,'São João Del Rei','Padre Machado','Bela Vista','36301-028','Rua'),
(42874,'Belo Horizonte','Padre Manoel Bernardes','João Pinheiro','30530-470','Rua'),
(42875,'Uberlândia','Padre Manoel da Costa','City Uberlândia','38411-230','Alameda'),
(42876,'Governador Valadares','Padre Manoel da Nóbrega','Vera Cruz','35041-660','Rua'),
(42877,'Belo Horizonte','Padre Manoel Rodrigues','Santa Efigênia','30260-370','Rua'),
(42878,'Barbacena','Padre Manoel Rodrigues','Carmo','36200-477','Travessa'),
(42879,'Barbacena','Padre Manoel Rodrigues','Carmo','36200-654','Rua'),
(42880,'Itajubá','Padre Marçal Ribeiro','Centro','37500-042','Praça'),
(42881,'Belo Horizonte','Padre Marcelino Champagnat','São Pedro','30330-035','Praça'),
(42882,'Barbacena','Padre Márcio Vidigal','Santa Luzia','36202-388','Rua'),
(42883,'Montes Claros','Padre Marcos','Centro','39400-101','Beco'),
(42884,'Belo Horizonte','Padre Marcos Guabiroba','Goiânia','31960-390','Rua'),
(42885,'Itaúna','Padre Marcos Heleno','Graças','35680-500','Rua'),
(42886,'Belo Horizonte','Padre Marinho','Santa Efigênia','30140-040','Rua'),
(42887,'Divinópolis','Padre Marinho','Bela Vista','35501-275','Rua'),
(42888,'Montes Claros','Padre Marinho','Independência','39404-319','Rua'),
(42889,'Poços de Caldas','Padre Marino Power','Santa Emília','37704-040','Rua'),
(42890,'Ituiutaba','Padre Mário Chudzik','Ipiranga','38302-092','Rua'),
(42891,'Uberlândia','Padre Mário Forestan','Aparecida','38400-770','Rua'),
(42892,'Belo Horizonte','Padre Mário Jota','Leblon (Venda Nova)','31575-230','Rua'),
(42893,'Belo Horizonte','Padre Marzano','Venda Nova','31610-050','Rua'),
(42894,'Belo Horizonte','Padre Matias','Gameleira','30480-310','Rua'),
(42895,'Juiz de Fora','Padre Matias','Morro da Glória','36035-140','Rua'),
(42896,'Divinópolis','Padre Matias lobato','Davanuze','35500-875','Rua'),
(42897,'São João Del Rei','Padre Miguel Afonso de Andrade','Guarda-Mor','36309-034','Rua'),
(42898,'Uberaba','Padre Miguel Assis','Jardim Triângulo','38072-601','Rua'),
(42899,'Uberaba','Padre Miguel de Assis','Boa Vista','38072-730','Rua'),
(42900,'Uberlândia','Padre Miguelinho','Nossa Senhora das Graças','38402-012','Avenida'),
(42901,'Ribeirão das Neves','Padre Monerato','Laredo (Justinópolis)','33900-060','Rua'),
(42902,'Barbacena','Padre Nelson Tafuri','Funcionários','36202-008','Rua'),
(42903,'Pará de Minas','Padre Newton Ambrósio','Jardim Beatriz','35661-261','Rua'),
(42904,'Araguari','Padre Nicácio','Amorim','38446-138','Rua'),
(42905,'Sabará','Padre Nico','Praia dos Bandeirantes','34525-050','Rua'),
(42906,'Araguari','Padre Nilo','Novo Horizonte','38446-256','Rua'),
(42907,'Uberlândia','Padre Nilo','Santo Antônio','38412-502','Rua'),
(42908,'Uberlândia','Padre Nilo Tabuquini','Jardim das Acácias','38411-216','Alameda'),
(42909,'Juiz de Fora','Padre Nilton Hauck','Democrata','36035-330','Rua'),
(42910,'Belo Horizonte','Padre Nóbrega','Minas Brasil','30730-230','Rua'),
(42911,'Juiz de Fora','Padre Nóbrega','Paineiras','36016-140','Rua'),
(42912,'Uberlândia','Padre Nóbrega','Tubalina','38412-014','Rua'),
(42913,'Itajubá','Padre Nonato Van Hest','Cruzeiro','37500-252','Praça'),
(42914,'Araguari','Padre Norberto','Jardim Regina','38440-148','Rua'),
(42915,'Sabará','Padre Nunes Garcia','Rosário','34565-250','Rua'),
(42916,'Belo Horizonte','Padre Odorico','São Pedro','30330-040','Rua'),
(42917,'Santa Luzia','Padre Odorico','Conjunto Cristina (São Benedito)','33145-120','Rua'),
(42918,'Varginha','Padre Olavo Pereira','Centro','37002-650','Rua'),
(42919,'Contagem','Padre Olímpio','Nossa Senhora do Carmo','32015-750','Rua'),
(42920,'Itabira','Padre Olímpio','Centro','35900-014','Rua'),
(42921,'Sabará','Padre Ornelas','Vila Nova Vista','34710-370','Rua'),
(42922,'São João Del Rei','Padre Osvaldo da Fonseca Torga','Vila Santo Antônio (Matozinhos)','36305-128','Rua'),
(42923,'Belo Horizonte','Padre Otto Remyersis','Santa Mônica','31525-170','Praça'),
(42924,'Belo Horizonte','Padre Ozanam','Dom Bosco','30850-340','Rua'),
(42925,'Betim','Padre Ozório','Betim Industrial','32662-590','Rua'),
(42926,'Betim','Padre Ozório Braga','Centro','32510-610','Avenida'),
(42927,'Betim','Padre Ozório Braga','Jardim Casa Branca','32553-120','Avenida'),
(42928,'Governador Valadares','Padre Paraíso','Turmalina','35052-856','Rua'),
(42929,'Ribeirão das Neves','Padre Paraíso','Sevilha (2 Seção)','33858-230','Rua'),
(42930,'Ponte Nova','Padre Parreira','Palmeiras','35430-237','Travessa'),
(42931,'Varginha','Padre Parreira Vilaça','Vila Murad','37010-410','Rua'),
(42932,'Divinópolis','Padre Paulo','Quinta das Palmeiras','35501-143','Rua'),
(42933,'Belo Horizonte','Padre Paulo Fernandes','Jardim Guanabara','31765-480','Rua'),
(42934,'Itajubá','Padre Paulo Hartegs','Centro','37500-044','Praça'),
(42935,'Belo Horizonte','Padre Paulo Rególio','Mangueiras','31585-150','Rua'),
(42936,'Ribeirão das Neves','Padre Pedro Cordeiro da Rocha','Centro','33805-040','Rua'),
(42937,'Belo Horizonte','Padre Pedro Evangelista','Coração Eucarístico','30535-490','Rua'),
(42938,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31510-000','Rua'),
(42939,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31570-000','Rua'),
(42940,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31660-000','Rua'),
(42941,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31610-000','Rua'),
(42942,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31515-000','Rua'),
(42943,'Belo Horizonte','Padre Pedro Pinto','Venda Nova','31615-310','Rua'),
(42944,'Itajubá','Padre Petrus Dingemouts','Boa Vista','37505-464','Rua'),
(42945,'João Monlevade','Padre Pinto','Lucília','35930-241','Rua'),
(42946,'Juiz de Fora','Padre Pio','Barbosa Lage','36085-080','Rua'),
(42947,'Uberlândia','Padre Pio','Martins','38400-386','Rua'),
(42948,'Passos','Padre Pires','Santa Terezinha','37902-076','Rua'),
(42949,'São João Del Rei','Padre Questor','São Caetano','36309-020','Rua'),
(42950,'Timóteo','Padre Questor','Timirim','35180-304','Rua'),
(42951,'Barbacena','Padre Questor de Barros','São Pedro','36204-332','Rua'),
(42952,'Belo Horizonte','Padre Quintiliano Borges','Santa Mônica','31530-070','Rua'),
(42953,'Juiz de Fora','Padre Quintiliano Borges','Democrata','36035-270','Rua'),
(42954,'Montes Claros','Padre Rafael','Vila Guilhermina','39400-505','Rua'),
(42955,'Belo Horizonte','Padre Raul','Dom Bosco','30850-360','Rua'),
(42956,'Caratinga','Padre Raul Mota de Oliveira','Nossa Senhora Aparecida','35300-176','Travessa'),
(42957,'Divinópolis','Padre Raul Silva','Danilo Passos','35500-329','Rua'),
(42958,'Juiz de Fora','Padre Roberto Spawen','Santos Dumont','36038-220','Praça'),
(42959,'Montes Claros','Padre Rocha','Cintra','39400-406','Rua'),
(42960,'São João Del Rei','Padre Rocha','Tejuco','36309-002','Rua'),
(42961,'Belo Horizonte','Padre Rodrigues','Itapoã','31710-590','Rua'),
(42962,'Betim','Padre Rolim','Vila Inconfidência','32666-120','Rua'),
(42963,'Belo Horizonte','Padre Rolim','Santa Efigênia','30130-090','Rua'),
(42964,'Governador Valadares','Padre Rolim','Vila Rica','35045-370','Rua'),
(42965,'Ponte Nova','Padre Rolim','Esplanada','35430-080','Rua'),
(42966,'Santa Luzia','Padre Rolim','Nova Esperança','33050-130','Rua'),
(42967,'Uberlândia','Padre Rolim','City Uberlândia','38411-294','Alameda'),
(42968,'Barbacena','Padre Roma','Carmo','36200-478','Beco'),
(42969,'Varginha','Padre Romildo da Silva','Parque Rinaldo','37036-490','Rua'),
(42970,'Contagem','Padre Rossine Cândido','Centro','32040-030','Rua'),
(42971,'Belo Horizonte','Padre Rossini Cândido','Coração Eucarístico','30535-500','Rua'),
(42972,'São João Del Rei','Padre Sacramento','Vila Marchetti','36307-232','Rua'),
(42973,'Governador Valadares','Padre Sadi Rabelo','São Geraldo','35012-070','Rua'),
(42974,'Uberaba','Padre Sebastião Bernardes Carmelita','Boa Vista','38070-280','Avenida'),
(42975,'Sabará','Padre Sebastião Tirino','Alto do Cabral','34505-680','Rua'),
(42976,'Belo Horizonte','Padre Severino','São Pedro','30330-150','Rua'),
(42977,'Belo Horizonte','Padre Severino','Aparecida','31250-100','Rua'),
(42978,'Contagem','Padre Severino','Nossa Senhora do Carmo','32015-570','Rua'),
(42979,'Belo Horizonte','Padre Silveira Lobo','São Luiz (Pampulha)','31270-740','Rua'),
(42980,'Pará de Minas','Padre Silvestre','Nossa Senhora de Lourdes','35660-168','Rua'),
(42981,'Belo Horizonte','Padre Simão Mays','Palmares','31150-500','Rua'),
(42982,'Barbacena','Padre Sinfrônio de Castro','São Sebastião','36202-294','Rua'),
(42983,'Itabira','Padre Sudário','Pará','35900-034','Rua'),
(42984,'Varginha','Padre Tarcísio','Jardim Corcetti I','37036-770','Rua'),
(42985,'Sete Lagoas','Padre Tarcísio Gonçalves','Cidade de Deus','35703-387','Rua'),
(42986,'Sete Lagoas','Padre Tarcísio Gonçalves','Bela Vista l','35703-040','Rua'),
(42987,'Montes Claros','Padre Teixeira','Centro','39400-015','Rua'),
(42988,'Pará de Minas','Padre Teles','JK','35660-194','Rua'),
(42989,'Sete Lagoas','Padre Teodoro Grond','Aeroporto Industrial','35701-302','Rua'),
(42990,'Juiz de Fora','Padre Tiago','São Mateus','36016-350','Rua'),
(42991,'Belo Horizonte','Padre Tiago de Almeida','Vila Magnesita','30520-440','Rua'),
(42992,'Belo Horizonte','Padre Tiago Leijen','Jardim Inconfidência','30820-460','Rua'),
(42993,'Barbacena','Padre Tobias da Silva','Carmo','36200-652','Rua'),
(42994,'Belo Horizonte','Padre Tobias Silva','Belvedere','30320-560','Rua'),
(42995,'Betim','Padre Toledo','Amarante','32666-010','Rua'),
(42996,'Barbacena','Padre Toledo','São Sebastião','36202-290','Rua'),
(42997,'Uberlândia','Padre Toledo','City Uberlândia','38411-232','Alameda'),
(42998,'Itaúna','Padre Ubaldo','Conjunto Habitacional Vitor Gonçalves','35681-177','Rua'),
(42999,'Belo Horizonte','Padre Venâncio','Nossa Senhora da Glória','30870-270','Rua'),
(43000,'Araxá','Padre Vicente Priant','Urciano Lemos','38181-154','Avenida'),
(43001,'Araxá','Padre Victor Coelho de Almeida','Alvorada','38180-036','Rua'),
(43002,'Contagem','Padre Viegas','Jardim Industrial','32215-120','Rua'),
(43003,'Belo Horizonte','Padre Vieira','Minas Brasil','30730-240','Avenida'),
(43004,'Juiz de Fora','Padre Vieira','São Mateus','36025-070','Rua'),
(43005,'Ipatinga','Padre Vieira','Imbaúbas','35160-282','Rua'),
(43006,'Montes Claros','Padre Vieira','São Judas Tadeu I','39402-378','Rua'),
(43007,'Caratinga','Padre Vigilato','Esplanada','35300-249','Rua'),
(43008,'Teófilo Otoni','Padre Virgulino','Centro','39802-023','Rua'),
(43009,'Teófilo Otoni','Padre Virgulino','Centro','39800-025','Rua'),
(43010,'Sete Lagoas','Padre Vítor Almeida','Nova Cidade','35702-418','Rua'),
(43011,'Ituiutaba','Padre Vitórino Zanim','Alcides Junqueira','38304-092','Rua'),
(43012,'Itaúna','Padre Waldemar Antônio de Padua','Piedade','35680-381','Rua'),
(43013,'Belo Horizonte','Padre William Silva','Planalto','31720-060','Rua'),
(43014,'Belo Horizonte','Padre Willian Silva','Jardim Guanabara','31765-430','Rua'),
(43015,'Araguari','Padre Willibrord','Jardim Regina','38440-272','Rua'),
(43016,'Pará de Minas','Padre Zanor','Vila Benvinda','35661-266','Rua'),
(43017,'Timóteo','Padre Zanor','Centro','35180-034','Rua'),
(43018,'Uberaba','Padre Zeferino','Fabrício','38065-100','Rua'),
(43019,'Uberaba','Padre Zeferino','Estados Unidos','38015-160','Rua'),
(43020,'Poços de Caldas','Padres Oblatos','Vila Cruz','37701-500','Travessa'),
(43021,'Belo Horizonte','Pádua','Palmares','31155-500','Rua'),
(43022,'Belo Horizonte','Paes de Abreu','Vila Ermelinda','31250-180','Avenida'),
(43023,'Contagem','Paes Leme','Bandeirantes','32240-590','Rua'),
(43024,'Divinópolis','Paes Leme','Belvedere','35501-310','Rua'),
(43025,'Uberlândia','Paes Leme','Vila Oswaldo','38400-392','Avenida'),
(43026,'Sabará','Paganini','Rosário','34565-090','Rua'),
(43027,'Contagem','Page','Vila Panamá','32015-380','Rua'),
(43028,'Ipatinga','Pagé','Iguacu','35162-104','Rua'),
(43029,'Belo Horizonte','Pai Joaquim','Cabana','30512-330','Beco'),
(43030,'Belo Horizonte','Pai Tomás','Cabana','30510-590','Rua'),
(43031,'Belo Horizonte','Pai Tomaz','Castanheiras','30295-070','Rua'),
(43032,'Divinópolis','Paineira','Jardinópolis','35501-585','Rua'),
(43033,'Uberlândia','Paineira','Morada do Sol','38415-168','Rua'),
(43034,'Belo Horizonte','Paineiras','Paraíso','30270-300','Rua'),
(43035,'Contagem','Paineiras','Chácara Contagem','32025-015','Rua'),
(43036,'Contagem','Paineiras','Jardim Laguna','32140-090','Rua'),
(43037,'Contagem','Paineiras','Colonial','32044-260','Rua'),
(43038,'Governador Valadares','Paineiras','Jardim Ipê','35043-420','Rua'),
(43039,'Contagem','Paineiras','Eldorado','32310-400','Rua'),
(43040,'Governador Valadares','Paineiras','Turmalina','35052-831','Rua'),
(43041,'Ipatinga','Paineiras','Horto','35160-310','Rua'),
(43042,'Governador Valadares','Paineiras','Cidade Nova','35063-016','Rua'),
(43043,'Passos','Paineiras','Serra das Brisas','37901-231','Avenida'),
(43044,'Pará de Minas','Paineiras','Residencial Dona Flor','35661-557','Rua'),
(43045,'Ribeirão das Neves','Paineiras','Verônica','33939-018','Rua'),
(43046,'Araguari','Paineiras','Santa Helena','38440-354','Rua'),
(43047,'Belo Horizonte','Pains','Sion','30310-620','Rua'),
(43048,'Betim','Pains','Vila Cristina','32666-394','Rua'),
(43049,'Divinópolis','Pains','Vila Cruzeiro','35500-097','Rua'),
(43050,'Contagem','Pains','Parque Turistas','32110-620','Rua'),
(43051,'Sete Lagoas','Pains','Interlagos','35701-334','Rua'),
(43052,'Belo Horizonte','Paissandu','Sagrada Família','31035-370','Rua'),
(43053,'Betim','Paissandu','Laranjeiras','32666-170','Rua'),
(43054,'Juiz de Fora','Paissandu','Centenário','36045-140','Rua'),
(43055,'Uberlândia','Paissandu','Jardim Ozanan','38408-486','Rua'),
(43056,'Poços de Caldas','Paissandú','Dom Bosco','37704-025','Rua'),
(43057,'Araguari','Paissandú','Centro','38440-224','Rua'),
(43058,'Belo Horizonte','Paiva','Vista Alegre','30512-465','Beco'),
(43059,'Belo Horizonte','Paiva','Vista Alegre','30512-460','Rua'),
(43060,'Belo Horizonte','Paiva','Vila Nossa Senhora de Fátima','30230-370','Beco'),
(43061,'Contagem','Paiva','Parque Turistas','32110-610','Rua'),
(43062,'Caratinga','Paiva','Centro','35300-381','Vila'),
(43063,'Caratinga','Paixão','Zacarias','35302-409','Rua'),
(43064,'Itajubá','Pajé','São Sebastião','37502-474','Rua'),
(43065,'Belo Horizonte','Pajeú','Concórdia','31110-620','Rua'),
(43066,'Belo Horizonte','Palácio da Liberdade','Piratininga (Venda Nova)','31573-360','Rua'),
(43067,'Belo Horizonte','Palácio dos Despachos','Lourdes','30180-115','Praça'),
(43068,'Coronel Fabriciano','Paladino','Recanto Verde','35171-029','Rua'),
(43069,'Belo Horizonte','Paladio','Coqueiros','30880-550','Rua'),
(43070,'João Monlevade','Paládio','Cruzeiro Celeste','35931-060','Rua'),
(43071,'Ipatinga','Paladium','Imbaúbas','35160-272','Avenida'),
(43072,'Belo Horizonte','Palatino','Frei Eustáquio','30830-230','Rua'),
(43073,'Belo Horizonte','Palermo','Bandeirantes (Pampulha)','31340-560','Rua'),
(43074,'Contagem','Palermo','Santa Cruz Industrial','32340-240','Rua'),
(43075,'Ipatinga','Palermo','Bethânia','35164-095','Rua'),
(43076,'Belo Horizonte','Palestina','Belém','30881-420','Rua'),
(43077,'Belo Horizonte','Palestina','Vista Alegre','30518-380','Avenida'),
(43078,'Belo Horizonte','Palestina','São Salvador','30880-180','Rua'),
(43079,'Betim','Palestina','Laranjeiras','32666-320','Rua'),
(43080,'Contagem','Palestina','Vila São José','32210-580','Rua'),
(43081,'Uberlândia','Palestina','Canaã','38412-370','Avenida'),
(43082,'Betim','Palestra','Laranjeiras','32666-310','Rua'),
(43083,'Betim','Palma','Açude','32615-380','Rua'),
(43084,'Divinópolis','Palma','Afonso Pena','35500-105','Rua'),
(43085,'Governador Valadares','Palma','Turmalina','35052-818','Rua'),
(43086,'Pará de Minas','Palma','Jardim Castelo Branco','35660-416','Rua'),
(43087,'Sabará','Palma','Adelmolândia','34525-530','Rua'),
(43088,'Timóteo','Palma','Primavera','35182-478','Rua'),
(43089,'Santa Luzia','Palma','Nova Esperança (São Benedito)','33141-138','Rua'),
(43090,'Araguari','Palma','Brasília','38441-164','Rua'),
(43091,'Uberaba','Palma da Babilonia','Jardim Uberaba','38057-610','Rua'),
(43092,'Betim','Palma-de-Ouro','Jardim Alterosa','32654-370','Rua'),
(43093,'Betim','Palma-de-Santa Rita','Jardim Alterosa','32653-540','Rua'),
(43094,'Belo Horizonte','Palmares','Santa Lúcia','30360-480','Rua'),
(43095,'Betim','Palmares','Laranjeiras','32665-430','Rua'),
(43096,'Betim','Palmares','Jardim Teresópolis','32664-040','Rua'),
(43097,'Contagem','Palmares','Industrial São Luiz','32073-120','Rua'),
(43098,'Passos','Palmares','Jardim Vila Rica','37901-016','Avenida'),
(43099,'Montes Claros','Palmares','Esplanada','39401-454','Rua'),
(43100,'Divinópolis','Palmas','João Paulo II','35501-600','Rua'),
(43101,'Itabira','Palmas','Santo Antônio','35900-116','Rua'),
(43102,'João Monlevade','Palmas','Baú','35930-468','Rua'),
(43103,'Ipatinga','Palmas','Esperança','35162-338','Rua'),
(43104,'Ribeirão das Neves','Palmas','Evereste','33935-711','Rua'),
(43105,'Santa Luzia','Palmas','Três Corações','33146-260','Rua'),
(43106,'Araguari','Palmas','Santa Helena','38440-318','Rua'),
(43107,'Coronel Fabriciano','Palmeira','Floresta','35170-218','Avenida'),
(43108,'Governador Valadares','Palmeira','Jardim Ipê','35043-430','Rua'),
(43109,'Contagem','Palmeira','Cidade Industrial','32210-144','Beco'),
(43110,'Belo Horizonte','Palmeira Imperial','Vila Patrocínio','30510-780','Rua'),
(43111,'Belo Horizonte','Palmeiras','Vila Ermelinda','31250-205','Rua'),
(43112,'Betim','Palmeiras','Imbiruçu','32680-260','Rua'),
(43113,'Contagem','Palmeiras','Bom Jesus','32185-365','Rua'),
(43114,'Betim','Palmeiras','Vila Cristina','32666-423','Beco'),
(43115,'Contagem','Palmeiras','Colonial','32044-200','Rua'),
(43116,'Contagem','Palmeiras','Eldorado','32315-160','Rua'),
(43117,'Contagem','Palmeiras','Estaleiro','32050-361','Rua'),
(43118,'Ituiutaba','Palmeiras','Alvorada','38307-098','Rua'),
(43119,'Ipatinga','Palmeiras','Horto','35160-311','Rua'),
(43120,'João Monlevade','Palmeiras','Alvorada','35930-042','Rua'),
(43121,'Itabira','Palmeiras','Água Fresca','35900-453','Rua'),
(43122,'Governador Valadares','Palmeiras','Turmalina','35052-835','Rua'),
(43123,'Passos','Palmeiras','Serra das Brisas','37901-238','Rua'),
(43124,'Montes Claros','Palmeiras','Maracanã','39403-084','Rua'),
(43125,'Santa Luzia','Palmeiras','Nova Esperança (São Benedito)','33141-130','Rua'),
(43126,'Ribeirão das Neves','Palmeiras','Verônica','33939-010','Rua'),
(43127,'Sabará','Palmeiras','Paciência','34535-070','Rua'),
(43128,'Uberlândia','Palmeiras','Morada do Sol','38415-477','Avenida'),
(43129,'Sete Lagoas','Palmério F. Maia','Barreiro','35701-522','Rua'),
(43130,'Belo Horizonte','Palmira','Serra','30220-110','Rua'),
(43131,'Contagem','Palmira','Tijuco','32180-070','Rua'),
(43132,'Itajubá','Palmira','Boa Vista','37505-018','Vila'),
(43133,'Uberaba','Palmira Cecúlia','Conjunto José Barbosa','38035-724','Rua'),
(43134,'Uberaba','Palmira da Costa Escoura','Vila Presidente Vargas','38072-170','Rua'),
(43135,'Poços de Caldas','Palmira Mençarini','Santa Emília','37704-044','Rua'),
(43136,'Juiz de Fora','Palmira Pessoa','Santos Anjos','36062-310','Rua'),
(43137,'Uberaba','Palmira Raimunda Carreira','Residencial Estados Unidos','38080-590','Rua'),
(43138,'Poços de Caldas','Palmiro D''Andréa Tupy','Jóias do Vale do Sol','37704-395','Rua'),
(43139,'São João Del Rei','Palmiro Giarola','São Pedro (Colônia do Marçal)','36302-780','Rua'),
(43140,'Belo Horizonte','Palmital','Coqueiros','30881-180','Rua'),
(43141,'Montes Claros','Palmital','Renascenca','39400-273','Rua'),
(43142,'Santa Luzia','Palmor Teixeira Viana','Bela Vista','33010-620','Rua'),
(43143,'Belo Horizonte','Paloma','Morro do Papagaio','30335-052','Beco'),
(43144,'Montes Claros','Paloma','Santos Reis','39401-195','Beco'),
(43145,'Belo Horizonte','Pamir','Conjunto Betânia','30590-380','Rua'),
(43146,'Belo Horizonte','Pamplona','Conjunto Lagoa','31365-050','Rua'),
(43147,'Ipatinga','Pamplona','Bethânia','35164-776','Rua'),
(43148,'Uberlândia','Pampulha','Lagoinha','38408-582','Avenida'),
(43149,'Belo Horizonte','Panamá','Sion','30320-120','Rua'),
(43150,'Betim','Panamá','Laranjeiras','32666-190','Rua'),
(43151,'Divinópolis','Panamá','Sagrada Família','35500-568','Rua'),
(43152,'Contagem','Panamá','Novo Boa Vista','32145-330','Rua'),
(43153,'Ipatinga','Panamá','Cariru','35160-128','Rua'),
(43154,'Poços de Caldas','Panamá','Jardim Quisisana','37701-249','Rua'),
(43155,'Montes Claros','Panamá','Esplanada','39401-449','Rua'),
(43156,'Patos de Minas','Panamá','Boa Vista','38705-144','Rua'),
(43157,'Montes Claros','Panamá','Independência','39404-294','Rua'),
(43158,'Sabará','Panamá','Nações Unidas','34590-040','Rua'),
(43159,'Sete Lagoas','Panamá','Nova Cidade','35702-269','Rua'),
(43160,'Uberlândia','Panamá','Tibery','38405-172','Rua'),
(43161,'Uberaba','Panamá','Fabrício','38067-320','Rua'),
(43162,'Betim','Panamassu','Icaivera','32639-088','Rua'),
(43163,'Belo Horizonte','Pandiá Calógeras','São Francisco','31255-010','Rua'),
(43164,'Belo Horizonte','Pandiá Calógeras','Jardim Montanhês','30750-130','Avenida'),
(43165,'Belo Horizonte','Panema','Renascença','31130-620','Rua'),
(43166,'Poços de Caldas','Panorama','Chácara São Francisco','37704-400','Rua'),
(43167,'Passos','Panorama','Jardim Panorama','37904-108','Rua'),
(43168,'Montes Claros','Panorâmica','Renascenca','39400-274','Avenida'),
(43169,'Poços de Caldas','Pantaleão Geraldo Stanziola','Residencial Torre','37702-015','Rua'),
(43170,'Araguari','Pantaleão José de Deus','Independência','38443-069','Rua'),
(43171,'Juiz de Fora','Pantaleoni Arcuri Neto','Poço Rico','36020-010','Rua'),
(43172,'Juiz de Fora','Pantaleoni Arcuri Neto','Teixeiras','36033-090','Avenida'),
(43173,'Betim','Pantanal','Itacolomi','32658-800','Avenida'),
(43174,'Teófilo Otoni','Pantanal','Floresta','39801-759','Rua'),
(43175,'Uberlândia','Pantaneiro','Jardim dos Gravatás (Jockey Camping)','38415-548','Rua'),
(43176,'Divinópolis','Pão de Açúcar','João Antônio Gonçalves','35501-467','Avenida'),
(43177,'Ribeirão das Neves','Pão de Açúcar','Botafogo (Justinópolis)','33902-320','Rua'),
(43178,'Timóteo','Papa - Roz','Macuco','35181-711','Rua'),
(43179,'Belo Horizonte','Papa Bento XIV','Jardim Belmonte','31870-170','Rua'),
(43180,'Belo Horizonte','Papa Gregório I','Jardim Belmonte','31870-280','Rua'),
(43181,'Belo Horizonte','Papa Inocêncio III','Jardim Belmonte','31870-300','Rua'),
(43182,'Uberlândia','Papa João Paulo I','Brasil','38400-677','Travessa'),
(43183,'Santa Luzia','Papa João Paulo VI','Adeodato','33015-190','Rua'),
(43184,'Pará de Minas','Papa João XXIII','Padre Libério','35660-303','Rua'),
(43185,'Ribeirão das Neves','Papa Leão','Várzea Alegre','33805-420','Rua'),
(43186,'Belo Horizonte','Papa Leão I','Jardim Belmonte','31870-160','Rua'),
(43187,'Belo Horizonte','Papa Onófrio III','Jardim Belmonte','31870-150','Rua'),
(43188,'Contagem','Papa Paulo VI','Inconfidentes','32260-370','Rua'),
(43189,'Araguari','Papa Paulo VI','Paraíso','38445-082','Praça'),
(43190,'Belo Horizonte','Papa-Capim','Goiânia','31950-460','Rua'),
(43191,'Belo Horizonte','Papagaio','Goiânia','31950-560','Rua'),
(43192,'Itabira','Papagaio','Pedreira','35904-009','Rua'),
(43193,'Montes Claros','Papagaio','Santos Reis','39401-214','Beco'),
(43194,'Timóteo','Papagaio','Macuco','35181-729','Rua'),
(43195,'Uberaba','Papagaio','Jardim Maracanã','38041-062','Rua'),
(43196,'Contagem','Papagaios','Vila Beija-Flor','32070-645','Rua'),
(43197,'Pará de Minas','Papagaios','São Cristóvão','35660-384','Rua'),
(43198,'Passos','Papagaios','Parque São João','37902-398','Rua'),
(43199,'Sete Lagoas','Papagaios','Indústrias 2','35702-067','Rua'),
(43200,'Passos','Papa-Terra','Jardim Vila Rica','37901-072','Rua'),
(43201,'Ribeirão das Neves','Papine','São Miguel Arcanjo (Justinópolis)','33900-665','Rua'),
(43202,'Belo Horizonte','Papiro','Juliana','31780-375','Rua'),
(43203,'Belo Horizonte','Papoula','Lindéia','30692-150','Rua'),
(43204,'Betim','Papoula','Açude','32615-280','Rua'),
(43205,'Betim','Papoula','Jardim Alterosa','32654-700','Avenida'),
(43206,'Divinópolis','Papoula','João Paulo II','35501-599','Rua'),
(43207,'Ipatinga','Papoula','Bom Jardim','35162-292','Rua'),
(43208,'Pará de Minas','Papoula','Jardim Castelo Branco','35660-407','Rua'),
(43209,'Timóteo','Papoula','Primavera','35182-464','Rua'),
(43210,'Belo Horizonte','Papoula Azul','Havaí','30555-185','Rua'),
(43211,'Belo Horizonte','Papoula Branca','Havaí','30555-110','Rua'),
(43212,'Belo Horizonte','Papoula Vermelha','Havaí','30555-190','Rua'),
(43213,'Belo Horizonte','Paquequer','Bonfim','31210-140','Rua'),
(43214,'Belo Horizonte','Paquetá','Vila Santa Branca (Venda Nova)','31575-450','Rua'),
(43215,'Coronel Fabriciano','Paquetá','Giovanini','35170-094','Rua'),
(43216,'Divinópolis','Paquetá','Floramar','35502-302','Rua'),
(43217,'Ipatinga','Paquetá','Vila Ipanema','35160-061','Rua'),
(43218,'Ribeirão das Neves','Paquetá','Granjas Primavera (Justinópolis)','33940-070','Rua'),
(43219,'Ribeirão das Neves','Paquetá','Botafogo (Justinópolis)','33902-390','Avenida'),
(43220,'Ipatinga','Paquistão','Cariru','35160-129','Rua'),
(43221,'Uberlândia','Paquistão','Parque das Laranjeiras','38410-252','Rua'),
(43222,'Betim','Pará','Nossa Senhora das Graças','32632-440','Rua'),
(43223,'Betim','Pará','Granja Santo Afonso','32619-500','Rua'),
(43224,'Betim','Pará','Vila Universal','32686-060','Rua'),
(43225,'Coronel Fabriciano','Pará','Santa Terezinha','35171-130','Rua'),
(43226,'Divinópolis','Pará','Santo Antônio','35500-032','Rua'),
(43227,'Divinópolis','Pará','Vila Belo Horizonte','35502-032','Rua'),
(43228,'Caratinga','Pará','Santa Zita','35300-299','Rua'),
(43229,'Coronel Fabriciano','Pará','Amaro Lanari','35171-336','Rua'),
(43230,'Coronel Fabriciano','Pará','Professores','35170-013','Rua'),
(43231,'Governador Valadares','Pará','Lourdes','35032-340','Rua'),
(43232,'Ituiutaba','Pará','Maria Vilela','38301-074','Rua'),
(43233,'Ituiutaba','Pará','Camargo','38304-002','Rua'),
(43234,'João Monlevade','Pará','Satélite','35930-253','Rua'),
(43235,'Ponte Nova','Pará','Vila Oliveira','35430-122','Rua'),
(43236,'Poços de Caldas','Pará','Centro','37701-484','Travessa'),
(43237,'Patos de Minas','Pará','Cônego Getúlio','38700-202','Rua'),
(43238,'Patos de Minas','Pará','Nossa Senhora de Fátima','38701-598','Rua'),
(43239,'Passos','Pará','Jardim Colégio de Passos','37900-224','Rua'),
(43240,'Poços de Caldas','Pará','Centro','37701-026','Rua'),
(43241,'Montes Claros','Pará','Alto São João','39400-330','Rua'),
(43242,'Ribeirão das Neves','Pará','Granjas Primavera (Justinópolis)','33940-120','Rua'),
(43243,'Santa Luzia','Pará','Asteca (São Benedito)','33120-230','Rua'),
(43244,'Sabará','Pará','Vila Rica','34580-540','Rua'),
(43245,'Timóteo','Pará','Timotinho','35180-474','Rua'),
(43246,'Araguari','Pará','Santa Helena','38440-202','Rua'),
(43247,'Araxá','Pará','São Geraldo','38180-106','Travessa'),
(43248,'Barbacena','Pará','Andaraí','36204-004','Rua'),
(43249,'Barbacena','Pará','Caiçaras','36205-418','Rua'),
(43250,'Araxá','Pará','São Geraldo','38180-108','Rua'),
(43251,'Uberaba','Pará','Santa Maria','38050-100','Avenida'),
(43252,'Uberlândia','Pará','Minas Gerais','38405-320','Avenida'),
(43253,'Uberlândia','Pará','Brasil','38400-750','Avenida'),
(43254,'Caratinga','para AABB','Graça','35305-022','Acesso'),
(43255,'Betim','Pará de Minas','Jardim Teresópolis','32663-270','Rua'),
(43256,'Belo Horizonte','Pará de Minas','Padre Eustáquio','30730-440','Rua'),
(43257,'Betim','Pará de Minas','Vianópolis','32615-020','Rua'),
(43258,'Betim','Pará de Minas','Vila Universal','32686-070','Rua'),
(43259,'Betim','Pará de Minas','Centro','32560-020','Rua'),
(43260,'Betim','Pará de Minas','Vila Cristina','32666-424','Rua'),
(43261,'Contagem','Pará de Minas','Santa Edwiges','32040-270','Rua'),
(43262,'Governador Valadares','Pará de Minas','Turmalina','35052-878','Rua'),
(43263,'Itaúna','Pará de Minas','Parque Jardim Santanense','35681-105','Rua'),
(43264,'Ribeirão das Neves','Pará de Minas','Sevilha (1 Seção)','33855-270','Rua'),
(43265,'Montes Claros','Pará de Minas','São Judas Tadeu I','39402-382','Rua'),
(43266,'Ribeirão das Neves','Pará de Minas','Vila Delma (Justinópolis)','33930-120','Rua'),
(43267,'Montes Claros','Pará de Minas','Vila Guilhermina','39400-492','Rua'),
(43268,'Sabará','Pará de Minas','Nossa Senhora de Fátima','34600-140','Rua'),
(43269,'Sabará','Pará de Minas','Itacolomi','34580-035','Rua'),
(43270,'Sete Lagoas','Pará de Minas','São Geraldo','35700-207','Rua'),
(43271,'Santa Luzia','Pará de Minas','São Benedito','33105-460','Rua'),
(43272,'Santa Luzia','Pará de Minas','São Benedito','33120-530','Rua'),
(43273,'Coronel Fabriciano','para Pará de Minas','Olaria','35170-139','Rua'),
(43274,'Belo Horizonte','Paracaima','Salgado Filho','30550-700','Rua'),
(43275,'Governador Valadares','Paracaju','Turmalina','35052-853','Rua'),
(43276,'Belo Horizonte','Paracambi','Olhos D''Água','30390-370','Rua'),
(43277,'Betim','Paracatu','Bom Retiro','32636-260','Rua'),
(43278,'Betim','Paracatu','Niterói','32652-210','Rua'),
(43279,'Belo Horizonte','Paracatu','Milionários','30620-320','Rua'),
(43280,'Belo Horizonte','Paracatu','Santo Agostinho','30180-091','Rua'),
(43281,'Betim','Paracatu','Pedreira','32560-490','Rua'),
(43282,'Belo Horizonte','Paracatu','Barro Preto','30180-090','Rua'),
(43283,'Betim','Paracatu','Nossa Senhora de Fátima','32653-150','Rua'),
(43284,'Betim','Paracatu','Vila Cristina','32666-409','Rua'),
(43285,'Divinópolis','Paracatu','Afonso Pena','35500-103','Rua'),
(43286,'Coronel Fabriciano','Paracatu','Santa Terezinha','35171-135','Rua'),
(43287,'Coronel Fabriciano','Paracatu','Universitário','35171-178','Rua'),
(43288,'Juiz de Fora','Paracatu','Bandeirantes','36047-040','Rua'),
(43289,'Juiz de Fora','Paracatu','Santa Terezinha','36046-040','Rua'),
(43290,'Itaúna','Paracatu','Nogueirinha','35680-249','Rua'),
(43291,'Ipatinga','Paracatu','Centro','35160-021','Rua'),
(43292,'João Monlevade','Paracatu','Satélite','35930-261','Rua'),
(43293,'João Monlevade','Paracatu','Nossa Senhora da Conceição','35930-032','Rua'),
(43294,'Pará de Minas','Paracatu','Santos Dumont','35660-319','Rua'),
(43295,'Patos de Minas','Paracatu','Rosário','38701-044','Avenida'),
(43296,'Patos de Minas','Paracatu','Centro','38700-096','Avenida'),
(43297,'Passos','Paracatu','Jardim Centenário','37902-360','Rua'),
(43298,'Montes Claros','Paracatu','Alto São João','39400-297','Rua'),
(43299,'Sabará','Paracatu','Nossa Senhora de Fátima','34600-510','Rua'),
(43300,'Sabará','Paracatu','Arraial Velho','34525-660','Rua'),
(43301,'Sete Lagoas','Paracatu','São Jorge','35700-255','Rua'),
(43302,'Santa Luzia','Paracatu','São Benedito','33125-600','Rua'),
(43303,'Barbacena','Paracatu','Caiçaras','36205-400','Rua'),
(43304,'Araguari','Paracatu','Brasília','38441-162','Rua'),
(43305,'Belo Horizonte','Parada das Flores','Jardim Vitória','31975-060','Rua'),
(43306,'Contagem','Parafina','Petrolândia','32072-260','Rua'),
(43307,'Belo Horizonte','Paraguaçu','Guarujá','31840-320','Rua'),
(43308,'Belo Horizonte','Paraguaçu','Prado','30410-530','Rua'),
(43309,'Governador Valadares','Paraguaçu','Vera Cruz','35041-670','Rua'),
(43310,'Governador Valadares','Paraguaçu','Turmalina','35052-879','Rua'),
(43311,'Montes Claros','Paraguaçu','Guarujá','39404-232','Rua'),
(43312,'Montes Claros','Paraguaçu','Vila Sumaré','39402-318','Rua'),
(43313,'Passos','Paraguaçu','Jardim Vila Rica','37901-064','Rua'),
(43314,'Varginha','Paraguaçu','Jardim Andere','37006-380','Rua'),
(43315,'Betim','Paraguai','Petrovale','32536-510','Rua'),
(43316,'Betim','Paraguai','Nossa Senhora de Fátima','32658-060','Rua'),
(43317,'Belo Horizonte','Paraguai','Carmo','30310-740','Rua'),
(43318,'Betim','Paraguai','Angola','32630-370','Avenida'),
(43319,'Contagem','Paraguai','Novo Boa Vista','32145-270','Rua'),
(43320,'Divinópolis','Paraguai','Santa Rosa','35500-529','Rua'),
(43321,'Governador Valadares','Paraguai','Vila Bretas','35051-380','Rua'),
(43322,'Contagem','Paraguai','Industrial','32230-360','Rua'),
(43323,'Ituiutaba','Paraguai','Brasil','38304-192','Rua'),
(43324,'João Monlevade','Paraguai','Petrópolis','35931-136','Rua'),
(43325,'Ipatinga','Paraguai','Cariru','35160-130','Rua'),
(43326,'Passos','Paraguai','Canjeranus','37900-530','Rua'),
(43327,'Poços de Caldas','Paraguai','Jardim Quisisana','37701-244','Rua'),
(43328,'Ribeirão das Neves','Paraguai','Esperança (Justinópolis)','33913-150','Rua'),
(43329,'Pará de Minas','Paraguai','São José','35660-149','Avenida'),
(43330,'Montes Claros','Paraguai','Independência','39404-307','Rua'),
(43331,'Poços de Caldas','Paraguai','Jardim Filipino','37701-259','Rua'),
(43332,'Ponte Nova','Paraguai','São Geraldo','35430-177','Rua'),
(43333,'Timóteo','Paraguai','Santa Cecília','35182-350','Rua'),
(43334,'Sabará','Paraguai','Nações Unidas','34590-090','Rua'),
(43335,'Sete Lagoas','Paraguai','Nova Cidade','35702-270','Rua'),
(43336,'Santa Luzia','Paraguai','Industrial Americano','33020-170','Avenida'),
(43337,'Barbacena','Paraguai','Caiçaras','36205-414','Rua'),
(43338,'Araguari','Paraguai','Brasília','38441-084','Rua'),
(43339,'Araguari','Paraguai','Bosque','38446-060','Rua'),
(43340,'Uberlândia','Paraguai','Presidente Roosevelt','38401-146','Avenida'),
(43341,'Uberaba','Paraguai','Fabrício','38067-140','Rua'),
(43342,'Betim','Paraguassu','Vila Cristina','32666-414','Rua'),
(43343,'Belo Horizonte','Paraíba','Funcionários','30130-141','Rua'),
(43344,'Belo Horizonte','Paraíba','Santa Efigênia','30130-140','Rua'),
(43345,'Betim','Paraíba','Vila Universal','32686-065','Rua'),
(43346,'Betim','Paraíba','Granja Santo Afonso','32619-510','Rua'),
(43347,'Divinópolis','Paraíba','Rancho Alegre','35502-457','Rua'),
(43348,'Governador Valadares','Paraíba','Lourdes','35032-350','Rua'),
(43349,'Cataguases','Paraíba','Carijós','36770-305','Rua'),
(43350,'Divinópolis','Paraíba','Parque Jardim Capitão Silva','35502-023','Rua'),
(43351,'Caratinga','Paraíba','Santa Zita','35302-020','Rua'),
(43352,'Coronel Fabriciano','Paraíba','Amaro Lanari','35171-311','Rua'),
(43353,'Divinópolis','Paraíba','Centro','35500-016','Rua'),
(43354,'João Monlevade','Paraíba','José Elói','35930-208','Rua'),
(43355,'Ituiutaba','Paraíba','Universitário','38302-206','Rua'),
(43356,'Juiz de Fora','Paraíba','Grama','36048-130','Rua'),
(43357,'Itabira','Paraíba','Gianette','35900-391','Rua'),
(43358,'Poços de Caldas','Paraíba','Centro','37701-022','Rua'),
(43359,'Pará de Minas','Paraíba','São José','35660-146','Rua'),
(43360,'Passos','Paraíba','Jardim Bela Vista','37900-254','Rua'),
(43361,'Montes Claros','Paraíba','Centro','39400-083','Rua'),
(43362,'Ponte Nova','Paraíba','Ana Florência','35432-080','Rua'),
(43363,'Patos de Minas','Paraíba','Cristo Redentor','38700-218','Rua'),
(43364,'Timóteo','Paraíba','Cachoeira do Vale','35184-066','Rua'),
(43365,'Teófilo Otoni','Paraíba','Tabajaras','39801-083','Rua'),
(43366,'Sabará','Paraíba','Vila Rica','34580-610','Rua'),
(43367,'Santa Luzia','Paraíba','Bonanza','33065-060','Rua'),
(43368,'Barbacena','Paraíba','Boa Vista','36205-294','Rua'),
(43369,'Uberaba','Paraíba','Santa Maria','38050-430','Rua'),
(43370,'Uberlândia','Paraíba','Nossa Senhora das Graças','38402-014','Rua'),
(43371,'Betim','Paraíba do Sul','Niterói','32652-550','Rua'),
(43372,'Belo Horizonte','Paraibuna','Minaslândia (Primeiro de Maio)','31812-040','Rua'),
(43373,'Contagem','Paraibuna','Industrial São Luiz','32073-060','Rua'),
(43374,'Poços de Caldas','Paraibuna','São Benedito','37701-173','Rua'),
(43375,'Santa Luzia','Paraibuna','Santa Matilde','33025-480','Rua'),
(43376,'Passos','Paraiso','Penha','37904-006','Rua'),
(43377,'Uberaba','Paraiso','Vila Maria Helena','38020-050','Rua'),
(43378,'Belo Horizonte','Paraíso','Castanheiras','30290-180','Rua'),
(43379,'Betim','Paraíso','Taquaril','32636-560','Rua'),
(43380,'Belo Horizonte','Paraíso','Carlos Prates','30710-030','Rua'),
(43381,'Belo Horizonte','Paraíso','São Cristóvão','31210-686','Beco'),
(43382,'Contagem','Paraíso','Novo Progresso','32140-560','Rua'),
(43383,'Divinópolis','Paraíso','Icaraí','35502-262','Rua'),
(43384,'Juiz de Fora','Paraíso','Benfica','36090-615','Rua'),
(43385,'Itabira','Paraíso','Praia','35900-285','Rua'),
(43386,'Pará de Minas','Paraíso','União','35661-477','Rua'),
(43387,'Juiz de Fora','Paraíso de Alcântara','Barbosa Lage','36085-460','Rua'),
(43388,'Betim','Paraisópolis','Vila Cristina','32666-428','Rua'),
(43389,'Belo Horizonte','Paraisópolis','Santa Teresa','31010-330','Rua'),
(43390,'Itabira','Paraisópolis','Juca Rosa','35900-692','Rua'),
(43391,'Itajubá','Paraisópolis','Avenida','37504-070','Rua'),
(43392,'Juiz de Fora','Paraisópolis','Manoel Honório','36051-530','Rua'),
(43393,'Ribeirão das Neves','Paraisópolis','Sevilha (2 Seção)','33858-420','Rua'),
(43394,'Governador Valadares','Parajara Santos','Vila Bretas','35030-410','Rua'),
(43395,'Belo Horizonte','Paraju','Vila Patrocínio','30510-810','Rua'),
(43396,'Contagem','Paraju','Colonial','32044-210','Rua'),
(43397,'Governador Valadares','Paraju','Jardim Ipê','35043-440','Rua'),
(43398,'Juiz de Fora','Paraju','Milho Branco','36083-110','Rua'),
(43399,'Governador Valadares','Paraju','Turmalina','35052-846','Rua'),
(43400,'Governador Valadares','Paraju','Floresta','35022-611','Rua'),
(43401,'Contagem','Paralela','Inconfidentes','32260-400','Rua'),
(43402,'Belo Horizonte','Paramirim','Bonsucesso','30620-700','Rua'),
(43403,'Betim','Paraná','Nossa Senhora das Graças','32632-450','Rua'),
(43404,'Betim','Paraná','Granja Santo Afonso','32619-420','Rua'),
(43405,'Betim','Paraná','Santo Afonso','32619-370','Rua'),
(43406,'Betim','Paraná','Vila Universal','32686-075','Rua'),
(43407,'Belo Horizonte','Paraná','Centro','30120-020','Avenida'),
(43408,'Divinópolis','Paraná','Catalão','35501-168','Rua'),
(43409,'Betim','Paraná','Espírito Santo','32652-040','Rua'),
(43410,'Divinópolis','Paraná','Vila Belo Horizonte','35500-031','Rua'),
(43411,'Divinópolis','Paraná','Catalão','35501-169','Rua'),
(43412,'Caratinga','Paraná','Santa Zita','35300-300','Rua'),
(43413,'Coronel Fabriciano','Paraná','Amaro Lanari','35171-341','Rua'),
(43414,'Divinópolis','Paraná','São José','35501-170','Rua'),
(43415,'Coronel Fabriciano','Paraná','Caladinho','35171-165','Rua'),
(43416,'Coronel Fabriciano','Paraná','Santa Terezinha','35171-131','Rua'),
(43417,'Governador Valadares','Paraná','Lourdes','35030-420','Rua'),
(43418,'Itabira','Paraná','Novo Amazonas','35900-355','Rua'),
(43419,'Juiz de Fora','Paraná','Poço Rico','36020-090','Rua'),
(43420,'Ituiutaba','Paraná','Camargo','38304-008','Rua'),
(43421,'Pará de Minas','Paraná','São José','35660-148','Rua'),
(43422,'Passos','Paraná','Jardim Bela Vista','37900-218','Rua'),
(43423,'Montes Claros','Paraná','Guarujá','39404-234','Rua'),
(43424,'Ribeirão das Neves','Paraná','Centro','33805-060','Rua'),
(43425,'Poços de Caldas','Paraná','Da Saúde','37701-043','Rua'),
(43426,'Patos de Minas','Paraná','Brasil','38700-376','Rua'),
(43427,'Patos de Minas','Paraná','Nossa Senhora de Fátima','38701-624','Rua'),
(43428,'Montes Claros','Paraná','Cintra','39400-384','Rua'),
(43429,'Ribeirão das Neves','Paraná','Menezes (Justinópolis)','33913-520','Rua'),
(43430,'Santa Luzia','Paraná','São Benedito','33125-200','Rua'),
(43431,'Santa Luzia','Paraná','Industrial Americano','33020-250','Rua'),
(43432,'Timóteo','Paraná','Timotinho','35180-470','Rua'),
(43433,'Sete Lagoas','Paraná','Boa Vista','35700-114','Rua'),
(43434,'Sabará','Paraná','São José','34580-450','Rua'),
(43435,'Araguari','Paraná','Goiás','38442-184','Avenida'),
(43436,'Araguari','Paraná','Goiás (Parte Alta)','38442-212','Avenida'),
(43437,'Barbacena','Paraná','São Sebastião','36202-316','Rua'),
(43438,'Barbacena','Paraná','Caiçaras','36205-380','Rua'),
(43439,'Araguari','Paraná','Parque Flamboyants','38446-216','Rua'),
(43440,'Araxá','Paraná','São Geraldo','38180-094','Rua'),
(43441,'Varginha','Paraná','Centro','37002-280','Rua'),
(43442,'Uberlândia','Paraná','Brasil','38400-654','Rua'),
(43443,'Uberaba','Paraná','Santa Maria','38050-020','Rua'),
(43444,'Varginha','Paraná','Centro','37002-285','Travessa'),
(43445,'Uberlândia','Paraná','Tibery','38405-026','Rua'),
(43446,'Belo Horizonte','Paranaguá','Carlos Prates','30710-660','Rua'),
(43447,'Betim','Paranaguá','São Caetano','32686-310','Rua'),
(43448,'Ipatinga','Paranaguá','Veneza','35164-296','Rua'),
(43449,'Montes Claros','Paranaguá','Guarujá','39404-227','Rua'),
(43450,'Sete Lagoas','Paranaguá','Aeroporto Industrial','35701-311','Rua'),
(43451,'Araguari','Paranaguá','Brasília','38441-090','Rua'),
(43452,'Belo Horizonte','Paranaíba','Parque Riachuelo','31235-000','Avenida'),
(43453,'Betim','Paranaíba','Palmeiras','32536-080','Rua'),
(43454,'Betim','Paranaíba','Nossa Senhora de Fátima','32653-280','Rua'),
(43455,'Governador Valadares','Paranaíba','Ilha dos Araújos','35020-420','Avenida'),
(43456,'Coronel Fabriciano','Paranaíba','Santa Terezinha','35171-133','Rua'),
(43457,'Ituiutaba','Paranaíba','Marta Helena','38307-160','Avenida'),
(43458,'Ipatinga','Paranaíba','Bela Vista','35160-201','Rua'),
(43459,'Ribeirão das Neves','Paranaíba','Santana (Justinópolis)','33920-160','Avenida'),
(43460,'Montes Claros','Paranaíba','Guarujá','39404-233','Rua'),
(43461,'Patos de Minas','Paranaíba','Santa Terezinha','38700-304','Rua'),
(43462,'Patos de Minas','Paranaíba','Centro','38700-190','Avenida'),
(43463,'Uberaba','Paranaíba','Vila Celeste','38061-614','Rua'),
(43464,'Belo Horizonte','Paranan','Bonsucesso','30620-610','Rua'),
(43465,'Santa Luzia','Paranapanema','São Benedito','33125-280','Avenida'),
(43466,'Barbacena','Paranapanema','Caiçaras','36205-370','Rua'),
(43467,'Belo Horizonte','Paranavaí','Ribeiro de Abreu','31870-630','Rua'),
(43468,'Ipatinga','Paranavaí','Caravelas','35164-287','Rua'),
(43469,'Sete Lagoas','Paranavaí','Aeroporto Industrial','35701-307','Rua'),
(43470,'Uberaba','Paranavaí','Parque das Gameleiras','38037-430','Rua'),
(43471,'Belo Horizonte','Paranoá','Serrano','30882-450','Rua'),
(43472,'Araguari','Paranoá','Brasília','38441-086','Rua'),
(43473,'Uberaba','Paranoá','Planalto','38045-735','Rua'),
(43474,'Betim','Paraopeba','Betim Industrial','32662-040','Rua'),
(43475,'Betim','Paraopeba','Vila Cristina','32666-449','Rua'),
(43476,'Betim','Paraopeba','Palmeiras','32536-110','Rua'),
(43477,'Betim','Paraopeba','Sidon','32651-840','Rua'),
(43478,'Betim','Paraopeba','Santa Cruz','32530-160','Rua'),
(43479,'Betim','Paraopeba','Brasiléia','32560-340','Rua'),
(43480,'Belo Horizonte','Paraopeba','Minaslândia (Primeiro de Maio)','31810-580','Rua'),
(43481,'Coronel Fabriciano','Paraopeba','Aparecida do Norte','35171-163','Rua'),
(43482,'Contagem','Paraopeba','Parque Turistas','32110-410','Rua'),
(43483,'Contagem','Paraopeba','Novo Progresso','32115-040','Rua'),
(43484,'Patos de Minas','Paraopeba','Jardim Esperança','38703-738','Rua'),
(43485,'Montes Claros','Paraopeba','Guarujá','39404-235','Rua'),
(43486,'Ribeirão das Neves','Paraopeba','Santa Matilde','33860-610','Rua'),
(43487,'Sete Lagoas','Paraopeba','Centro','35700-020','Rua'),
(43488,'Sabará','Paraopeba','Nossa Senhora de Fátima','34600-490','Rua'),
(43489,'Ribeirão das Neves','Paraopeba','Kátia (Justinópolis)','33935-485','Rua'),
(43490,'Sabará','Paraopeba','Vila Marzagão','34585-640','Rua'),
(43491,'Barbacena','Paraopeba','Caiçaras','36205-362','Rua'),
(43492,'Belo Horizonte','Paraoquena','Jardim América','30450-130','Rua'),
(43493,'Betim','Parapanema','Nossa Senhora de Fátima','32656-490','Rua'),
(43494,'Belo Horizonte','Parati','Olhos D''Água','30390-310','Rua'),
(43495,'Belo Horizonte','Paraúna','Serrano','30882-410','Avenida'),
(43496,'Betim','Paraúna','Nossa Senhora de Fátima','32653-100','Rua'),
(43497,'João Monlevade','Paraúna','Centro Industrial','35930-457','Rua'),
(43498,'Uberlândia','Paraúna','Santa Maria','38408-024','Rua'),
(43499,'Uberlândia','Parceria','Jardim Auroras','38410-500','Rua'),
(43500,'Ribeirão das Neves','Pardais','Jardim Colonial','33809-065','Alameda'),
(43501,'Belo Horizonte','Pardal','Mangueiras (Vale do Jatobá)','30666-355','Beco'),
(43502,'Belo Horizonte','Pardal','Santa Cecília (Vale do Jatobá)','30668-251','Beco'),
(43503,'Itabira','Pardal','Pedreira','35904-019','Rua'),
(43504,'Itabira','Pardal','Pedreira','35904-020','Travessa'),
(43505,'Ipatinga','Pardal','Vila Celeste','35162-514','Rua'),
(43506,'Poços de Caldas','Pardal','Morada dos Pássaros','37706-078','Rua'),
(43507,'Passos','Pardal','Nossa Senhora das Graças','37902-402','Rua'),
(43508,'Montes Claros','Pardal','Santos Reis','39401-180','Beco'),
(43509,'Timóteo','Pardal','Macuco','35181-705','Rua'),
(43510,'Uberaba','Pardal','Conjunto Pontal','38055-090','Rua'),
(43511,'Timóteo','Pariça','Alphaville','35181-563','Rua'),
(43512,'Belo Horizonte','Parintins','Santa Lúcia','30360-620','Rua'),
(43513,'Belo Horizonte','Parintins','São Gabriel','31980-340','Rua'),
(43514,'Belo Horizonte','Paris','Leblon (Venda Nova)','31575-050','Praça'),
(43515,'Betim','Paris','Santo Afonso','32619-260','Rua'),
(43516,'Betim','Paris','Duque de Caxias','32666-468','Rua'),
(43517,'Betim','Paris','Niterói','32653-080','Praça'),
(43518,'Belo Horizonte','Paris','Parque Leblon','31550-150','Rua'),
(43519,'Governador Valadares','Paris','Grã-Duquesa','35057-590','Avenida'),
(43520,'Contagem','Paris','Parque Recreio','32110-270','Rua'),
(43521,'Contagem','Paris','Santa Cruz Industrial','32340-460','Praça'),
(43522,'Contagem','Paris','Europa','32043-044','Rua'),
(43523,'Montes Claros','Paris','Vila Ipiranga','39402-054','Praça'),
(43524,'Patos de Minas','Paris','Copacabana','38701-213','Avenida'),
(43525,'Poços de Caldas','Paris','Jardim Europa','37716-100','Avenida'),
(43526,'Pará de Minas','Paris','Jardim Serra Dourada','35660-306','Rua'),
(43527,'Passos','Paris','Exposição','37902-440','Praça'),
(43528,'Sete Lagoas','Paris','Jardim Europa','35701-270','Praça'),
(43529,'Varginha','Paris','Vila Andere II','37026-460','Rua'),
(43530,'Uberlândia','Paris','Tibery','38405-082','Rua'),
(43531,'Uberlândia','Parlamento','Jardim Auroras','38410-504','Rua'),
(43532,'Belo Horizonte','Parma','Bandeirantes (Pampulha)','31340-630','Rua'),
(43533,'Ipatinga','Parma','Bethânia','35164-775','Rua'),
(43534,'Belo Horizonte','Parnaíba','Minaslândia (Primeiro de Maio)','31812-280','Rua'),
(43535,'Betim','Parnaíba','São Cristóvão','32665-330','Rua'),
(43536,'Montes Claros','Parnaíba','Guarujá','39404-221','Rua'),
(43537,'Belo Horizonte','Parola','Santo André','31210-618','Beco'),
(43538,'Patos de Minas','Parque','Antônio Caixeta','38705-102','Avenida'),
(43539,'Pará de Minas','Parque de Exposição','Papa João Paulo II','35661-071','Rua'),
(43540,'Contagem','Parque do Retiro','Retiro','32050-380','Rua'),
(43541,'Timóteo','Parque do Rio Doce','Macuco','35181-709','Rua'),
(43542,'Belo Horizonte','Parreiras','Salgado Filho','30550-750','Rua'),
(43543,'Itaúna','Parreiras','Lourdes','35680-172','Rua'),
(43544,'Governador Valadares','Particular','São Paulo','35030-570','Rua'),
(43545,'Ituiutaba','Particular','Santa Maria','38304-260','Rua'),
(43546,'Ituiutaba','Particular','Novo Horizonte','38302-242','Rua'),
(43547,'Ituiutaba','Particular','São José','38301-022','Rua'),
(43548,'Poços de Caldas','Particular','Country Club','37701-051','Travessa'),
(43549,'Poços de Caldas','Particular','Jardim do Ginásio','37701-519','Travessa'),
(43550,'Santa Luzia','Particular','Luxemburgo','33171-040','Rua'),
(43551,'Araguari','Particular','Miranda','38444-126','Rua'),
(43552,'Uberaba','Particular','São Benedito','38020-495','Rua'),
(43553,'Uberlândia','Particular','Nossa Senhora das Graças','38402-212','Rua'),
(43554,'Uberaba','Particular','Vila Maria Helena','38020-170','Travessa'),
(43555,'Uberlândia','Particular','Marta Helena','38402-246','Rua'),
(43556,'Uberaba','Particular','Indianópolis','38072-591','Rua'),
(43557,'Ituiutaba','Particular - Zero','Natal','38300-043','Rua'),
(43558,'Santa Luzia','Particular 1','Bela Vista','33010-700','Rua'),
(43559,'Santa Luzia','Particular 2','Bela Vista','33010-710','Rua'),
(43560,'Poços de Caldas','Particular Ana Pereira','Vila Ana Pereira','37701-061','Travessa'),
(43561,'Ituiutaba','Particular da Quinze','Centro','38300-136','Rua'),
(43562,'Belo Horizonte','Paru','Canaã','31790-110','Rua'),
(43563,'Belo Horizonte','Paru','Renascença','31130-330','Rua'),
(43564,'Belo Horizonte','Paru','Renascença','31140-320','Rua'),
(43565,'Pará de Minas','Paru','Recanto da Lagoa','35661-099','Rua'),
(43566,'Santa Luzia','Paru','São Cosme de Cima (São Benedito)','33130-396','Rua'),
(43567,'Belo Horizonte','Parus','Renascença','31130-340','Praça'),
(43568,'Sabará','Paschoal','Borges','34720-025','Beco'),
(43569,'Barbacena','Paschoal Andréto','Ipanema','36205-514','Rua'),
(43570,'Juiz de Fora','Paschoal Bianco','Vitorino Braga','36060-255','Galeria'),
(43571,'Uberlândia','Paschoal Bruno','Santa Mônica','38408-714','Rua'),
(43572,'Uberlândia','Paschoal Capparelli','Morada da Colina','38411-152','Rua'),
(43573,'Belo Horizonte','Paschoal Carlos Magno','Ouro Preto','31310-510','Rua'),
(43574,'Uberaba','Paschoal Ciabotti','São José','38082-066','Rua'),
(43575,'Belo Horizonte','Paschoal Costa','Jardim Alvorada','30810-620','Rua'),
(43576,'Poços de Caldas','Paschoal Pomarico','Jardim São Jorge','37701-449','Rua'),
(43577,'Belo Horizonte','Paschoal Riccio','Mangabeiras','30210-150','Rua'),
(43578,'Poços de Caldas','Paschoal Risola','Chácara São Francisco','37704-399','Rua'),
(43579,'Uberaba','Paschoal Salge','Jardim São Bento','38066-400','Rua'),
(43580,'Belo Horizonte','Paschoal Souza Lima','Serra Verde (Venda Nova)','31630-100','Rua'),
(43581,'Barbacena','Pascoal Brás','Vilela','36205-318','Rua'),
(43582,'Ribeirão das Neves','Pascoal Cândido Rodrigues','Cidade de Neviana','33808-180','Praça'),
(43583,'Cataguases','Pascoal Ciodario','Paraíso','36772-150','Rua'),
(43584,'Belo Horizonte','Pascoal Comanducci','Bonsucesso','30622-250','Rua'),
(43585,'Contagem','Pascoal da Silva Guimarães','Nacional','32185-120','Rua'),
(43586,'Governador Valadares','Pascoal de Souza Lima','Vila Bretas','35030-430','Avenida'),
(43587,'Varginha','Pascoal Maganha','Vila Barcelona','37018-460','Avenida'),
(43588,'Timóteo','Pascoal Moreira','Cachoeira do Vale','35184-026','Travessa'),
(43589,'Belo Horizonte','Pascoal Silva Runque','Visconde do Rio Branco','31535-170','Rua'),
(43590,'Cataguases','Pascoalina Riguete','Popular','36774-576','Rua'),
(43591,'Ribeirão das Neves','Pascoalino Ricardo','Cidade de Neviana','33808-130','Rua'),
(43592,'Belo Horizonte','Passa Quatro','Caiçara','30775-040','Rua'),
(43593,'Patos de Minas','Passa Quatro','Padre Eustáquio','38701-356','Rua'),
(43594,'Uberaba','Passa Quatro','Bom Retiro','38022-220','Rua'),
(43595,'Belo Horizonte','Passa Tempo','Carmo','30310-760','Rua'),
(43596,'Betim','Passa Tempo','Vila Cristina','32666-419','Rua'),
(43597,'Divinópolis','Passa Tempo','Afonso Pena','35500-109','Rua'),
(43598,'Barbacena','Passa Tempo','Nova Cidade','36205-690','Rua'),
(43599,'Belo Horizonte','Passa Vinte','Itatiaia','31360-080','Rua'),
(43600,'Belo Horizonte','Passabem','São Paulo','31910-050','Rua'),
(43601,'João Monlevade','Passabem','Cruzeiro Celeste','35931-052','Rua'),
(43602,'Governador Valadares','Passagem','Santo Antônio','35053-490','Rua'),
(43603,'Contagem','Passagem Pedra Azul','Industrial','32230-351','Beco'),
(43604,'Juiz de Fora','Passagem,da','Progresso','36050-375','Rua'),
(43605,'Belo Horizonte','Passarela','Bonsucesso','30622-025','Rua'),
(43606,'João Monlevade','Passarela','Primeiro de Maio','35932-052','Rua'),
(43607,'Montes Claros','Passarinho','Santos Reis','39401-538','Beco'),
(43608,'Ribeirão das Neves','Pássaro Preto','Jardim Colonial','33809-080','Alameda'),
(43609,'Belo Horizonte','Pássaro-Lira','Goiânia','31950-520','Rua'),
(43610,'Uberaba','Passaro-Preto','Conjunto Pontal','38055-120','Rua'),
(43611,'Belo Horizonte','Pássaro-Preto','Caiçara','30750-590','Rua'),
(43612,'Itabira','Pássaro-Preto','Pedreira','35904-017','Rua'),
(43613,'Montes Claros','Pássaro-Preto','Santos Reis','39401-216','Beco'),
(43614,'Itabira','Pássaro-Verde','Pedreira','35904-000','Rua'),
(43615,'Itabira','Pássaro-Verde','Pedreira','35904-001','Travessa'),
(43616,'Belo Horizonte','Passiflora','Diamante','30660-400','Rua'),
(43617,'Belo Horizonte','Passo Fundo','Nossa Senhora da Glória','30870-330','Rua'),
(43618,'Ipatinga','Passo Fundo','Caravelas','35164-279','Rua'),
(43619,'Ipatinga','Passo Fundo','Jardim Panorama','35164-248','Rua'),
(43620,'Uberlândia','Passo Fundo','Parque Residencial do Camaru','38410-580','Rua'),
(43621,'Belo Horizonte','Passos','Carlos Prates','30710-540','Rua'),
(43622,'Betim','Passos','Vila Cristina','32666-422','Rua'),
(43623,'Contagem','Passos','Santa Helena','32015-030','Rua'),
(43624,'Governador Valadares','Passos','Turmalina','35052-877','Rua'),
(43625,'Sabará','Passos','Novo Alvorada','34650-100','Rua'),
(43626,'Ipatinga','Passos Dourados','Veneza','35164-317','Rua'),
(43627,'Belo Horizonte','Passos Ferreira','Santa Rosa','31255-670','Rua'),
(43628,'Belo Horizonte','Pasteur','Santa Efigênia','30150-290','Avenida'),
(43629,'Juiz de Fora','Pasteur','Centro','36015-420','Rua'),
(43630,'Sabará','Pasteur','Rosário','34565-200','Rua'),
(43631,'Varginha','Pasteur','Novo Horizonte','37026-030','Avenida'),
(43632,'Belo Horizonte','Pastifício Vilma','Indústrias','30610-170','Rua'),
(43633,'Belo Horizonte','Pastor Abreu','Planalto','31720-550','Rua'),
(43634,'Belo Horizonte','Pastor Achilles Barbosa','Palmares','31155-460','Rua'),
(43635,'Juiz de Fora','Pastor Antônio Bispo da Luz','Barbosa Lage','36085-260','Rua'),
(43636,'Belo Horizonte','Pastor Belmiro Amorim','Vista Alegre','30516-250','Rua'),
(43637,'Belo Horizonte','Pastor Benjamim Maia','Luxemburgo','30380-480','Rua'),
(43638,'Belo Horizonte','Pastor Casimiro de Oliveira','Céu Azul','31578-630','Rua'),
(43639,'Belo Horizonte','Pastor Eli Liberato','Aarão Reis','31814-540','Rua'),
(43640,'Araguari','Pastor Florentino Ferreira','Jardim de Fátima','38442-012','Rua'),
(43641,'Araguari','Pastor Florentino Ferreira','Industrial','38442-060','Rua'),
(43642,'Belo Horizonte','Pastor Francisco','Lagoinha (Venda Nova)','31680-270','Rua'),
(43643,'Belo Horizonte','Pastor Francisco Pessoa','Conjunto Átila de Paiva','30640-350','Rua'),
(43644,'Teófilo Otoni','Pastor Hollerbach','Grão Pará','39800-148','Rua'),
(43645,'Belo Horizonte','Pastor João Fernandes','Tirol','30662-080','Rua'),
(43646,'Uberlândia','Pastor José Mota','Jardim Ozanan','38408-476','Rua'),
(43647,'Belo Horizonte','Pastor José Pinto','Lagoa','31575-510','Rua'),
(43648,'Belo Horizonte','Pastor José Rufino','Bonsucesso','30622-200','Rua'),
(43649,'Varginha','Pastor Luiz Rodrigues','Conjunto Habitacional Centenário','37056-570','Rua'),
(43650,'Belo Horizonte','Pastor Mamélio Ferreira','Camargos','30525-460','Rua'),
(43651,'Belo Horizonte','Pastor Muryllo Cassete','Jardim Roma','31812-290','Rua'),
(43652,'Governador Valadares','Pastor Ormídio Siqueira','Lourdes','35032-360','Rua'),
(43653,'Belo Horizonte','Pastor Oscar Guilherme','São João Batista (Venda Nova)','31515-540','Praça'),
(43654,'Passos','Pastor Pedro Ferreira Lima','Maria Augusta','37904-146','Rua'),
(43655,'Montes Claros','Pastor Raimundo Fernandes','Santa Rita I','39400-416','Rua'),
(43656,'Araguari','Pastor Rialino Vieira Guimarães','Goiás','38442-102','Rua'),
(43657,'Belo Horizonte','Pastor Rui Franco','São João Batista (Venda Nova)','31520-230','Rua'),
(43658,'Belo Horizonte','Pastor Salatiel Garcia','Heliópolis','31760-020','Rua'),
(43659,'Belo Horizonte','Pastor Samuel Machado','Cristo Redentor','30610-560','Rua'),
(43660,'Belo Horizonte','Pastor Viktor Schwaner','Indústrias','30610-180','Rua'),
(43661,'Belo Horizonte','Pastora Jacinta','Lagoinha (Venda Nova)','31680-280','Rua'),
(43662,'Governador Valadares','Pastoril','São Pedro','35022-050','Rua'),
(43663,'Belo Horizonte','Pastorinho Alves Carvalho','São Marcos','31930-180','Rua'),
(43664,'Belo Horizonte','Patagônia','Sion','30320-080','Rua'),
(43665,'Ponte Nova','Patagônia','Rasa','35430-306','Rua'),
(43666,'Uberlândia','Patagônia','Custódio Pereira','38405-220','Rua'),
(43667,'Uberlândia','Pataguás','Bela Vista','38412-536','Rua'),
(43668,'Patos de Minas','Patapio Rocha','Antônio Caixeta','38705-194','Rua'),
(43669,'Belo Horizonte','Patativa','Flávio Marques Lisboa','30624-060','Rua'),
(43670,'Coronel Fabriciano','Patativa','Manoel Maia (Apara Foice)','35171-068','Rua'),
(43671,'Divinópolis','Patativa','Serra Verde','35502-806','Rua'),
(43672,'Passos','Patativa','Parque São João','37902-390','Rua'),
(43673,'Montes Claros','Patativa','Santos Reis','39401-184','Beco'),
(43674,'Sete Lagoas','Patativa','Itapoã 2','35702-042','Rua'),
(43675,'Timóteo','Patativa','Macuco','35181-716','Rua'),
(43676,'Uberaba','Patativa','Conjunto Pontal','38055-170','Rua'),
(43677,'Ribeirão das Neves','Patativas','Jardim Colonial','33809-100','Alameda'),
(43678,'São João Del Rei','Pataxós','Várzea do Faria (Bonfim)','36307-522','Rua'),
(43679,'Uberlândia','Pátmos','Canaã','38412-466','Rua'),
(43680,'Belo Horizonte','Patolândia','Fernão Dias','31170-545','Rua'),
(43681,'Betim','Patos','Marimbá','32617-070','Rua'),
(43682,'Uberaba','Patos','Nossa Senhora da Abadia','38025-360','Rua'),
(43683,'Belo Horizonte','Patos de Minas','Estrela do Oriente','30580-350','Rua'),
(43684,'Divinópolis','Patos de Minas','São Bento','35500-606','Rua'),
(43685,'Betim','Patos de Minas','Vila Cristina','32666-416','Rua'),
(43686,'Sete Lagoas','Patos de Minas','São Pedro','35701-027','Rua'),
(43687,'Araguari','Patos de Minas','Jóquei Clube','38444-296','Rua'),
(43688,'Belo Horizonte','Patriarca','Ipiranga','31160-180','Rua'),
(43689,'Passos','Patriarca','Centro','37900-136','Praça'),
(43690,'Sabará','Patrícia','Santana','34545-600','Rua'),
(43691,'Poços de Caldas','Patrícia Cândida Dias','Jardim Esperança','37713-178','Rua'),
(43692,'Santa Luzia','Patrícia de Paula','Frimisa','33045-465','Rua'),
(43693,'Belo Horizonte','Patrícia Diniz','Nova Barroca','30570-370','Rua'),
(43694,'Belo Horizonte','Patrício Barbosa','Califórnia','30855-330','Rua'),
(43695,'Teófilo Otoni','Patrício Gomes','Cidade Alta','39800-112','Rua'),
(43696,'Itaúna','Patrício Morais','Residencial Santanense','35681-119','Rua'),
(43697,'Divinópolis','Patrocínia Cândida de Jesus','São Sebastião','35500-128','Rua'),
(43698,'Belo Horizonte','Patrocínio','Carlos Prates','30710-140','Rua'),
(43699,'Betim','Patrocínio','Conjunto Romero Gil Lazarotti','32636-270','Rua'),
(43700,'Betim','Patrocínio','Vila Cristina','32666-412','Rua'),
(43701,'Betim','Patrocínio','Marimbá','32617-120','Rua'),
(43702,'Contagem','Patrocínio','Vila Boa Vista','32186-410','Rua'),
(43703,'Ribeirão das Neves','Patrocínio','Sevilha (2 Seção)','33858-290','Rua'),
(43704,'Patos de Minas','Patrocínio','Santo Antônio','38700-364','Rua'),
(43705,'Sete Lagoas','Patrocínio','Padre Teodoro','35702-123','Rua'),
(43706,'Sabará','Patrocínio','Nossa Senhora de Fátima','34600-520','Rua'),
(43707,'Araxá','Patrocínio','São Cristóvão','38184-050','Rua'),
(43708,'Araguari','Patrocínio','Jóquei Clube','38444-294','Rua'),
(43709,'Uberaba','Patrocínio','Nossa Senhora da Abadia','38025-480','Rua'),
(43710,'Belo Horizonte','Patrulheiro Ídolo Marra','Santa Amélia','31560-520','Praça'),
(43711,'Uberlândia','Patrulheiro Osmar Tavares','Santa Mônica','38408-294','Rua'),
(43712,'Sete Lagoas','Patton','JK','35702-404','Avenida'),
(43713,'Belo Horizonte','Patu','São Geraldo','31050-180','Rua'),
(43714,'Uberaba','Paturi','Jardim Maracanã','38041-086','Rua'),
(43715,'Betim','Paty','Icaivera','32639-090','Rua'),
(43716,'Governador Valadares','Pau Brasil','Jardim Ipê','35043-450','Rua'),
(43717,'Governador Valadares','Pau Brasil','Santo Agostinho','35065-012','Rua'),
(43718,'Coronel Fabriciano','Pau Brasil','Floresta','35170-214','Rua'),
(43719,'Divinópolis','Pau Brasil','Jardinópolis','35501-576','Rua'),
(43720,'Governador Valadares','Pau Brasil','Santo Agostinho','35065-002','Rua'),
(43721,'Governador Valadares','Pau Brasil','Turmalina','35052-840','Rua'),
(43722,'Governador Valadares','Pau Brasil','Parque das Aroeiras','35044-766','Rua'),
(43723,'Governador Valadares','Pau Brasil','Floresta','35022-607','Rua'),
(43724,'Governador Valadares','Pau Brasil','Cidade Nova','35063-002','Rua'),
(43725,'Ribeirão das Neves','Pau Brasil','Tony (Justinópolis)','33930-560','Rua'),
(43726,'Patos de Minas','Pau Brasil','Morada do Sol','38703-672','Rua'),
(43727,'Timóteo','Pau Brasil','Vale Verde','35183-068','Rua'),
(43728,'Ribeirão das Neves','Pau Brasil','Paraíso das Piabas (Justinópolis)','33910-055','Rua'),
(43729,'São João Del Rei','Pau Brasil','Portal Vila Rica (Colônia do Marçal)','36302-724','Alameda'),
(43730,'Contagem','Pau D''Arco','Eldorado','32310-460','Rua'),
(43731,'Patos de Minas','Pau D''Arco','Morada do Sol','38703-686','Rua'),
(43732,'Pará de Minas','Pau de Óleo','Residencial Dona Flor','35661-564','Rua'),
(43733,'Patos de Minas','Pau D''Óleo','Morada do Sol','38703-688','Rua'),
(43734,'Araguari','Pau Terra','Brasília','38441-062','Rua'),
(43735,'Belo Horizonte','Pau-Brasil','Solimões','31770-710','Rua'),
(43736,'Poços de Caldas','Pau-Brasil','Vila Caio Junqueira','37704-196','Avenida'),
(43737,'Belo Horizonte','Pau-D''Arco','Lagoinha','31110-470','Rua'),
(43738,'Belo Horizonte','Pau-Ferro','Solimões','31770-720','Rua'),
(43739,'Belo Horizonte','Paul Bouthilier','Mangabeiras','30315-010','Rua'),
(43740,'Poços de Caldas','Paul Harris','Centro','37701-048','Praça'),
(43741,'Uberaba','Paul Harris','Boa Vista','38070-020','Rua'),
(43742,'Araxá','Paul Harrys','Vila João Ribeiro','38184-110','Rua'),
(43743,'Poços de Caldas','Paula','Centro','37701-483','Vila'),
(43744,'Sete Lagoas','Paula Bahia V. Lopes','Vale Verde','35702-584','Rua'),
(43745,'Belo Horizonte','Paula Barros','Belmonte','31990-300','Rua'),
(43746,'Belo Horizonte','Paula Brochado França','Dom Silvério','31985-220','Rua'),
(43747,'Belo Horizonte','Paula Cândido','Gutierrez','30430-260','Rua'),
(43748,'Belo Horizonte','Paula Dias','União','31160-330','Rua'),
(43749,'Ituiutaba','Paula Freire','Eldorado','38304-126','Rua'),
(43750,'Juiz de Fora','Paula Lima','Centro','36015-160','Rua'),
(43751,'Uberaba','Paula Metidieiro Masson','Conjunto Uberaba','38073-140','Rua'),
(43752,'Belo Horizonte','Paula Santos','Letícia','31640-655','Rua'),
(43753,'Belo Horizonte','Paulicéia','Jardim Montanhês','30730-630','Rua'),
(43754,'Patos de Minas','Paulina Ferreira','Centro','38700-069','Travessa'),
(43755,'Uberlândia','Paulina Margonari','Jardim das Acácias','38411-206','Alameda'),
(43756,'Caratinga','Paulina Miranda','Esplanada','35300-323','Rua'),
(43757,'Santa Luzia','Paulinho','Baronesa (São Benedito)','33115-026','Beco'),
(43758,'Belo Horizonte','Paulínia','Piratininga','30692-600','Rua'),
(43759,'Araguari','Paulino Abdalla','Bosque','38446-004','Rua'),
(43760,'Betim','Paulino Afonso','Jardim Petrópolis','32553-660','Rua'),
(43761,'Belo Horizonte','Paulino Caetano Mendes','Céu Azul','31580-490','Rua'),
(43762,'Barbacena','Paulino de Melo','São José','36205-038','Rua'),
(43763,'Cataguases','Paulino Fernandes','Centro','36770-024','Rua'),
(43764,'Poços de Caldas','Paulino Giacomelli','Jardim Aeroporto','37706-253','Rua'),
(43765,'Itajubá','Paulino Gonçalves de Faria Filho','Água Preta','37505-402','Rua'),
(43766,'Betim','Paulino Marques Gontijo','Bom Retiro','32636-280','Rua'),
(43767,'Belo Horizonte','Paulino Marques Gontijo','São Lucas','30240-570','Rua'),
(43768,'Governador Valadares','Paulino Rodrigues','Lourdes','35032-370','Rua'),
(43769,'Divinópolis','Paulino Rosa','Itacolomi','35501-406','Rua'),
(43770,'Montes Claros','Paulino Silva Maia','Vila Telma','39402-479','Rua'),
(43771,'Belo Horizonte','Paulino Vaz de Melo','Dona Clara','31260-130','Rua'),
(43772,'Belo Horizonte','Paulista','Pirajá','31910-340','Rua'),
(43773,'Juiz de Fora','Paulista','Floresta','36072-050','Avenida'),
(43774,'Montes Claros','Paulista','Santo Antônio','39402-265','Avenida'),
(43775,'Sabará','Paulo','Santana','34545-530','Rua'),
(43776,'Juiz de Fora','Paulo Affonso Tristão','Vivendas da Serra','36047-230','Rua'),
(43777,'Belo Horizonte','Paulo Afonso','Cabana','30512-842','Beco'),
(43778,'Belo Horizonte','Paulo Afonso','Santo Antônio','30350-060','Rua'),
(43779,'Divinópolis','Paulo Afonso','Terra Azul','35501-125','Rua'),
(43780,'Caratinga','Paulo Afonso','Centro','35300-078','Vila'),
(43781,'Betim','Paulo Afonso','Pedreira','32560-500','Rua'),
(43782,'Ipatinga','Paulo Afonso','Vila Formosa','35162-424','Rua'),
(43783,'Ituiutaba','Paulo Afonso','Marta Helena','38307-258','Rua'),
(43784,'Ponte Nova','Paulo Afonso','Ipanema','35430-094','Rua'),
(43785,'Araguari','Paulo Afonso','Brasília','38441-158','Rua'),
(43786,'Varginha','Paulo Afonso','Centro','37002-520','Travessa'),
(43787,'Uberlândia','Paulo Afonso','Jardim dos Gravatás (Jockey Camping)','38410-625','Rua'),
(43788,'Poços de Caldas','Paulo Afonso Junqueira','Vila Cruz','37701-420','Praça'),
(43789,'Belo Horizonte','Paulo Alves da Silva','Mantiqueira','31655-690','Rua'),
(43790,'Belo Horizonte','Paulo Alves de Vasconcellos','Conjunto Habitacional Vale do Jatobá','30664-270','Rua'),
(43791,'Betim','Paulo Anselmo','Amazonas','32680-340','Rua'),
(43792,'Barbacena','Paulo Antônio de Paula','Santa Cecília','36201-496','Rua'),
(43793,'Belo Horizonte','Paulo Augusto','Morro do Papagaio','30335-308','Beco'),
(43794,'Patos de Minas','Paulo Augusto Fonseca','Ipanema','38706-496','Rua'),
(43795,'Cataguases','Paulo Aurtran','Horto Florestal','36773-460','Rua'),
(43796,'Uberlândia','Paulo Avelino Franco','Aruanan','38415-141','Rua'),
(43797,'Belo Horizonte','Paulo Avelino Souza','São Marcos','31930-170','Rua'),
(43798,'Belo Horizonte','Paulo Bandeira da Silva','Lagoa','31578-055','Rua'),
(43799,'São João Del Rei','Paulo Bastone','Guarda-Mor','36309-044','Rua'),
(43800,'Poços de Caldas','Paulo Benedito de Oliveira','Parque São Sebastião','37706-249','Rua'),
(43801,'Belo Horizonte','Paulo Brandao','Santa Efigênia','30240-420','Rua'),
(43802,'Pará de Minas','Paulo Braz Menezes','Novo Horizonte','35660-247','Rua'),
(43803,'Contagem','Paulo Búfalo','Praia','32044-430','Rua'),
(43804,'Belo Horizonte','Paulo Camilo Pena','Belvedere','30320-380','Avenida'),
(43805,'Belo Horizonte','Paulo Campos Christo','Goiânia','31960-520','Rua'),
(43806,'Belo Horizonte','Paulo Campos Mendes','Paulo VI','31995-275','Rua'),
(43807,'Varginha','Paulo Cândido de Figueiredo','Conjunto Habitacional Centenário','37056-610','Rua'),
(43808,'Itajubá','Paulo Carneiro Santiago','Pinheirinho','37500-191','Avenida'),
(43809,'Divinópolis','Paulo César de Assis','João Antônio Gonçalves','35501-500','Rua'),
(43810,'Poços de Caldas','Paulo César de Castro','Jardim Del Rey','37701-214','Praça'),
(43811,'Contagem','Paulo César de Mendonça','Pedra Azul','32183-280','Rua'),
(43812,'Betim','Paulo César de Oliveira Gonçalves','Morada do Trevo','32510-635','Rua'),
(43813,'Varginha','Paulo César Tavares','Jardim Ribeiro','37068-090','Avenida'),
(43814,'Betim','Paulo Cezar dos Santos','Guanabara','32532-340','Avenida'),
(43815,'Itajubá','Paulo Chiaradia','São Vicente','37502-028','Avenida'),
(43816,'Uberaba','Paulo Cury','Nossa Senhora da Abadia','38025-280','Travessa'),
(43817,'Contagem','Paulo D''Assunção','Jardim Industrial','32215-270','Rua'),
(43818,'Betim','Paulo de Freitas','Centro','32560-140','Rua'),
(43819,'Contagem','Paulo de Frontim','Industrial','32235-160','Rua'),
(43820,'Belo Horizonte','Paulo de Frontin','Centro','30111-010','Rua'),
(43821,'Governador Valadares','Paulo de Frontin','Altinópolis','35053-500','Rua'),
(43822,'Uberlândia','Paulo de Frontin','Custódio Pereira','38405-210','Rua'),
(43823,'Poços de Caldas','Paulo de Oliveira','Parque Véu das Noivas','37704-377','Rua'),
(43824,'Sete Lagoas','Paulo de Oliveira','Santa Felicidade','35703-220','Rua'),
(43825,'Barbacena','Paulo de Oliveira Costa','Santa Cecília','36201-522','Rua'),
(43826,'Belo Horizonte','Paulo de Oliveira Santos','Tirol','30662-315','Rua'),
(43827,'Juiz de Fora','Paulo de Souza Freire','São Mateus','36025-350','Rua'),
(43828,'Sabará','Paulo de Souza Lima','Caieira','34505-060','Praça'),
(43829,'Pará de Minas','Paulo de Souza Mendes','Dom Bosco','35661-228','Rua'),
(43830,'Pará de Minas','Paulo de Souza Mendes','Jardim das Piteiras (Seção I)','35661-231','Rua'),
(43831,'Uberlândia','Paulo de Tarso','Maravilha','38401-444','Rua'),
(43832,'Governador Valadares','Paulo Deslande','Vila Isa','35044-190','Rua'),
(43833,'Betim','Paulo Diegues Basalo','Nossa Senhora das Graças','32632-460','Rua'),
(43834,'Belo Horizonte','Paulo Diniz Carneiro','Buritis','30575-820','Rua'),
(43835,'Belo Horizonte','Paulo do Couto e Silva','Heliópolis','31760-190','Rua'),
(43836,'Belo Horizonte','Paulo Duarte','Santa Cecília (Vale do Jatobá)','30668-260','Rua'),
(43837,'Santa Luzia','Paulo Duarte','Conjunto Cristina (São Benedito)','33110-190','Rua'),
(43838,'Belo Horizonte','Paulo Emílio Pinto','Céu Azul','31580-060','Rua'),
(43839,'Betim','Paulo Eustáquio da Silva','Guanabara','32530-140','Rua'),
(43840,'São João Del Rei','Paulo F. Santos','Colinas Del Rey','36307-652','Rua'),
(43841,'Belo Horizonte','Paulo Fagundes Penido','Anchieta','30310-810','Rua'),
(43842,'Araxá','Paulo Faria','Bom Jesus','38181-018','Rua'),
(43843,'Sete Lagoas','Paulo Fernandes Costa','Bela Vista ll','35703-052','Rua'),
(43844,'Uberlândia','Paulo Ferola da Silva','Centro','38400-123','Terminal'),
(43845,'Divinópolis','Paulo Ferreira da Silva','Santa Rosa','35500-497','Rua'),
(43846,'Sete Lagoas','Paulo Figueiredo Nogueira','Cidade de Deus','35703-319','Rua'),
(43847,'Belo Horizonte','Paulo França Cruzeiro','Santa Branca','31565-380','Rua'),
(43848,'Belo Horizonte','Paulo Freire de Araújo','Estoril','30450-600','Rua'),
(43849,'São João Del Rei','Paulo Freitas','Centro','36301-004','Rua'),
(43850,'Sete Lagoas','Paulo Frontin','Centro','35700-049','Rua'),
(43851,'Juiz de Fora','Paulo Garcia','Benfica','36090-340','Rua'),
(43852,'Uberaba','Paulo Gilberto Pereira','Conjunto Antônio Barbosa de Souza','38035-808','Rua'),
(43853,'Juiz de Fora','Paulo Gomes','Jardins Imperiais','36036-342','Rua'),
(43854,'Ponte Nova','Paulo Gomes','Fátima','35430-256','Rua'),
(43855,'Belo Horizonte','Paulo Gonçalves','Santa Mônica','31520-350','Rua'),
(43856,'Ipatinga','Paulo Gonçalves','Ideal','35162-214','Rua'),
(43857,'Belo Horizonte','Paulo Gonçalves dos Reis','Serra Verde (Venda Nova)','31615-625','Rua'),
(43858,'Divinópolis','Paulo Gontijo Aguiar','Doutor José Thomaz','35503-105','Rua'),
(43859,'Divinópolis','Paulo Gontijo da Fonseca','Oliveiras','35502-090','Rua'),
(43860,'Belo Horizonte','Paulo Gustavo do Vale','Bandeirantes (Pampulha)','31340-405','Praça'),
(43861,'Poços de Caldas','Paulo Inácio de Carvalho','Jardim Itamaraty I','37710-125','Rua'),
(43862,'Belo Horizonte','Paulo José da Silva','Jardim Vitória','31970-200','Rua'),
(43863,'Uberaba','Paulo José Derenusson','Jardim Uberaba','38057-611','Rua'),
(43864,'Uberaba','Paulo José Derenusson','Quinta Boa Esperança','38017-390','Rua'),
(43865,'Sete Lagoas','Paulo José dos Passos','Boa Vista','35700-099','Rua'),
(43866,'Uberaba','Paulo José Frange','Santos Dumont','38050-180','Rua'),
(43867,'Uberaba','Paulo Kauhy','Mercês','38060-650','Rua'),
(43868,'Juiz de Fora','Paulo Kneipp','Bom Clima','36046-330','Rua'),
(43869,'Belo Horizonte','Paulo Kruger Mourão','Floramar','31765-360','Rua'),
(43870,'Juiz de Fora','Paulo Lana Barroso','São Geraldo','36031-230','Rua'),
(43871,'Betim','Paulo Lourenço do Amaral','Vila Amaral','32610-190','Rua'),
(43872,'Uberlândia','Paulo Luís Rotelle','Luizote de Freitas','38414-314','Rua'),
(43873,'Juiz de Fora','Paulo Lutterback Abreu','São Judas Tadeu','36087-630','Rua'),
(43874,'Juiz de Fora','Paulo Magalhães Braga','Vitorino Braga','36060-170','Praça'),
(43875,'Uberlândia','Paulo Maia','Parque São Jorge I','38410-046','Rua'),
(43876,'Belo Horizonte','Paulo Márcio Araújo','Santa Maria Goretti','31930-770','Rua'),
(43877,'Betim','Paulo Marcson Rezende','Conjunto Olímpia Bueno Franco','32652-680','Rua'),
(43878,'Uberaba','Paulo Martins dos Santos','Jardim Eldorado','38071-646','Rua'),
(43879,'Teófilo Otoni','Paulo Marx','Pampulhinha','39801-510','Rua'),
(43880,'Belo Horizonte','Paulo Matos','Nova Cintra','30516-280','Rua'),
(43881,'Cataguases','Paulo Matoso','São Diniz','36774-792','Rua'),
(43882,'Juiz de Fora','Paulo Moreira Guedes','Monte Castelo','36081-210','Rua'),
(43883,'Araguari','Paulo Muller','Bosque','38440-126','Rua'),
(43884,'Betim','Paulo Muzzi','Jardim Brasília','32651-620','Rua'),
(43885,'Belo Horizonte','Paulo Nehmy','Padre Eustáquio','30730-100','Rua'),
(43886,'Governador Valadares','Paulo Neves','São Cristóvão','35050-190','Rua'),
(43887,'Araguari','Paulo Nogueira Cruvinel','Jardim de Fátima','38442-010','Rua'),
(43888,'Belo Horizonte','Paulo Nunes Vieira','Cidade Nova','31170-050','Rua'),
(43889,'Varginha','Paulo P. Harris','Damasco','37060-130','Rua'),
(43890,'Belo Horizonte','Paulo Papini','Paraíso','30270-400','Rua'),
(43891,'Varginha','Paulo Pazzoti','Parque Rinaldo','37036-140','Rua'),
(43892,'Itabira','Paulo Pereira','Centro','35900-018','Rua'),
(43893,'Poços de Caldas','Paulo Pereira Rocha','Jardim Itamaraty II','37710-220','Rua'),
(43894,'Belo Horizonte','Paulo Piedade Campos','Estoril','30455-250','Rua'),
(43895,'Belo Horizonte','Paulo Pinheiro Chagas','Jardim Vitória','31970-120','Rua'),
(43896,'Contagem','Paulo Pinheiro Chagas','Novo Eldorado','32341-350','Praça'),
(43897,'Belo Horizonte','Paulo Ribeiro Bastos','Itapoã','31710-430','Rua'),
(43898,'Uberlândia','Paulo Roberto Cunha Santos','Industrial','38402-266','Avenida'),
(43899,'Uberlândia','Paulo Roberto Cunha Santos','Marta Helena','38402-234','Avenida'),
(43900,'Belo Horizonte','Paulo Roberto Marques','Braúnas','31365-500','Rua'),
(43901,'Itajubá','Paulo Roberto Oliveira','Água Preta','37505-404','Rua'),
(43902,'Belo Horizonte','Paulo Roberto Surette','Buritis','30575-167','Rua'),
(43903,'Betim','Paulo Rodrigues','Nossa Senhora das Graças','32632-480','Rua'),
(43904,'Juiz de Fora','Paulo Rodrigues','Milho Branco','36083-310','Rua'),
(43905,'Belo Horizonte','Paulo Rogedo','São Marcos','31930-080','Rua'),
(43906,'Cataguases','Paulo Rossi','Centro','36770-042','Travessa'),
(43907,'Sabará','Paulo Saraiva','Rosário','34565-170','Rua'),
(43908,'Contagem','Paulo Sérgio','Água Branca','32371-090','Rua'),
(43909,'São João Del Rei','Paulo Severino','Residencial Lenheiro','36309-410','Rua'),
(43910,'Varginha','Paulo Severo de Paiva','Jardim Corcetti I','37036-760','Rua'),
(43911,'Belo Horizonte','Paulo Sigaud','Gameleira','30480-450','Praça'),
(43912,'João Monlevade','Paulo Silva','Vila Tanque','35930-441','Rua'),
(43913,'Ribeirão das Neves','Paulo Silva','Bom Sossego','33860-070','Rua'),
(43914,'Varginha','Paulo Silvério Ramos','Vila Flamengo','37018-120','Rua'),
(43915,'Belo Horizonte','Paulo Simoni','Santo Antônio','30330-190','Rua'),
(43916,'Belo Horizonte','Paulo Souza','Vila Fazendinha','30250-410','Rua'),
(43917,'São João Del Rei','Paulo Teixeira','Centro','36300-120','Praça'),
(43918,'Belo Horizonte','Paulo Timóteo do Nascimento','Parque São João Batista','31150-570','Rua'),
(43919,'Poços de Caldas','Paulo Turato','Santa Emília','37704-043','Rua'),
(43920,'Ituiutaba','Paulo Valente','Residencial Monte Verde','38307-556','Rua'),
(43921,'Cataguases','Paulo Valério','Sol Nascente','36774-408','Rua'),
(43922,'Teófilo Otoni','Paulo Vasconcelos do Rosário','Marajoara','39803-141','Rua'),
(43923,'Sete Lagoas','Paulo Verdolin','Interlagos ll','35701-573','Rua'),
(43924,'Belo Horizonte','Paulo VI','Alípio de Melo','30830-730','Praça'),
(43925,'Caratinga','Paulo VI','Santo Antônio','35300-155','Vila'),
(43926,'Divinópolis','Paulo VI','Vila Romana','35500-406','Rua'),
(43927,'Ituiutaba','Paulo VI','Gardênia','38301-096','Avenida'),
(43928,'Poços de Caldas','Paulo VI','São José','37704-227','Rua'),
(43929,'Pará de Minas','Paulo VI','Padre Libério','35660-295','Rua'),
(43930,'Teófilo Otoni','Paulo VI','Esperança','39803-257','Rua'),
(43931,'Uberlândia','Paulo VI','Vila Marielza','38407-465','Praça'),
(43932,'Uberlândia','Paulo VI','Lagoinha','38408-566','Rua'),
(43933,'Belo Horizonte','Paulo Viegas Salles','Vila Pinho (Vale do Jatobá)','30670-110','Rua'),
(43934,'Barbacena','Paulo Vieira','Funcionários','36202-052','Rua'),
(43935,'Contagem','Paulo Vitorino de Sá','Darcy Ribeiro','32060-511','Rua'),
(43936,'Juiz de Fora','Paulo Wilmar de Oliveira','Bosque dos Pinheiros','36062-090','Rua'),
(43937,'Poços de Caldas','Paulo Xandó de Paiva','Jardim Esperança','37713-180','Rua'),
(43938,'Belo Horizonte','Pavão','Mangueiras (Vale do Jatobá)','30666-365','Beco'),
(43939,'Betim','Pavão','Riviera','32550-230','Rua'),
(43940,'Belo Horizonte','Pavão','Santa Cecília (Vale do Jatobá)','30668-252','Beco'),
(43941,'Belo Horizonte','Pavão','Flávio Marques Lisboa','30624-270','Rua'),
(43942,'Belo Horizonte','Pavão','Santa Cruz (Barreiro)','30644-060','Rua'),
(43943,'Contagem','Pavão','Vila Beija-Flor','32070-650','Rua'),
(43944,'Divinópolis','Pavão','Serra Verde','35502-807','Rua'),
(43945,'Ribeirão das Neves','Pavão','Sevilha (2 Seção)','33858-610','Rua'),
(43946,'Uberlândia','Pavão','Jardim das Palmeiras','38412-216','Rua'),
(43947,'Belo Horizonte','Pavia','Bandeirantes (Pampulha)','31340-480','Rua'),
(43948,'Ribeirão das Neves','Pavões','Jardim Colonial','33809-020','Alameda'),
(43949,'Ribeirão das Neves','Pavuna','Botafogo (Justinópolis)','33902-280','Rua'),
(43950,'Ipatinga','Paxiúba','Iguacu','35162-105','Passagem'),
(43951,'Belo Horizonte','Paz Dourada','Marize','31780-770','Rua'),
(43952,'Betim','Peçanha','Marimbá','32617-280','Rua'),
(43953,'Belo Horizonte','Peçanha','Carlos Prates','30710-040','Rua'),
(43954,'Betim','Peçanha','Vila Cristina','32666-429','Rua'),
(43955,'Governador Valadares','Peçanha','Centro','35010-160','Rua'),
(43956,'Governador Valadares','Peçanha','Nossa Senhora das Graças','35058-180','Rua'),
(43957,'Governador Valadares','Peçanha','Centro','35010-161','Rua'),
(43958,'Ipatinga','Peçanha','Bela Vista','35160-197','Rua'),
(43959,'Ribeirão das Neves','Peçanha','Vila Delma (Justinópolis)','33930-720','Rua'),
(43960,'Ribeirão das Neves','Peçanha','Sevilha (2 Seção)','33858-250','Rua'),
(43961,'Santa Luzia','Peçanha','Vila Beatriz (São Benedito)','33115-665','Beco'),
(43962,'Sabará','Peçanha','Itacolomi','34580-200','Rua'),
(43963,'Sabará','Peçanha','Nossa Senhora de Fátima','34600-290','Rua'),
(43964,'Passos','Pecuária','Santa Terezinha','37902-084','Rua'),
(43965,'Belo Horizonte','Pederneiras','Piratininga (Venda Nova)','31573-060','Rua'),
(43966,'Coronel Fabriciano','Pedestia','Floresta','35170-227','Rua'),
(43967,'Belo Horizonte','Pedestre','Nova Barroca','30570-325','Rua'),
(43968,'Contagem','Pedestre','Vila Itália','32020-000','Rua'),
(43969,'Governador Valadares','Pedestre','Nossa Senhora das Graças','35058-190','Rua'),
(43970,'Betim','Pedestre A','Sítio Poções','32636-815','Rua'),
(43971,'Governador Valadares','Pedestre A','Sir','35024-540','Rua'),
(43972,'Sete Lagoas','Pedestre A','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-434','Rua'),
(43973,'Governador Valadares','Pedestre B','Sir','35024-550','Rua'),
(43974,'Sete Lagoas','Pedestre B','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-435','Rua'),
(43975,'Governador Valadares','Pedestre C','Sir','35024-560','Rua'),
(43976,'Sete Lagoas','Pedestre C','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-436','Rua'),
(43977,'Governador Valadares','Pedestre C-1','Sir','35024-570','Rua'),
(43978,'Governador Valadares','Pedestre D','Sir','35024-580','Rua'),
(43979,'Sete Lagoas','Pedestre D','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-437','Rua'),
(43980,'Governador Valadares','Pedestre de F','Turmalina','35052-893','Rua'),
(43981,'Betim','Pedestre Dois','Residencial Jardim Perla','32683-008','Rua'),
(43982,'Contagem','Pedestre Dois','Granja Ouro Branco','32060-275','Passagem'),
(43983,'Santa Luzia','Pedestre Dois','Industrial Americano','33020-370','Rua'),
(43984,'Governador Valadares','Pedestre E','Sir','35024-590','Rua'),
(43985,'Sete Lagoas','Pedestre E','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-438','Rua'),
(43986,'Governador Valadares','Pedestre F','Sir','35024-600','Rua'),
(43987,'Sete Lagoas','Pedestre F','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-439','Rua'),
(43988,'Governador Valadares','Pedestre G','Sir','35024-610','Rua'),
(43989,'Sete Lagoas','Pedestre G','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-440','Rua'),
(43990,'Governador Valadares','Pedestre H','Sir','35024-620','Rua'),
(43991,'Governador Valadares','Pedestre I','Sir','35024-630','Rua'),
(43992,'Governador Valadares','Pedestre J','Sir','35024-640','Rua'),
(43993,'Governador Valadares','Pedestre K','Sir','35024-650','Rua'),
(43994,'Governador Valadares','Pedestre L','Sir','35024-660','Rua'),
(43995,'Governador Valadares','Pedestre M','Sir','35024-670','Rua'),
(43996,'Governador Valadares','Pedestre N','Sir','35024-680','Rua'),
(43997,'Governador Valadares','Pedestre O','Sir','35024-530','Rua'),
(43998,'Contagem','Pedestre Quatro','Granja Ouro Branco','32060-285','Passagem'),
(43999,'Contagem','Pedestre Três','Granja Ouro Branco','32060-280','Passagem'),
(44000,'Santa Luzia','Pedestre Três','Industrial Americano','33020-360','Rua'),
(44001,'Belo Horizonte','Pedestre Um','Visconde do Rio Branco','31535-505','Rua'),
(44002,'Betim','Pedestre Um','Residencial Jardim Perla','32683-005','Rua'),
(44003,'Contagem','Pedestre Um','Granja Ouro Branco','32060-270','Passagem'),
(44004,'Santa Luzia','Pedestre Um','Industrial Americano','33020-210','Rua'),
(44005,'Varginha','Pedestre-2','Vila Registânea','37018-585','Via'),
(44006,'Varginha','Pedestre-3','Vila Registânea','37018-595','Via'),
(44007,'Belo Horizonte','Pedra','Santo André','31210-626','Beco'),
(44008,'Betim','Pedra Azul','Vila Cristina','32666-408','Avenida'),
(44009,'Belo Horizonte','Pedra Azul','Vila Nossa Senhora de Fátima','30230-625','Rua'),
(44010,'Betim','Pedra Azul','Dom Bosco','32662-500','Rua'),
(44011,'Betim','Pedra Azul','Nova Baden','32662-160','Rua'),
(44012,'Contagem','Pedra Azul','Fonte Grande','32010-470','Rua'),
(44013,'Governador Valadares','Pedra Azul','Santa Helena','35058-200','Rua'),
(44014,'Coronel Fabriciano','Pedra Azul','Pedra Linda','35170-240','Rua'),
(44015,'Coronel Fabriciano','Pedra Azul','Melo Viana','35170-149','Rua'),
(44016,'João Monlevade','Pedra Azul','José Elói','35930-204','Rua'),
(44017,'Governador Valadares','Pedra Azul','Turmalina','35052-889','Rua'),
(44018,'Montes Claros','Pedra Azul','Esplanada','39401-460','Rua'),
(44019,'Montes Claros','Pedra Azul','Delfino Magalhães','39402-095','Rua'),
(44020,'Patos de Minas','Pedra Azul','Alto dos Caiçaras','38702-222','Rua'),
(44021,'Montes Claros','Pedra Azul','São Judas Tadeu I','39402-364','Rua'),
(44022,'Ribeirão das Neves','Pedra Azul','Sevilha (2 Seção)','33858-560','Rua'),
(44023,'Sete Lagoas','Pedra Azul','Esperança','35701-041','Rua'),
(44024,'Teófilo Otoni','Pedra Azul','Joaquim Pedrosa','39804-422','Rua'),
(44025,'Sabará','Pedra Azul','Nossa Senhora de Fátima','34600-100','Rua'),
(44026,'Poços de Caldas','Pedra Balão','Centro','37701-511','Estrada'),
(44027,'Belo Horizonte','Pedra Bonita','Barroca','30430-390','Rua'),
(44028,'Belo Horizonte','Pedra Bonita','Prado','30410-190','Rua'),
(44029,'Divinópolis','Pedra Bonita','Anchieta','35502-173','Rua'),
(44030,'Ipatinga','Pedra Bonita','Iguacu','35162-535','Rua'),
(44031,'Ribeirão das Neves','Pedra Bonita','Tropical (Justinópolis)','33902-520','Rua'),
(44032,'São João Del Rei','Pedra Bonita','Colônia do Marçal','36302-100','Rua'),
(44033,'Belo Horizonte','Pedra Branca','São Paulo','31910-181','Beco'),
(44034,'Coronel Fabriciano','Pedra Branca','Pedra Linda','35170-238','Rua'),
(44035,'Santa Luzia','Pedra Branca','Três Corações','33146-233','Avenida'),
(44036,'Belo Horizonte','Pedra Brilhante','Piratininga (Venda Nova)','31573-210','Rua'),
(44037,'Coronel Fabriciano','Pedra Corada','Pedra Linda','35170-239','Rua'),
(44038,'Belo Horizonte','Pedra Coral','Piratininga (Venda Nova)','31570-560','Rua'),
(44039,'Coronel Fabriciano','Pedra Corrida','Pedra Linda','35170-234','Rua'),
(44040,'Belo Horizonte','Pedra Cristalina','Jardim dos Comerciários (Venda Nova)','31652-090','Rua'),
(44041,'Belo Horizonte','Pedra da Gávea','Piratininga (Venda Nova)','31573-180','Rua'),
(44042,'Belo Horizonte','Pedra da Lua','Candelária','31510-210','Rua'),
(44043,'Belo Horizonte','Pedra da Mata','Piratininga (Venda Nova)','31573-140','Rua'),
(44044,'Belo Horizonte','Pedra da Serra','Piratininga (Venda Nova)','31570-620','Rua'),
(44045,'Belo Horizonte','Pedra da Várzea','Piratininga (Venda Nova)','31573-200','Rua'),
(44046,'Belo Horizonte','Pedra de Anil','Piratininga (Venda Nova)','31570-610','Rua'),
(44047,'Belo Horizonte','Pedra de Ara','Piratininga (Venda Nova)','31570-590','Rua'),
(44048,'Coronel Fabriciano','Pedra de Cristal','Pedra Linda','35170-241','Rua'),
(44049,'Belo Horizonte','Pedra de Fogo','São Gabriel','31985-560','Rua'),
(44050,'Belo Horizonte','Pedra de Marte','Piratininga (Venda Nova)','31570-540','Rua'),
(44051,'Belo Horizonte','Pedra do Indaiá','Candelária','31510-300','Rua'),
(44052,'Teófilo Otoni','Pedra do Indaiá','Joaquim Pedrosa','39804-442','Rua'),
(44053,'Belo Horizonte','Pedra do Mar','Piratininga (Venda Nova)','31570-170','Rua'),
(44054,'Belo Horizonte','Pedra do Morro','Piratininga (Venda Nova)','31573-170','Rua'),
(44055,'Belo Horizonte','Pedra do Rio','Piratininga (Venda Nova)','31573-190','Rua'),
(44056,'Belo Horizonte','Pedra Dourada','Piratininga (Venda Nova)','31573-230','Rua'),
(44057,'Belo Horizonte','Pedra Filosofal','Piratininga (Venda Nova)','31573-160','Rua'),
(44058,'Belo Horizonte','Pedra Grande','São Gabriel','31985-100','Rua'),
(44059,'Sete Lagoas','Pedra Grande','Santo Antônio','35701-236','Rua'),
(44060,'Sete Lagoas','Pedra Grande','São Dimas','35700-231','Rua'),
(44061,'Belo Horizonte','Pedra Lavada','Piratininga (Venda Nova)','31570-570','Rua'),
(44062,'Belo Horizonte','Pedra Lavrada','São Gabriel','31980-460','Rua'),
(44063,'Coronel Fabriciano','Pedra Lavrada','Pedra Linda','35170-236','Rua'),
(44064,'Coronel Fabriciano','Pedra Linda','Pedra Linda','35170-233','Rua'),
(44065,'Timóteo','Pedra Linda','Petrópolis','35183-601','Estrada'),
(44066,'Belo Horizonte','Pedra Lunar','Piratininga (Venda Nova)','31570-550','Rua'),
(44067,'Belo Horizonte','Pedra Negra','São Gabriel','31985-150','Rua'),
(44068,'Coronel Fabriciano','Pedra Negra','Pedra Linda','35170-235','Rua'),
(44069,'Belo Horizonte','Pedra Preciosa','Piratininga (Venda Nova)','31570-580','Rua'),
(44070,'Santa Luzia','Pedra Preta','Centro','33010-180','Rua'),
(44071,'Belo Horizonte','Pedra Rica','Piratininga (Venda Nova)','31573-220','Rua'),
(44072,'Belo Horizonte','Pedra Sabão','Piratininga (Venda Nova)','31573-235','Rua'),
(44073,'Belo Horizonte','Pedra Sideral','Piratininga (Venda Nova)','31573-150','Rua'),
(44074,'Belo Horizonte','Pedra Turmalina','Jardim dos Comerciários (Venda Nova)','31652-095','Rua'),
(44075,'Belo Horizonte','Pedra Verde','Vila Nossa Senhora de Fátima','30230-620','Rua'),
(44076,'Belo Horizonte','Pedra Verde','Piratininga (Venda Nova)','31570-600','Rua'),
(44077,'Belo Horizonte','Pedralva','Itatiaia','31365-200','Rua'),
(44078,'Contagem','Pedralva','Parque Turistas','32110-430','Rua'),
(44079,'Sete Lagoas','Pedralva','Interlagos','35701-345','Rua'),
(44080,'Santa Luzia','Pedras','Nova Esperança (São Benedito)','33141-022','Rua'),
(44081,'Santa Luzia','Pedras','Padre Miguel (São Benedito)','33141-240','Rua'),
(44082,'Ipatinga','Pedras Bonitas','Iguacu','35162-000','Rua'),
(44083,'Coronel Fabriciano','Pedras Preciosas','Pedra Linda','35170-237','Rua'),
(44084,'Ipatinga','Pedras Preciosas','Iguacu','35162-106','Rua'),
(44085,'Belo Horizonte','Pedreira','Santa Efigênia','30270-140','Beco'),
(44086,'Belo Horizonte','Pedreira','Vista Alegre','30512-461','Beco'),
(44087,'Belo Horizonte','Pedreira','Providência','31814-160','Rua'),
(44088,'Barbacena','Pedreira','Nossa Senhora Aparecida','36202-023','Rua'),
(44089,'João Monlevade','Pedreira de Baixo','Centro Industrial','35930-445','Estrada'),
(44090,'João Monlevade','Pedreira de Cima','Centro Industrial','35930-444','Rua'),
(44091,'Belo Horizonte','Pedrinópolis','Parque Leblon','31540-470','Rua'),
(44092,'Araxá','Pedro Adolfo','Alvorada','38180-044','Rua'),
(44093,'Juiz de Fora','Pedro Afonso Pinheiro','Santa Efigênia','36032-280','Avenida'),
(44094,'Belo Horizonte','Pedro Agnaldo Fulgêncio','São Bento','30350-485','Praça'),
(44095,'Juiz de Fora','Pedro Agostinho','Grama','36048-320','Rua'),
(44096,'Belo Horizonte','Pedro Alcântara Moreira','Candelária','31510-245','Praça'),
(44097,'Ribeirão das Neves','Pedro Alcântara Nogueira','Santa Marta','33880-010','Rua'),
(44098,'Contagem','Pedro Aleixo','Industrial Itaú','32223-410','Rua'),
(44099,'João Monlevade','Pedro Aleixo','República','35930-093','Avenida'),
(44100,'Santa Luzia','Pedro Aleixo','São Benedito','33125-060','Rua'),
(44101,'Uberaba','Pedro Aleixo','Amoroso Costa','38072-360','Rua'),
(44102,'Belo Horizonte','Pedro Alexandrino Borges','Tupi','31842-490','Rua'),
(44103,'Belo Horizonte','Pedro Alexandrino de Oliveira','Braúnas','31370-446','Rua'),
(44104,'Belo Horizonte','Pedro Alexandrino Mendonça','Castanheiras','30290-590','Rua'),
(44105,'São João Del Rei','Pedro Alvarenga','Vila Jesus Silva','36305-066','Rua'),
(44106,'Betim','Pedro Álvares Cabral','Laranjeiras','32650-700','Rua'),
(44107,'Contagem','Pedro Álvares Cabral','Pedra Azul','32185-050','Rua'),
(44108,'Cataguases','Pedro Álvares Cabral','Leonardo','36773-636','Rua'),
(44109,'Governador Valadares','Pedro Álvares Cabral','Vera Cruz','35041-680','Rua'),
(44110,'Ipatinga','Pedro Álvares Cabral','Bom Retiro','35160-333','Rua'),
(44111,'Montes Claros','Pedro Álvares Cabral','Ibituruna','39401-284','Rua'),
(44112,'Passos','Pedro Álvares Cabral','Centro','37900-154','Rua'),
(44113,'Sabará','Pedro Álvares Cabral','Rosário','34555-200','Rua'),
(44114,'Betim','Pedro Alves','Itacolomi','32658-820','Rua'),
(44115,'Sete Lagoas','Pedro Alves de Oliveira','Funcionários','35701-299','Rua'),
(44116,'Ituiutaba','Pedro Alves Vilela','Maria Vilela','38301-066','Rua'),
(44117,'Uberlândia','Pedro Amâncio Dias','Presidente Roosevelt','38401-114','Rua'),
(44118,'Belo Horizonte','Pedro Américo','Tupi','31844-380','Rua'),
(44119,'Governador Valadares','Pedro Américo','Altinópolis','35053-510','Rua'),
(44120,'Ipatinga','Pedro Américo','Ideal','35162-215','Rua'),
(44121,'Patos de Minas','Pedro Andalécio Neto','Nova Floresta','38703-504','Rua'),
(44122,'Belo Horizonte','Pedro Anísio Maia','Jacqueline','31785-780','Rua'),
(44123,'Sete Lagoas','Pedro Antônio Chamon','Orozimbo Macedo','35702-297','Rua'),
(44124,'Sete Lagoas','Pedro Antônio da Cruz','Santa Luzia','35700-347','Rua'),
(44125,'Betim','Pedro Antônio da Silva','Imbiruçu','32682-500','Rua'),
(44126,'Juiz de Fora','Pedro Antônio de Freitas','São Benedito','36061-320','Rua'),
(44127,'Uberlândia','Pedro Antônio Santos','Jardim Patrícia','38414-088','Rua'),
(44128,'Juiz de Fora','Pedro Araújo Porto','Retiro','36072-470','Rua'),
(44129,'São João Del Rei','Pedro Arcanjo da Silva','Recreio das Alterosas (Colônia do Marçal)','36302-008','Rua'),
(44130,'Poços de Caldas','Pedro Augusto Cavini','Jardim Ipê','37704-197','Rua'),
(44131,'Belo Horizonte','Pedro Augusto Santiago','Jardim Vitória','31970-370','Rua'),
(44132,'Montes Claros','Pedro Augusto Veloso','Morada do Sol','39401-367','Avenida'),
(44133,'Uberaba','Pedro Barbassa','Recreio dos Bandeirantes','38040-290','Rua'),
(44134,'Poços de Caldas','Pedro Barbosa','Boa Esperança','37704-099','Rua'),
(44135,'Juiz de Fora','Pedro Barros','Santa Helena','36015-300','Praça'),
(44136,'Juiz de Fora','Pedro Bartoli Bedim','São Pedro','36037-180','Rua'),
(44137,'Belo Horizonte','Pedro Batista','Jacqueline','31785-360','Rua'),
(44138,'Caratinga','Pedro Batista do Nascimento','Santa Cruz','35300-229','Rua'),
(44139,'Divinópolis','Pedro Batista dos Santos','São Domingos','35501-830','Rua'),
(44140,'Belo Horizonte','Pedro Batista Martins','Aarão Reis','31814-340','Rua'),
(44141,'Contagem','Pedro Belém','Alvorada','32042-160','Rua'),
(44142,'Barbacena','Pedro Bergamaschi','Colônia Rodrigo Silva','36201-144','Rua'),
(44143,'Itajubá','Pedro Bernardes Guimarães','Cruzeiro','37500-254','Rua'),
(44144,'Barbacena','Pedro Bertolin','Passarinhos','36204-188','Rua'),
(44145,'Poços de Caldas','Pedro Bertozzi','Vila Olímpica','37704-375','Rua'),
(44146,'João Monlevade','Pedro Bicalho','Novo Horizonte','35930-072','Rua'),
(44147,'Belo Horizonte','Pedro Bizzoto','Madre Gertrudes','30518-310','Rua'),
(44148,'Barbacena','Pedro Bonato','Carmo','36200-682','Rua'),
(44149,'Belo Horizonte','Pedro Botelho','Tupi','31844-390','Rua'),
(44150,'Juiz de Fora','Pedro Botti','Passos','36026-290','Rua'),
(44151,'Uberlândia','Pedro Branco','Industrial','38401-358','Rua'),
(44152,'Contagem','Pedro Broche','Parque São João','32342-179','Beco'),
(44153,'Uberaba','Pedro Brugnorotto','Josa Bernardino II','38073-009','Rua'),
(44154,'Araxá','Pedro Bruno dos Reis','Santo Antônio','38182-358','Rua'),
(44155,'Uberlândia','Pedro Buiatti','Jardim Ipanema I','38406-193','Rua'),
(44156,'Patos de Minas','Pedro Caixeta de Melo','Jardim Céu Azul','38706-190','Rua'),
(44157,'Itaúna','Pedro Calambau','Conjunto Habitacional Jardim Marinho','35681-236','Rua'),
(44158,'São João Del Rei','Pedro Calixto do Nascimento','Vila Nossa Senhora de Fátima','36305-008','Rua'),
(44159,'Belo Horizonte','Pedro Calmon','Fernão Dias','31170-676','Rua'),
(44160,'Belo Horizonte','Pedro Calmon','Fernão Dias','31920-130','Rua'),
(44161,'Itaúna','Pedro Camargos','Lourdes','35680-167','Rua'),
(44162,'Sete Lagoas','Pedro Camilo Silva','Orozimbo Macedo','35702-312','Rua'),
(44163,'Belo Horizonte','Pedro Caram Zuquim','Castelo','31330-010','Praça'),
(44164,'Juiz de Fora','Pedro Cardoso','São Judas Tadeu','36087-530','Rua'),
(44165,'Santa Luzia','Pedro Carlos da Silva','Conjunto Cristina (São Benedito)','33105-270','Rua'),
(44166,'Belo Horizonte','Pedro Carvalho Mendes','Floresta','31110-100','Rua'),
(44167,'Belo Horizonte','Pedro Castanheira','São Gabriel','31980-270','Rua'),
(44168,'Juiz de Fora','Pedro Castegliani','Ipiranguinha','36032-540','Rua'),
(44169,'Betim','Pedro Castiliana','Imbiruçu','32682-510','Rua'),
(44170,'Patos de Minas','Pedro Castorina','Bela Vista','38703-228','Rua'),
(44171,'Juiz de Fora','Pedro Celeste','Cruzeiro do Sul','36030-140','Rua'),
(44172,'Pará de Minas','Pedro Celestino','Belvedere','35661-292','Rua'),
(44173,'Belo Horizonte','Pedro Celestino Mendonça','Braúnas','31365-470','Rua'),
(44174,'Belo Horizonte','Pedro Celso Abreu','Dona Clara','31260-155','Praça'),
(44175,'Contagem','Pedro César','Vila Magdalena','32010-580','Rua'),
(44176,'Contagem','Pedro César','Fonte Grande','32017-370','Rua'),
(44177,'Juiz de Fora','Pedro Cezário Franco','Costa Carvalho','36070-250','Rua'),
(44178,'Montes Claros','Pedro Chaves dos Santos','Distrito Industrial','39404-000','Avenida'),
(44179,'Belo Horizonte','Pedro Coelho Vergara','Jardim Paquetá','31340-230','Rua'),
(44180,'Cataguases','Pedro Comelo','Paraíso','36772-188','Rua'),
(44181,'Uberaba','Pedro Cornélio Rosa','Núcleo Residencial Tutunas','38057-350','Rua'),
(44182,'Belo Horizonte','Pedro Corrotti','Mangueiras','31585-170','Rua'),
(44183,'Itaúna','Pedro Coutinho','Piedade','35680-268','Rua'),
(44184,'Juiz de Fora','Pedro Cristiniano Gerhen','Fábrica','36080-160','Rua'),
(44185,'Ponte Nova','Pedro Crivellari','Triângulo','35430-159','Rua'),
(44186,'Uberlândia','Pedro Crosara Cherulli','Erlan','38400-044','Rua'),
(44187,'Ribeirão das Neves','Pedro da Costa Correia','Centro','33805-570','Rua'),
(44188,'Betim','Pedro da Silva Fortes','Santa Fé','32630-740','Rua'),
(44189,'Contagem','Pedro D''Alcântara','Alvorada','32041-430','Rua'),
(44190,'Uberlândia','Pedro Damis','Presidente Roosevelt','38401-112','Rua'),
(44191,'Pará de Minas','Pedro de Almeida','Centro','35660-023','Rua'),
(44192,'Patos de Minas','Pedro de Castro','Centro','38700-060','Rua'),
(44193,'Poços de Caldas','Pedro de Castro Filho','Jardim Del Rey','37701-212','Rua'),
(44194,'Poços de Caldas','Pedro de Castro Souza','Country Club','37701-354','Travessa'),
(44195,'Uberaba','Pedro de Falco Marinelli','Parque Exposição','38031-050','Rua'),
(44196,'Pará de Minas','Pedro de Melo Franco','Belvedere','35661-303','Rua'),
(44197,'Poços de Caldas','Pedro de Melo Vasconcellos','Santana do Pedregal','37701-140','Rua'),
(44198,'Divinópolis','Pedro de Oliveira','Levindo Paula Pereira','35502-051','Rua'),
(44199,'Ribeirão das Neves','Pedro de Oliveira','Santa Paula','33880-270','Rua'),
(44200,'Poços de Caldas','Pedro de Parolis','Jardim do Contorno','37706-169','Rua'),
(44201,'Ribeirão das Neves','Pedro de Paula Lemos','Jardim São Judas Tadeu (Justinópolis)','33903-420','Rua'),
(44202,'Belo Horizonte','Pedro de Sintra','Vera Cruz','30290-060','Rua'),
(44203,'João Monlevade','Pedro de Souza','Vale do Sol','35930-174','Rua'),
(44204,'São João Del Rei','Pedro de Souza Silva','Vila Nossa Senhora de Fátima','36305-330','Rua'),
(44205,'Ituiutaba','Pedro Dias Barbosa','Ipiranga','38302-096','Rua'),
(44206,'Sete Lagoas','Pedro Dias da Silva','Luxemburgo','35702-355','Rua'),
(44207,'Araxá','Pedro Dias de Carvalho','Vila Santa Terezinha','38183-256','Rua'),
(44208,'Betim','Pedro Diniz','Amazonas','32680-730','Avenida'),
(44209,'Belo Horizonte','Pedro Dutra','Pampulha','31270-390','Rua'),
(44210,'Cataguases','Pedro Dutra','Bela Vista','36770-166','Rua'),
(44211,'Belo Horizonte','Pedro Ernesto','Nazaré','31990-110','Rua'),
(44212,'Itajubá','Pedro Eufrazio de Carvalho','Rebourgeon','37503-416','Rua'),
(44213,'Itaúna','Pedro Eugênio','Garcias','35681-008','Rua'),
(44214,'Divinópolis','Pedro Eustáquio de Oliveira','Dulphe Pinto de Aguiar','35502-439','Rua'),
(44215,'Santa Luzia','Pedro Evangelista Siqueira','Conjunto Cristina (São Benedito)','33110-020','Rua'),
(44216,'Caratinga','Pedro Faiçal','Santa Zita','35300-303','Rua'),
(44217,'São João Del Rei','Pedro Farnese','Bom Pastor','36305-200','Rua'),
(44218,'Varginha','Pedro Favaro','Conjunto Habitacional Centenário','37056-510','Rua'),
(44219,'Belo Horizonte','Pedro Feliciano de Carvalho','Serra Verde (Venda Nova)','31630-030','Rua'),
(44220,'Barbacena','Pedro Felipe de Souza','Nossa Senhora Aparecida','36202-168','Rua'),
(44221,'Patos de Minas','Pedro Felisbino dos Reis','Jardim Recanto','38705-242','Rua'),
(44222,'Cataguases','Pedro Ferreira de Matos','Beira Rio','36772-032','Rua'),
(44223,'Santa Luzia','Pedro Ferreira de Souza','Conjunto Cristina (São Benedito)','33105-120','Rua'),
(44224,'Uberlândia','Pedro Ferreira Gomes','Tocantins','38415-240','Rua'),
(44225,'São João Del Rei','Pedro Ferreira Júnior','Bela Vista','36301-010','Rua'),
(44226,'Sete Lagoas','Pedro Ferreira Lopes','Cidade de Deus','35703-385','Rua'),
(44227,'Juiz de Fora','Pedro Fioravante','Esplanada','36080-430','Passagem'),
(44228,'Patos de Minas','Pedro Firmino da Rocha','Alvorada','38701-482','Rua'),
(44229,'Uberaba','Pedro Floro','Estados Unidos','38015-380','Rua'),
(44230,'Ituiutaba','Pedro Fontoura','Jardim Jamila','38307-438','Rua'),
(44231,'Uberlândia','Pedro Formoso','Virgilato Pereira','38408-628','Rua'),
(44232,'Betim','Pedro Francisco de Melo','Centro','32560-150','Rua'),
(44233,'Divinópolis','Pedro Francisco de Oliveira','Maria Peçanha','35501-137','Rua'),
(44234,'Contagem','Pedro Franco de Almada','Jardim Industrial','32220-040','Rua'),
(44235,'Santa Luzia','Pedro Gabrich','Bela Vista','33010-530','Rua'),
(44236,'Sete Lagoas','Pedro Gabriel de Lima','Jardim Arizona','35700-377','Rua'),
(44237,'Poços de Caldas','Pedro Galha','Jardim Country Club','37704-310','Avenida'),
(44238,'Belo Horizonte','Pedro Garcia','Tupi','31842-090','Rua'),
(44239,'Juiz de Fora','Pedro Garcia','Benfica','36090-660','Rua'),
(44240,'Barbacena','Pedro Gava','Ipanema','36205-520','Rua'),
(44241,'Montes Claros','Pedro Geraldo','Alto São João','39400-315','Rua'),
(44242,'Juiz de Fora','Pedro Gerhein','São Pedro','36036-620','Rua'),
(44243,'Juiz de Fora','Pedro Germano Caniato','Santos Dumont','36038-130','Rua'),
(44244,'Belo Horizonte','Pedro Glassman','Monte Azul','31872-680','Rua'),
(44245,'Sete Lagoas','Pedro Gomes da Silva','Orozimbo Macedo','35702-299','Rua'),
(44246,'Juiz de Fora','Pedro Gomes dos Reis','Benfica','36090-550','Rua'),
(44247,'Juiz de Fora','Pedro Gonçalves de Oliveira','Bom Pastor','36021-570','Rua'),
(44248,'Divinópolis','Pedro Gontijo da Fonseca','Oliveiras','35502-080','Rua'),
(44249,'Montes Claros','Pedro Gonzaga','Vila Ipiranga','39402-013','Rua'),
(44250,'Juiz de Fora','Pedro Gouveia Horta','Novo Horizonte','36039-430','Rua'),
(44251,'Divinópolis','Pedro Guerra','Bom Pastor','35500-197','Rua'),
(44252,'Divinópolis','Pedro Guimarães Morato','Bom Pastor','35500-154','Rua'),
(44253,'Pará de Minas','Pedro Henrique','Padre Libério','35660-283','Rua'),
(44254,'Juiz de Fora','Pedro Henrique Krambeck','São Pedro','36036-445','Avenida'),
(44255,'Contagem','Pedro Henrique Trindade da Silva','Canadá','32015-330','Rua'),
(44256,'Belo Horizonte','Pedro Hermínio de Azevedo','Conjunto Habitacional Vale do Jatobá','30664-390','Rua'),
(44257,'Contagem','Pedro I','Água Branca','32371-460','Rua'),
(44258,'Betim','Pedro II','Jardim Petrópolis','32553-210','Rua'),
(44259,'Betim','Pedro II','Morais','32650-120','Rua'),
(44260,'Ribeirão das Neves','Pedro Inácio de Avelar','Veneza','33820-580','Rua'),
(44261,'Uberlândia','Pedro Ivo','Lagoinha','38408-556','Rua'),
(44262,'Uberlândia','Pedro Ivo','Nossa Senhora das Graças','38402-074','Rua'),
(44263,'Belo Horizonte','Pedro J. Gustin','Buritis','30575-821','Rua'),
(44264,'Poços de Caldas','Pedro Jansante','Country Club','37701-358','Rua'),
(44265,'Belo Horizonte','Pedro Jaques','União','31170-560','Rua'),
(44266,'Betim','Pedro Jorge Brandão','Bom Retiro','32636-290','Rua'),
(44267,'Uberlândia','Pedro José Castro','Tibery','38405-138','Rua'),
(44268,'Uberlândia','Pedro José de Moura','Jardim Patrícia','38414-206','Rua'),
(44269,'Poços de Caldas','Pedro José Majeau','Residencial Paineiras','37716-038','Rua'),
(44270,'Divinópolis','Pedro José Manoel','Chanadour','35501-378','Rua'),
(44271,'Belo Horizonte','Pedro José Moreira','São Lucas','30240-500','Rua'),
(44272,'Belo Horizonte','Pedro José Pardo','Mangabeiras','30210-200','Rua'),
(44273,'Uberlândia','Pedro José Samora','Santa Mônica','38408-224','Rua'),
(44274,'Juiz de Fora','Pedro Kuehrler','Jardim Esperança','36072-180','Travessa'),
(44275,'Belo Horizonte','Pedro Labatut','Campo Alegre','31730-120','Rua'),
(44276,'Belo Horizonte','Pedro Laborne Tavares','Estoril','30455-680','Rua'),
(44277,'Belo Horizonte','Pedro Lagares de Souza','Jardim Vitória','31970-450','Rua'),
(44278,'Araxá','Pedro Lemos','Alvorada','38180-003','Rua'),
(44279,'Belo Horizonte','Pedro Leopoldo','Bonfim','31210-270','Rua'),
(44280,'Betim','Pedro Leopoldo','Vila Cristina','32666-448','Rua'),
(44281,'Divinópolis','Pedro Leopoldo','São Bento','35500-601','Rua'),
(44282,'Governador Valadares','Pedro Leopoldo','Turmalina','35052-876','Rua'),
(44283,'Ribeirão das Neves','Pedro Leopoldo','Santa Matilde','33860-590','Rua'),
(44284,'Ribeirão das Neves','Pedro Leopoldo','Botafogo (Justinópolis)','33933-460','Rua'),
(44285,'Santa Luzia','Pedro Leopoldo','Nossa Senhora do Carmo','33030-250','Rua'),
(44286,'Sete Lagoas','Pedro Leopoldo','Vale das Palmeiras','35701-173','Rua'),
(44287,'Sabará','Pedro Leopoldo','Vila Santa Cruz','34515-120','Rua'),
(44288,'Sabará','Pedro Leopoldo','Itacolomi','34580-140','Rua'),
(44289,'Belo Horizonte','Pedro Lessa','Santo André','31210-580','Rua'),
(44290,'Governador Valadares','Pedro Lessa','Lourdes','35030-440','Rua'),
(44291,'Governador Valadares','Pedro Lessa','Lourdes','35030-450','Travessa'),
(44292,'Poços de Caldas','Pedro Linguanotto','Centro','37701-067','Rua'),
(44293,'Itaúna','Pedro Lourenço da Fonseca','Morada Nova','35680-295','Rua'),
(44294,'Betim','Pedro Lourenço de Souza','Imbiruçu','32682-290','Rua'),
(44295,'Uberaba','Pedro Lucas','Fabrício','38067-400','Avenida'),
(44296,'Belo Horizonte','Pedro Lúcio da Silva','São Pedro (Venda Nova)','31615-130','Rua'),
(44297,'Belo Horizonte','Pedro Luiz de Lima','Floramar','31765-410','Rua'),
(44298,'Uberlândia','Pedro Macedo da Costa','Jardim América II','38401-770','Rua'),
(44299,'Uberlândia','Pedro Machado de Carvalho','Jardim Colina','38411-134','Rua'),
(44300,'Coronel Fabriciano','Pedro Mafra','Centro','35170-024','Rua'),
(44301,'Itaúna','Pedro Magalhães','Santanense','35681-134','Praça'),
(44302,'Uberlândia','Pedro Manso Oliveira','Presidente Roosevelt','38401-126','Rua'),
(44303,'São João Del Rei','Pedro Marques da Silva','Residencial Lenheiro','36309-406','Rua'),
(44304,'Itaúna','Pedro Marra','Garcias','35681-024','Rua'),
(44305,'Divinópolis','Pedro Martins Machado','Santa Lúcia','35502-845','Rua'),
(44306,'Belo Horizonte','Pedro Melo','Engenho Nogueira','31310-265','Praça'),
(44307,'Montes Claros','Pedro Mendonça','Santos Reis','39401-156','Avenida'),
(44308,'Ribeirão das Neves','Pedro Modesto de Faria','Papine (Justinópolis)','33900-660','Rua'),
(44309,'Montes Claros','Pedro Montes Claros','Centro','39400-059','Rua'),
(44310,'Araguari','Pedro Moreira','Santa Helena','38440-266','Travessa'),
(44311,'Araguari','Pedro Moreira','Santa Helena','38440-204','Rua'),
(44312,'Juiz de Fora','Pedro Moreira Cavalcanti','Jardim Natal','36083-420','Rua'),
(44313,'Belo Horizonte','Pedro Moreira de Abreu','Ouro Preto','31310-550','Rua'),
(44314,'Belo Horizonte','Pedro Moreira do Nascimento','Pilar','30390-120','Rua'),
(44315,'Ribeirão das Neves','Pedro Moreira do Nascimento','Kátia (Justinópolis)','33935-500','Rua'),
(44316,'Belo Horizonte','Pedro Moura','Cachoeirinha','31130-160','Rua'),
(44317,'Caratinga','Pedro Mourão','Santa Zita','35300-292','Rua'),
(44318,'Governador Valadares','Pedro Muller Faria','Vila Isa','35044-210','Rua'),
(44319,'Itajubá','Pedro Muniz','Rebourgeon','37503-366','Rua'),
(44320,'Juiz de Fora','Pedro Muniz Falcão','São Judas Tadeu','36087-635','Rua'),
(44321,'Montes Claros','Pedro Narciso','Vila Antônio Narciso','39401-146','Rua'),
(44322,'Araguari','Pedro Nasciutti','Centro','38440-134','Rua'),
(44323,'Belo Horizonte','Pedro Natalício de Morães','Buritis','30575-275','Rua'),
(44324,'Belo Horizonte','Pedro Nava','Vila Nossa Senhora de Fátima','30230-360','Beco'),
(44325,'Belo Horizonte','Pedro Nava','Tupi','31842-280','Rua'),
(44326,'Juiz de Fora','Pedro Nava','Benfica','36092-061','Rua'),
(44327,'Pará de Minas','Pedro Nestor','Centro','35660-050','Praça'),
(44328,'Ituiutaba','Pedro Neto Rodrigues Chaves','Satélite Andradina','38308-164','Rua'),
(44329,'Betim','Pedro Neves','Centro','32510-220','Rua'),
(44330,'Belo Horizonte','Pedro Neves de Carvalho','Trevo','31370-560','Rua'),
(44331,'Patos de Minas','Pedro Nogueira Soares','Vila Garcia','38703-196','Vila'),
(44332,'Belo Horizonte','Pedro Nolasco','Letícia','31620-480','Rua'),
(44333,'Coronel Fabriciano','Pedro Nolasco','Centro','35170-300','Rua'),
(44334,'Ipatinga','Pedro Nolasco','Ideal','35162-216','Rua'),
(44335,'São João Del Rei','Pedro Nolasco do Nascimento','Guarda-Mor','36309-014','Rua'),
(44336,'Poços de Caldas','Pedro Núncio','Jardim São Jorge','37704-358','Rua'),
(44337,'Ponte Nova','Pedro Nunes Pinheiro','Vila Oliveira','35430-119','Rua'),
(44338,'Contagem','Pedro Olímpio da Fonseca','Santa Cruz Industrial','32340-250','Avenida'),
(44339,'Contagem','Pedro Pacheco','Cidade Industrial','32210-040','Rua'),
(44340,'Poços de Caldas','Pedro Parisi','Parque Primavera','37704-135','Rua'),
(44341,'Juiz de Fora','Pedro Paulo','Manoel Honório','36045-100','Travessa'),
(44342,'São João Del Rei','Pedro Paulo','Matozinhos','36307-000','Praça'),
(44343,'Juiz de Fora','Pedro Paulo da Silva','Jardim Natal','36083-400','Rua'),
(44344,'Poços de Caldas','Pedro Paulo Rodrigues Lemos','Conjunto Habitacional Pedro Afonso Junqueira','37706-227','Rua'),
(44345,'Juiz de Fora','Pedro Paulo Vieira','Santa Cândida','36061-360','Rua'),
(44346,'Belo Horizonte','Pedro Pereira Alves','Diamante','30660-130','Rua'),
(44347,'João Monlevade','Pedro Pereira da Silva','São José','35931-339','Rua'),
(44348,'Divinópolis','Pedro Pires','São Sebastião','35500-124','Rua'),
(44349,'Barbacena','Pedro Puiatti','Bom Pastor','36200-416','Rua'),
(44350,'Coronel Fabriciano','Pedro Queiroga','Todos os Santos','35170-077','Rua'),
(44351,'Itaúna','Pedro Queiroz','Várzea da Olaria','35680-119','Rua'),
(44352,'Uberlândia','Pedro Quirino da Silva','Nossa Senhora das Graças','38402-026','Rua'),
(44353,'Varginha','Pedro R. e Albuquerque','Parque Rinaldo','37036-060','Rua'),
(44354,'Belo Horizonte','Pedro Ramos Cruz','Lindéia','30690-670','Rua'),
(44355,'São João Del Rei','Pedro Randi','São Pedro (Colônia do Marçal)','36302-774','Rua'),
(44356,'Belo Horizonte','Pedro Ribeiro de Paula','Monte Carmelo','31550-520','Rua'),
(44357,'Juiz de Fora','Pedro Ribeiro Pereira','Barreira do Triunfo','36092-392','Rua'),
(44358,'Araxá','Pedro Rios','São Pedro Pezzute','38183-175','Praça'),
(44359,'Sete Lagoas','Pedro Rocha Guimarães','Orozimbo Macedo','35702-308','Rua'),
(44360,'Belo Horizonte','Pedro Rocha Possas','Mantiqueira','31660-180','Rua'),
(44361,'Ituiutaba','Pedro Rodrigues Chaves','Satélite Andradina','38308-010','Rua'),
(44362,'Ituiutaba','Pedro Rodrigues Chaves','Jardim do Rosário','38304-020','Rua'),
(44363,'Betim','Pedro Rodrigues Laranjeiras','Ingá','32632-040','Rua'),
(44364,'Betim','Pedro Rodrigues Laranjeiras','Espírito Santo','32651-690','Rua'),
(44365,'Belo Horizonte','Pedro Rodrigues Pereira','Ouro Preto','31320-130','Rua'),
(44366,'Barbacena','Pedro Rogerio Araújo','São Cristóvão','36201-611','Rua'),
(44367,'Juiz de Fora','Pedro Ronzani','Monte Castelo','36081-190','Rua'),
(44368,'Poços de Caldas','Pedro Rosa','São José','37704-229','Rua'),
(44369,'Patos de Minas','Pedro Rosa','Várzea','38700-532','Vila'),
(44370,'Juiz de Fora','Pedro S. Macedo','Vila Ozanan','36020-330','Rua'),
(44371,'Divinópolis','Pedro Sabino','Itacolomi','35501-399','Rua'),
(44372,'Santa Luzia','Pedro Sales','Conjunto Cristina (São Benedito)','33110-260','Rua'),
(44373,'Uberaba','Pedro Salomão','Santa Maria','38050-490','Avenida'),
(44374,'Poços de Caldas','Pedro Santana','Santana do Pedregal','37701-466','Rua'),
(44375,'Juiz de Fora','Pedro Scapim','São Mateus','36025-120','Rua'),
(44376,'Poços de Caldas','Pedro Sebastião Correia','Santa Maria','37701-302','Rua'),
(44377,'Belo Horizonte','Pedro Sepúlveda Pertence','Ouro Preto','31320-410','Rua'),
(44378,'Belo Horizonte','Pedro Serafim Ferreira','Palmares','31160-580','Avenida'),
(44379,'Poços de Caldas','Pedro Severini Netto','Jardim das Azaléias','37705-100','Rua'),
(44380,'Barbacena','Pedro Sfredo','Serra Verde','36200-689','Rua'),
(44381,'Uberaba','Pedro Siega','Parque das Gameleiras','38037-190','Rua'),
(44382,'Belo Horizonte','Pedro Sigaud','Grajaú','30430-360','Rua'),
(44383,'Betim','Pedro Silva','Imbiruçu','32682-490','Rua'),
(44384,'Belo Horizonte','Pedro Simonine de Oliveira','Diamante','30660-750','Rua'),
(44385,'Coronel Fabriciano','Pedro Soares','Melo Viana','35170-157','Rua'),
(44386,'Itaúna','Pedro Soares','Lourdes','35680-193','Rua'),
(44387,'Ponte Nova','Pedro Soares Moura','Nova Almeida','35430-750','Rua'),
(44388,'Uberaba','Pedro Sole Rossel','Conjunto Morada do Sol','38071-010','Rua'),
(44389,'Barbacena','Pedro Stefano Trad','São Pedro','36204-334','Rua'),
(44390,'Contagem','Pedro Taques','Bandeirantes','32240-400','Rua'),
(44391,'Caratinga','Pedro Teixeira','Centro','35300-098','Vila'),
(44392,'Barbacena','Pedro Teixeira','Centro','36200-001','Praça'),
(44393,'Araguari','Pedro Teixeira','Bosque','38446-067','Praça'),
(44394,'Sabará','Pedro Teixeira de Andrade','Pompeu','34518-050','Rua'),
(44395,'Passos','Pedro Teixeira Lemos','Jardim Itália','37901-540','Rua'),
(44396,'Belo Horizonte','Pedro Teodoro','Diamante','30660-180','Rua'),
(44397,'Juiz de Fora','Pedro Timponi','Nova Benfica','36091-000','Avenida'),
(44398,'Barbacena','Pedro Toledo','Campo','36200-340','Rua'),
(44399,'Patos de Minas','Pedro Tomaz','Jardim América','38701-084','Rua'),
(44400,'Juiz de Fora','Pedro Trogo','Santo Antônio','36071-410','Rua'),
(44401,'Uberlândia','Pedro Urias da Silva','Luizote de Freitas','38414-380','Rua'),
(44402,'Poços de Caldas','Pedro Valério de Lima','Residencial São Bernardo','37716-204','Rua'),
(44403,'Juiz de Fora','Pedro Van Der Pall','Borboleta','36035-770','Rua'),
(44404,'Montes Claros','Pedro Veloso','Monte Alegre','39401-495','Rua'),
(44405,'Cataguases','Pedro Ventura','Sol Nascente','36774-420','Rua'),
(44406,'Belo Horizonte','Pedro Vicente','Universitário','31255-380','Rua'),
(44407,'Poços de Caldas','Pedro Vicente Lúcio','Jardim Amaryllis','37705-218','Rua'),
(44408,'São João Del Rei','Pedro Vicentini','Nascente do Sol (Colônia do Marçal)','36302-278','Rua'),
(44409,'Uberlândia','Pedro Vieira','Martins','38400-351','Rua'),
(44410,'Barbacena','Pedro Viol','Belvedere','36201-136','Praça'),
(44411,'Divinópolis','Pedro Xisto Gontijo','Centro','35500-049','Praça'),
(44412,'Uberlândia','Pedro Zanata','Custódio Pereira','38405-272','Rua'),
(44413,'Poços de Caldas','Pedro Zeferino de Carvalho','Estância Poços de Caldas','37706-051','Rua'),
(44414,'Belo Horizonte','Pedrogão Pequeno','Itamarati','31340-300','Rua'),
(44415,'Betim','Pedrogão Pequeno','Jardim Alterosa','32660-325','Rua'),
(44416,'Ribeirão das Neves','Pedrolina Amâncio','Veneza','33820-100','Rua'),
(44417,'Teófilo Otoni','Pedrolina Evangelista de Souza','Joaquim Pedrosa','39800-211','Rua'),
(44418,'Contagem','Pegaso','Jardim Riacho das Pedras','32241-150','Rua'),
(44419,'Uberaba','Peirópolis','São Benedito','38020-461','Rua'),
(44420,'Sabará','Peixe Vivo','Rosário','34575-160','Rua'),
(44421,'Passos','Peixes','Serra Verde','37901-318','Rua'),
(44422,'Passos','Peixoto','Jardim Vila Rica','37901-048','Rua'),
(44423,'Uberlândia','Pelego','Murumbi','38407-276','Rua'),
(44424,'Contagem','Pelegrino de Paula Ferreira','Centro','32017-400','Rua'),
(44425,'Divinópolis','Pelicano','Serra Verde','35502-821','Avenida'),
(44426,'Ipatinga','Pelicano','Vila Celeste','35162-515','Rua'),
(44427,'Pará de Minas','Pelicano','São Cristóvão','35660-370','Rua'),
(44428,'Uberaba','Pelicano','Jardim Maracanã','38041-103','Rua'),
(44429,'Belo Horizonte','Pelicanos','Flávio Marques Lisboa','30624-230','Rua'),
(44430,'Ribeirão das Neves','Pelicanos','Jardim Colonial','33809-013','Alameda'),
(44431,'Uberaba','Pelina Silva Novais','Jardim Maracanã','38041-000','Rua'),
(44432,'Belo Horizonte','Pelotas','Padre Eustáquio','30730-510','Rua'),
(44433,'Contagem','Pelotas','Alvorada','32042-400','Rua'),
(44434,'Ipatinga','Pelotas','Jardim Panorama','35164-244','Rua'),
(44435,'Patos de Minas','Peluzzo','Jardim Andrades','38706-118','Rua'),
(44436,'Betim','Penafiel','Granja São João','32556-190','Rua'),
(44437,'Belo Horizonte','Penafiel','Anchieta','30310-420','Rua'),
(44438,'Belo Horizonte','Penalva','São Gabriel','31985-260','Rua'),
(44439,'Montes Claros','Penápolis','São Geraldo','39403-165','Avenida'),
(44440,'Belo Horizonte','Penedo','Sagrada Família','31035-440','Praça'),
(44441,'Belo Horizonte','Penélope','Primeiro de Maio','31810-330','Rua'),
(44442,'Contagem','Penetração','Bernardo Monteiro','32010-610','Rua'),
(44443,'Sete Lagoas','Penetração 3','Eldorado','35702-401','Rua'),
(44444,'Sete Lagoas','Penetração 4','Eldorado','35702-402','Rua'),
(44445,'Contagem','Penetração-3','Bernardo Monteiro','32013-020','Rua'),
(44446,'Belo Horizonte','Penha','Esplanada','30280-210','Rua'),
(44447,'Passos','Penha','Penha','37903-034','Avenida'),
(44448,'Poços de Caldas','Penha','Jardim São Paulo','37704-438','Rua'),
(44449,'Sabará','Penha','Rio Negro','34700-180','Rua'),
(44450,'Varginha','Penha Nunes','Santa Luiza','37026-640','Rua'),
(44451,'Belo Horizonte','Penido','Pirajá','31910-710','Rua'),
(44452,'Montes Claros','Peniel','Vila Exposição','39400-525','Rua'),
(44453,'Belo Horizonte','Península','Serrano','30882-030','Rua'),
(44454,'Passos','Pensilvânia','Parque Residencial Eldorado','37902-090','Rua'),
(44455,'Uberaba','Pensilvânia','Residencial Estados Unidos','38080-617','Rua'),
(44456,'Ipatinga','Pentateuco','Canaã','35164-200','Rua'),
(44457,'Caratinga','Pentecostal','Centro','35300-076','Vila'),
(44458,'Belo Horizonte','Peônia','Havaí','30555-160','Rua'),
(44459,'Ipatinga','Peônia','Esperança','35162-339','Rua'),
(44460,'Betim','Pepe Legal','Jardim Teresópolis','32663-570','Beco'),
(44461,'Governador Valadares','Pepe Lopes','Centro','35010-410','Praça'),
(44462,'Belo Horizonte','Peperi','Nova Granada','30460-560','Rua'),
(44463,'Betim','Peperonia','Jardim Alterosa','32653-620','Rua'),
(44464,'Ituiutaba','Pepino Laterza','Independência','38304-216','Rua'),
(44465,'Araxá','Pepurure','Santa Rita','38183-126','Rua'),
(44466,'São João Del Rei','Pequena','Recreio das Alterosas (Colônia do Marçal)','36302-124','Rua'),
(44467,'Betim','Pequeri','Vila Amaral','32610-200','Rua'),
(44468,'Belo Horizonte','Pequeri','Itatiaia','31360-060','Rua'),
(44469,'Contagem','Pequi','Jardim Laguna','32140-180','Rua'),
(44470,'Contagem','Pequi','Colonial','32044-080','Rua'),
(44471,'Divinópolis','Pequi','Jardinópolis','35501-581','Rua'),
(44472,'Contagem','Pequi','Chácara Contagem','32025-014','Rua'),
(44473,'Pará de Minas','Pequi','Jardim Serra Dourada','35660-308','Rua'),
(44474,'Ribeirão das Neves','Pequi','Areias (Justinópolis)','33920-050','Rua'),
(44475,'Ribeirão das Neves','Pequi','Santa Matilde','33860-620','Rua'),
(44476,'Sete Lagoas','Pequi','Santa Rita de Cássia','35700-413','Rua'),
(44477,'Timóteo','Pequi','Recanto Verde','35181-573','Rua'),
(44478,'Sabará','Pequi','Rosário','34575-510','Rua'),
(44479,'Belo Horizonte','Pequiá','Vila Suzana','31260-400','Rua'),
(44480,'Juiz de Fora','Pequiá','Milho Branco','36083-075','Rua'),
(44481,'Sete Lagoas','Pequiá','Emília','35701-361','Rua'),
(44482,'Betim','Pequim','Duque de Caxias','32654-270','Rua'),
(44483,'Ipatinga','Pequim','Bethânia','35164-096','Rua'),
(44484,'Uberlândia','Pequis','Murumbi','38407-348','Rua'),
(44485,'Montes Claros','Pequizeiro','Alto Floresta','39404-079','Rua'),
(44486,'Ipatinga','Peras','Limoeiro','35162-464','Rua'),
(44487,'Divinópolis','Percília Ferreira Vasconcelos','São Caetano','35502-238','Rua'),
(44488,'Betim','Perciliana Ana de Jesus','Guanabara','32534-360','Rua'),
(44489,'João Monlevade','Perciliana Lamarque','Recanto Rochedo','35931-318','Rua'),
(44490,'Araguari','Pércio Perfeito','Distrito Industrial','38446-394','Avenida'),
(44491,'Poços de Caldas','Percival Brandão de Oliveira','Jardim Country Club','37704-305','Rua'),
(44492,'Belo Horizonte','Perdigão','São Paulo','31910-190','Rua'),
(44493,'Pará de Minas','Perdigão','Novo Horizonte','35660-244','Rua'),
(44494,'Belo Horizonte','Perdigão Malheiros','Coração de Jesus','30380-050','Rua'),
(44495,'Belo Horizonte','Perdiz','Flávio Marques Lisboa','30624-340','Rua'),
(44496,'Divinópolis','Perdiz','Serra Verde','35502-810','Rua'),
(44497,'Sete Lagoas','Perdiz','Itapoã 2','35702-046','Rua'),
(44498,'Belo Horizonte','Perdizes','Padre Eustáquio','30770-270','Rua'),
(44499,'Belo Horizonte','Perdizes','Padre Eustáquio','30720-610','Rua'),
(44500,'Betim','Perdizes','Jardim Teresópolis','32663-290','Rua'),
(44501,'Montes Claros','Perdizes','Alcides Rabelo','39401-423','Rua'),
(44502,'Pará de Minas','Perdizes','JK','35660-198','Rua'),
(44503,'Araxá','Perdizes','Centro','38184-028','Rua'),
(44504,'Araguari','Perdizes','Bosque','38446-072','Rua'),
(44505,'Uberaba','Perdizes','Fabrício','38067-050','Rua'),
(44506,'Uberlândia','Perdizes','Cidade Jardim','38412-152','Rua'),
(44507,'Uberaba','Perdizinha','Parque Hiléia','38055-022','Rua'),
(44508,'Belo Horizonte','Perdões','Carlos Prates','30710-520','Rua'),
(44509,'Belo Horizonte','Perdões','Carlos Prates','30720-280','Rua'),
(44510,'Betim','Perdões','Vila Cristina','32666-436','Rua'),
(44511,'Governador Valadares','Perdões','Santa Helena','35059-390','Rua'),
(44512,'Contagem','Peregrino Varela','Nossa Senhora do Carmo','32015-670','Rua'),
(44513,'Betim','Pereira','São Cristóvão','32665-210','Rua'),
(44514,'Belo Horizonte','Pereira','Vila Nossa Senhora de Fátima','30230-430','Beco'),
(44515,'Pará de Minas','Pereira Duarte','Nossa Senhora de Lourdes','35660-175','Rua'),
(44516,'Itaúna','Pereira Lima','Piedade','35680-260','Rua'),
(44517,'Belo Horizonte','Pereira Passos','São Cristóvão','31210-720','Rua'),
(44518,'Belo Horizonte','Pereira Pinto','Cachoeirinha','31150-060','Rua'),
(44519,'Barbacena','Pereira Teixeira','Centro','36200-034','Avenida'),
(44520,'Barbacena','Pereira Teixeira','Ibiapaba','36202-000','Avenida'),
(44521,'Sabará','Pereira Vieira','Centro','34525-060','Rua'),
(44522,'Santa Luzia','Perfecta Sieiro Limeres','Conjunto Palmital (São Benedito)','33140-750','Rua'),
(44523,'Cataguases','Pergentino Dutra de Siqueira','Pampulha','36774-776','Rua'),
(44524,'Uberlândia','Pergentino Pimentel Costa','Jardim Ipanema I','38406-226','Rua'),
(44525,'Divinópolis','Peri','Jardim Candidés','35502-320','Rua'),
(44526,'Ipatinga','Peri','Iguacu','35162-107','Rua'),
(44527,'Sete Lagoas','Peri','Nossa Senhora do Carmo','35700-446','Rua'),
(44528,'Uberlândia','Periano','Xangri-Lá','38408-520','Praça'),
(44529,'Contagem','Péricles Gomide','Industrial','32223-110','Rua'),
(44530,'Itaúna','Péricles Gomide','Centro','35680-022','Rua'),
(44531,'Uberlândia','Péricles Vieira da Mota','Santa Mônica','38408-220','Rua'),
(44532,'Belo Horizonte','Péricles Vieira de Mendonça','Belvedere','30320-260','Rua'),
(44533,'Belo Horizonte','Perimetral','Prado','30410-650','Rua'),
(44534,'Belo Horizonte','Perimetral','Conjunto Habitacional Vale do Jatobá','30664-250','Avenida'),
(44535,'Belo Horizonte','Perimetral','Castanheira II (Vale do Jatobá)','30670-020','Avenida'),
(44536,'Belo Horizonte','Perimetral','Vila Santa Rita (Vale do Jatobá)','30668-635','Avenida'),
(44537,'Contagem','Perimetral','Bernardo Monteiro','32013-730','Rua'),
(44538,'Contagem','Perimetral','Perobas','32342-680','Avenida'),
(44539,'Contagem','Perimetral','Perobas 2','32040-675','Rua'),
(44540,'Divinópolis','Perimetral','Jardim Candidés','35502-321','Avenida'),
(44541,'Passos','Perimetral','Penha','37903-002','Avenida'),
(44542,'Ribeirão das Neves','Perimetral','Landi (Justinópolis)','33925-170','Avenida'),
(44543,'Passos','Perimetral','Coimbras','37904-012','Avenida'),
(44544,'Teófilo Otoni','Perimetral','Filadélfia','39803-178','Avenida'),
(44545,'Sete Lagoas','Perimetral','Progresso','35701-136','Avenida'),
(44546,'Sete Lagoas','Perimetral','Nova Cidade','35702-272','Avenida'),
(44547,'Sete Lagoas','Perimetral','Distrito Industrial','35702-051','Avenida'),
(44548,'Sete Lagoas','Perimetral','Nossa Senhora do Carmo 2','35700-471','Avenida'),
(44549,'Sete Lagoas','Perimetral','Jardim Arizona','35700-395','Avenida'),
(44550,'Sete Lagoas','Perimetral','Montreal','35701-367','Avenida'),
(44551,'Timóteo','Perimetral','Ana Moura','35183-240','Rua'),
(44552,'Araxá','Perimetral','Engenheiro Clovis Freitas Leal','38182-211','Rua'),
(44553,'Uberlândia','Perimetral','Jardim Ipanema I','38406-175','Avenida'),
(44554,'Uberlândia','Perimetral','Quintas do Bosque','38406-305','Rua'),
(44555,'Uberlândia','Perimetral I','Morada Nova','38412-728','Rua'),
(44556,'Uberlândia','Perimetral II','Morada Nova','38412-729','Rua'),
(44557,'Uberlândia','Perimetral III','Morada Nova','38412-730','Rua'),
(44558,'Uberlândia','Perimetral IV','Morada Nova','38412-737','Rua'),
(44559,'Divinópolis','Perimetral Miguel Vieira da Silva','Anchieta','35502-161','Rua'),
(44560,'Belo Horizonte','Perimetral Sul','São Francisco','31255-040','Avenida'),
(44561,'Contagem','Perimetral-1','Bernardo Monteiro','32013-040','Rua'),
(44562,'Belo Horizonte','Perimetral-2','Conjunto Habitacional Vale do Jatobá','30664-190','Avenida'),
(44563,'Contagem','Perimetral-2','Bernardo Monteiro','32013-060','Rua'),
(44564,'Belo Horizonte','Perina Baldo Martins','Europa','31620-115','Rua'),
(44565,'Itabira','Periquito','Pedreira','35904-015','Rua'),
(44566,'Itabira','Periquito','Pedreira','35904-016','Travessa'),
(44567,'Ipatinga','Periquito','Bom Jardim','35162-544','Rua'),
(44568,'Uberaba','Periquito','Jardim Maracanã','38041-026','Rua'),
(44569,'Belo Horizonte','Periquito-Australiano','Goiânia','31950-240','Rua'),
(44570,'Passos','Periquitos','Parque São João','37902-400','Rua'),
(44571,'Ribeirão das Neves','Periquitos','Jardim Colonial','33809-050','Alameda'),
(44572,'Santa Luzia','Perminiano Souza Morais','Conjunto Palmital (São Benedito)','33140-620','Rua'),
(44573,'Betim','Pernambuco','Nossa Senhora das Graças','32632-490','Rua'),
(44574,'Belo Horizonte','Pernambuco','Centro','30130-150','Rua'),
(44575,'Belo Horizonte','Pernambuco','Funcionários','30130-151','Rua'),
(44576,'Betim','Pernambuco','Vila Universal','32686-170','Rua'),
(44577,'Betim','Pernambuco','Espírito Santo','32652-090','Rua'),
(44578,'Divinópolis','Pernambuco','Orion','35502-452','Rua'),
(44579,'Coronel Fabriciano','Pernambuco','Aparecida do Norte','35171-164','Rua'),
(44580,'Divinópolis','Pernambuco','Centro','35500-008','Rua'),
(44581,'Governador Valadares','Pernambuco','Lourdes','35030-460','Rua'),
(44582,'Divinópolis','Pernambuco','Ipiranga','35502-028','Rua'),
(44583,'Coronel Fabriciano','Pernambuco','Amaro Lanari','35171-317','Rua'),
(44584,'Ituiutaba','Pernambuco','Universitário','38302-204','Rua'),
(44585,'Juiz de Fora','Pernambuco','Poço Rico','36020-150','Rua'),
(44586,'Itabira','Pernambuco','Gianette','35900-392','Rua'),
(44587,'Passos','Pernambuco','Jardim Bela Vista','37900-242','Rua'),
(44588,'Patos de Minas','Pernambuco','Cristo Redentor','38700-220','Rua'),
(44589,'Poços de Caldas','Pernambuco','Centro','37701-021','Rua'),
(44590,'Ponte Nova','Pernambuco','Vila Alvarenga','35430-047','Rua'),
(44591,'Montes Claros','Pernambuco','Monte Alegre','39401-491','Rua'),
(44592,'Ribeirão das Neves','Pernambuco','Menezes (Justinópolis)','33913-350','Rua'),
(44593,'Ribeirão das Neves','Pernambuco','Sevilha (2 Seção)','33858-260','Avenida'),
(44594,'Patos de Minas','Pernambuco','Nossa Senhora de Fátima','38701-620','Rua'),
(44595,'Pará de Minas','Pernambuco','São José','35660-117','Rua'),
(44596,'Santa Luzia','Pernambuco','Bonanza','33065-050','Rua'),
(44597,'Teófilo Otoni','Pernambuco','Tabajaras','39801-086','Rua'),
(44598,'Timóteo','Pernambuco','Alvorada','35180-616','Rua'),
(44599,'Sabará','Pernambuco','Vila Rica','34580-240','Rua'),
(44600,'Araxá','Pernambuco','São Geraldo','38180-054','Rua'),
(44601,'Araguari','Pernambuco','São João','38443-048','Rua'),
(44602,'Araguari','Pernambuco','Eduardo Moreira (Aeroporto)','38446-160','Rua'),
(44603,'Araguari','Pernambuco','Sewa','38442-239','Avenida'),
(44604,'Barbacena','Pernambuco','Santa Efigênia','36204-028','Rua'),
(44605,'Uberlândia','Pernambuco','Brasil','38400-674','Rua'),
(44606,'Uberaba','Pernambuco','Santa Maria','38050-420','Rua'),
(44607,'Belo Horizonte','Pero Lopes de Souza','Campo Alegre','31730-080','Rua'),
(44608,'Belo Horizonte','Pero Vaz de Caminha','Vera Cruz','30290-080','Praça'),
(44609,'Governador Valadares','Pero Vaz de Caminha','Vera Cruz','35041-690','Rua'),
(44610,'Ipatinga','Pero Vaz de Caminha','Bom Retiro','35160-238','Avenida'),
(44611,'Divinópolis','Peroba','Jardinópolis','35501-583','Rua'),
(44612,'Contagem','Peroba','Jardim Laguna','32140-070','Rua'),
(44613,'Governador Valadares','Peroba','Jardim Ipê','35043-460','Avenida'),
(44614,'Coronel Fabriciano','Peroba','Floresta','35170-229','Rua'),
(44615,'Governador Valadares','Peroba','Santo Agostinho','35065-017','Rua'),
(44616,'Ipatinga','Peroba','Horto','35160-312','Rua'),
(44617,'Governador Valadares','Peroba','Turmalina','35052-811','Rua'),
(44618,'Montes Claros','Peroba','Alto Floresta','39404-081','Rua'),
(44619,'Timóteo','Peroba','Limoeiro','35181-430','Rua'),
(44620,'Belo Horizonte','Peroba do Campo','Vila Patrocínio','30510-760','Rua'),
(44621,'Timóteo','Peroba do Campo','Vale Verde','35183-066','Rua'),
(44622,'Belo Horizonte','Peroba Rosa','Vila Patrocínio','30510-740','Rua'),
(44623,'Contagem','Perobas','Eldorado','32315-080','Rua'),
(44624,'Contagem','Perobas','Colonial','32044-230','Rua'),
(44625,'Patos de Minas','Perobas','Eldorado','38705-016','Rua'),
(44626,'Ribeirão das Neves','Perobas','Verônica','33939-005','Rua'),
(44627,'Sabará','Perobas','Alto do Cabral','34505-655','Rua'),
(44628,'Contagem','Perobas - 10','Parque São João','32342-324','Beco'),
(44629,'Contagem','Perobas-1','Perobas','32342-690','Rua'),
(44630,'Contagem','Perobas-2','Perobas','32342-700','Rua'),
(44631,'Contagem','Perobas-3','Perobas','32342-710','Rua'),
(44632,'Contagem','Perobas-4','Perobas','32342-720','Rua'),
(44633,'Contagem','Perobas-5','Perobas','32342-730','Rua'),
(44634,'Contagem','Perobas-8','Parque São João','32342-323','Rua'),
(44635,'Contagem','Perobas-9','Parque São João','32342-325','Rua'),
(44636,'Coronel Fabriciano','Pérola','Bom Jesus','35171-107','Rua'),
(44637,'Contagem','Pérola','São Joaquim','32113-070','Rua'),
(44638,'Contagem','Pérola','Santa Luzia','32017-490','Rua'),
(44639,'Ipatinga','Pérola','Iguacu','35162-108','Rua'),
(44640,'Passos','Pérola','Jardim Aclimação','37901-720','Rua'),
(44641,'Sabará','Pérola','Rosário','34575-170','Rua'),
(44642,'Betim','Perpétua','Jardim Alterosa','32653-690','Rua'),
(44643,'Ipatinga','Perpétua','Bom Jardim','35162-259','Rua'),
(44644,'Uberlândia','Perpétua','Murumbi','38407-486','Rua'),
(44645,'Belo Horizonte','Perpétuas','Vila Ermelinda','31250-004','Beco'),
(44646,'Sete Lagoas','Perpétuas','Emília','35701-366','Rua'),
(44647,'Belo Horizonte','Perpétuo Socorro','Ipiranga','31160-400','Rua'),
(44648,'Belo Horizonte','Perrela','Centro','30110-020','Praça'),
(44649,'Belo Horizonte','Perseu','Minaslândia (Primeiro de Maio)','31812-110','Rua'),
(44650,'Belo Horizonte','Pérsio Babo de Rezende','Ouro Preto','31310-560','Rua'),
(44651,'Uberlândia','Persistência','Dom Almir','38407-018','Rua'),
(44652,'Betim','Peru','Petrovale','32536-440','Rua'),
(44653,'Belo Horizonte','Peru','Sion','30320-040','Rua'),
(44654,'Belo Horizonte','Peru','Parque Leblon','31540-622','Beco'),
(44655,'Divinópolis','Peru','Santa Rosa','35500-533','Rua'),
(44656,'Coronel Fabriciano','Peru','Universitário','35171-350','Rua'),
(44657,'Contagem','Peru','Novo Boa Vista','32145-320','Rua'),
(44658,'Ipatinga','Peru','Cariru','35160-131','Rua'),
(44659,'Ituiutaba','Peru','Brasil','38304-186','Travessa'),
(44660,'João Monlevade','Peru','Petrópolis','35931-135','Rua'),
(44661,'Montes Claros','Peru','João Alves','39402-301','Rua'),
(44662,'Poços de Caldas','Peru','Jardim Quisisana','37701-231','Rua'),
(44663,'Patos de Minas','Peru','Centro','38700-148','Rua'),
(44664,'Timóteo','Peru','Ana Rita','35182-294','Rua'),
(44665,'Santa Luzia','Peru','Industrial Americano','33020-100','Rua'),
(44666,'Teófilo Otoni','Peru','Vila Betel','39800-600','Rua'),
(44667,'Uberlândia','Peru','Presidente Roosevelt','38401-156','Avenida'),
(44668,'Varginha','Peru','Jardim Canaã','37026-250','Rua'),
(44669,'Belo Horizonte','Peruíbe','Piratininga (Venda Nova)','31573-240','Rua'),
(44670,'Belo Horizonte','Pescara','Bandeirantes (Pampulha)','31340-310','Rua'),
(44671,'Ipatinga','Pessegos','Limoeiro','35162-465','Rua'),
(44672,'Divinópolis','Pessegueiro','Floresta','35501-593','Rua'),
(44673,'Contagem','Pessegueiros','Cidade Industrial','32210-225','Travessa'),
(44674,'Contagem','Pessegueiros','Cidade Industrial','32210-220','Rua'),
(44675,'Belo Horizonte','Petit','Boa Vista','31070-000','Avenida'),
(44676,'Divinópolis','Petraca','Floramar','35502-300','Rua'),
(44677,'Belo Horizonte','Petrina Brochado','Indústrias','30590-530','Rua'),
(44678,'Caratinga','Petrina de Souza Barros','Esplanada','35300-192','Rua'),
(44679,'Itaúna','Petrina Gonçalves','Santanense','35681-198','Rua'),
(44680,'Santa Luzia','Petrina Gonçalves Satiro','Conjunto Palmital (São Benedito)','33140-710','Rua'),
(44681,'Contagem','Petrina Maria da Ressurreição','Fonte Grande','32013-590','Rua'),
(44682,'Contagem','Petrina Moreira da Silva','Alvorada','32042-090','Rua'),
(44683,'Belo Horizonte','Petrínia Alves','Goiânia','31950-340','Rua'),
(44684,'Santa Luzia','Petrino Salvo','Santa Rita','33080-030','Rua'),
(44685,'Contagem','Petrobras','Petrolândia','32073-610','Praça'),
(44686,'Contagem','Petróleo','Petrolândia','32072-210','Rua'),
(44687,'Divinópolis','Petróleo','Niterói','35500-232','Rua'),
(44688,'Belo Horizonte','Petrolina','Sagrada Família','31035-360','Praça'),
(44689,'Belo Horizonte','Petrolina','Sagrada Família','31030-370','Rua'),
(44690,'Contagem','Petrolina','Petrolândia','32072-100','Rua'),
(44691,'Ipatinga','Petrolina','Caravelas','35164-274','Rua'),
(44692,'Patos de Minas','Petrolina','Vila Santa Luzia','38700-276','Rua'),
(44693,'Betim','Petrominas','Vila Universal','32686-340','Avenida'),
(44694,'Contagem','Petrominas','Petrolândia','32072-050','Avenida'),
(44695,'Uberlândia','Petronilha Rodrigues de Queiroz','Buritis','38410-000','Avenida'),
(44696,'Teófilo Otoni','Petronílio Bispo dos Reis','Manoel Pimenta','39802-074','Rua'),
(44697,'Ituiutaba','Petrônio Andrade Chaves','Satélite Andradina','38308-148','Avenida'),
(44698,'Teófilo Otoni','Petrônio Mendes de Souza','Grão Pará','39800-168','Rua'),
(44699,'Belo Horizonte','Petrópolis','São Cristóvão','31130-030','Rua'),
(44700,'Contagem','Petrópolis','Industrial','32230-300','Rua'),
(44701,'Contagem','Petrópolis','Industrial São Luiz','32073-020','Rua'),
(44702,'Betim','Petrópolis','Niterói','32652-560','Rua'),
(44703,'Divinópolis','Petrópolis','Industrial','35502-468','Rua'),
(44704,'Ipatinga','Petrópolis','Veneza','35164-258','Rua'),
(44705,'Passos','Petrópolis','Jardim Santa Luzia','37900-547','Rua'),
(44706,'Montes Claros','Petrópolis','São Judas Tadeu I','39402-365','Rua'),
(44707,'Ribeirão das Neves','Petrópolis','Botafogo (Justinópolis)','33902-270','Rua'),
(44708,'Uberlândia','Petrópolis','Custódio Pereira','38405-218','Rua'),
(44709,'Varginha','Petrópolis','Jardim Petrópolis','37006-650','Rua'),
(44710,'Uberaba','Petrópolis','Santa Maria','38050-220','Alameda'),
(44711,'Contagem','Petroquímica','Petrolândia','32073-620','Rua'),
(44712,'Contagem','Petroquisa','Petrolândia','32072-040','Rua'),
(44713,'Juiz de Fora','Petrus Zaka','Cascatinha','36033-270','Rua'),
(44714,'Contagem','Petúnia','Chácara Boa Vista','32150-200','Rua'),
(44715,'Ipatinga','Petúnia','Esperança','35162-340','Rua'),
(44716,'Itaúna','Petúnia','Chácara do Quitão','35680-423','Rua'),
(44717,'Betim','Petúnias','Jardim Alterosa','32654-695','Avenida'),
(44718,'Patos de Minas','Petúnias','Jardim Centro','38703-036','Rua'),
(44719,'Juiz de Fora','Philip Lawal','Borboleta','36035-440','Rua'),
(44720,'Juiz de Fora','Phintias Guimarães','Centro','36010-230','Galeria'),
(44721,'Belo Horizonte','PI','Vila Amaral','30775-420','Rua'),
(44722,'Betim','Piabanha','Jardim Petrópolis','32654-740','Rua'),
(44723,'Contagem','Piabanha','Industrial São Luiz','32073-280','Rua'),
(44724,'Ipatinga','Piabanha','Chácaras Oliveira','35164-007','Rua'),
(44725,'Belo Horizonte','Piano','Vila Santana do Cafezal','30250-220','Rua'),
(44726,'Ipatinga','Piapara','Granjas Vagalume','35164-015','Rua'),
(44727,'Belo Horizonte','Piatá','Santa Maria','30525-320','Rua'),
(44728,'Santa Luzia','Piatã','São Benedito','33125-370','Rua'),
(44729,'Ipatinga','Piau','Granjas Vagalume','35164-016','Rua'),
(44730,'Passos','Piau','Jardim Vila Rica','37901-032','Rua'),
(44731,'Betim','Piauí','Granja Santo Afonso','32619-520','Rua'),
(44732,'Betim','Piauí','Vila Inconfidência','32666-150','Rua'),
(44733,'Belo Horizonte','Piauí','Funcionários','30150-321','Rua'),
(44734,'Belo Horizonte','Piauí','Santa Efigênia','30150-320','Rua'),
(44735,'Coronel Fabriciano','Piauí','Amaro Lanari','35171-326','Rua'),
(44736,'Coronel Fabriciano','Piauí','Caladinho','35171-170','Rua'),
(44737,'Governador Valadares','Piauí','Lourdes','35032-380','Rua'),
(44738,'Divinópolis','Piauí','Vila Belo Horizonte','35500-034','Rua'),
(44739,'Divinópolis','Piauí','Santo Antônio','35502-031','Rua'),
(44740,'Itabira','Piauí','Amazonas','35900-379','Rua'),
(44741,'João Monlevade','Piauí','Satélite','35930-255','Rua'),
(44742,'Juiz de Fora','Piauí','São Bernardo','36062-130','Rua'),
(44743,'Montes Claros','Piauí','Centro','39400-086','Rua'),
(44744,'Patos de Minas','Piauí','Nossa Senhora de Fátima','38701-612','Rua'),
(44745,'Ponte Nova','Piauí','Triângulo Novo','35430-132','Rua'),
(44746,'Patos de Minas','Piauí','Cônego Getúlio','38700-206','Avenida'),
(44747,'Poços de Caldas','Piauí','Centro','37701-024','Rua'),
(44748,'Timóteo','Piauí','Cachoeira do Vale','35184-040','Rua'),
(44749,'Sabará','Piauí','Vila Rica','34580-510','Rua'),
(44750,'Santa Luzia','Piauí','Bonanza','33065-020','Rua'),
(44751,'Sabará','Piauí','Nossa Senhora de Fátima','34600-620','Rua'),
(44752,'Sete Lagoas','Piauí','Boa Vista','35700-092','Rua'),
(44753,'Araguari','Piauí','Miranda','38444-122','Rua'),
(44754,'Barbacena','Piauí','Campo','36200-334','Rua'),
(44755,'Araxá','Piauí','São Geraldo','38180-082','Rua'),
(44756,'Varginha','Piauí','Vila São Geraldo','37030-390','Rua'),
(44757,'Uberaba','Piauí','Santa Maria','38050-460','Rua'),
(44758,'Uberlândia','Piauí','Custódio Pereira','38405-244','Rua'),
(44759,'Uberlândia','Piauí','Nossa Senhora das Graças','38402-020','Rua'),
(44760,'Itajubá','Piazaroli','Boa Vista','37505-006','Vila'),
(44761,'Ipatinga','Pica-Pau','Vila Celeste','35162-516','Rua'),
(44762,'Passos','Pica-Pau','Jardim Embratel','37901-520','Rua'),
(44763,'Montes Claros','Pica-Pau','Santos Reis','39401-205','Beco'),
(44764,'Passos','Pica-Pau','Nossa Senhora Aparecida','37902-420','Rua'),
(44765,'Contagem','Picasso','Icaivera','32055-270','Rua'),
(44766,'Contagem','Piche','Petrolândia','32072-280','Rua'),
(44767,'Montes Claros','Pico da Bandeira','Santos Reis','39401-186','Rua'),
(44768,'Uberlândia','Pico da Bandeira','Parque São Jorge I','38410-330','Rua'),
(44769,'Uberlândia','Pico da Neblina','Parque São Jorge I','38410-332','Rua'),
(44770,'Uberlândia','Pico das Agulhas Negras','Parque das Seringueiras','38410-373','Rua'),
(44771,'Belo Horizonte','Pico do Rola Moca','Distrito Industrial (Vale do Jatobá)','30668-275','Rua'),
(44772,'Itajubá','Pico dos Dias','Medicina','37502-130','Rua'),
(44773,'Contagem','Picos','São Caetano','32073-580','Rua'),
(44774,'Betim','Piedade','Jardim Petrópolis','32553-300','Rua'),
(44775,'Contagem','Piedade','Vila Renascer','32052-022','Beco'),
(44776,'Contagem','Piedade','Canadá','32015-290','Rua'),
(44777,'Ribeirão das Neves','Piedade','Cerejeira (Justinópolis)','33902-110','Rua'),
(44778,'Santa Luzia','Piedade Ana Gonçalves','Conjunto Palmital (São Benedito)','33140-470','Rua'),
(44779,'Belo Horizonte','Piemonte','Bandeirantes (Pampulha)','31340-580','Rua'),
(44780,'Patos de Minas','Pieroti','Vila Garcia','38703-226','Rua'),
(44781,'Ipatinga','Pierre e Marie Curie','Cidade Nobre','35162-403','Rua'),
(44782,'Uberaba','Pierre Elias Guimarães','Santos Dumont','38050-190','Rua'),
(44783,'Cataguases','Pierre Teotônio da Silva','Leonardo','36773-648','Rua'),
(44784,'Belo Horizonte','Pietá','Jardim Inconfidência','30830-220','Praça'),
(44785,'Belo Horizonte','Pigmatita','Pedro II','30770-170','Rua'),
(44786,'Uberlândia','Pilão','Murumbi','38407-315','Rua'),
(44787,'Belo Horizonte','Pilar','Grajaú','30430-600','Rua'),
(44788,'Betim','Pilar','Jardim Teresópolis','32663-650','Rua'),
(44789,'Belo Horizonte','Pimenta','Santa Efigênia','30260-050','Rua'),
(44790,'Uberlândia','Pimenta','Murumbi','38407-210','Rua'),
(44791,'Ribeirão das Neves','Pimenta da Veiga','São José (Justinópolis )','33900-340','Rua'),
(44792,'Belo Horizonte','Pimentel Barbosa','Gameleira','30480-370','Rua'),
(44793,'Uberlândia','Pindaíba','Murumbi','38407-327','Rua'),
(44794,'Betim','Pindaíbas','Imbiruçu','32680-250','Rua'),
(44795,'Betim','Pindamonhangaba','Cruzeiro','32534-410','Rua'),
(44796,'Belo Horizonte','Pindaré','São Geraldo','31050-750','Rua'),
(44797,'Santa Luzia','Pindaré','São Cosme de Baixo (São Benedito)','33130-040','Rua'),
(44798,'Uberlândia','Píndaro do Egypto','Jardim Patrícia','38414-072','Rua'),
(44799,'Belo Horizonte','Pindorama','Castanheiras','30290-510','Rua'),
(44800,'Belo Horizonte','Pindorama','Cachoeirinha','31150-300','Rua'),
(44801,'Contagem','Pindorama','Estaleiro','32050-369','Rua'),
(44802,'Ipatinga','Pindorama','Iguacu','35162-109','Rua'),
(44803,'Poços de Caldas','Pindorama','Vila Menezes','37704-049','Rua'),
(44804,'Poços de Caldas','Pindorama','Jardim Paraíso','37706-145','Rua'),
(44805,'Ipatinga','Pingo de Ouro','Irmãos Marianos','35162-603','Rua'),
(44806,'Betim','Pingo-de-Ouro','Jardim Alterosa','32654-690','Rua'),
(44807,'Montes Claros','Pinguim','Santos Reis','39401-217','Beco'),
(44808,'Ipatinga','Pinha','Limoeiro','35162-860','Rua'),
(44809,'Belo Horizonte','Pinhal','Piratininga (Venda Nova)','31573-010','Rua'),
(44810,'Belo Horizonte','Pinheirinhos','Parque Leblon','31540-060','Rua'),
(44811,'Belo Horizonte','Pinheiro','Bonsucesso','30622-390','Rua'),
(44812,'Belo Horizonte','Pinheiro','Serra','30220-353','Beco'),
(44813,'Betim','Pinheiro','Jardim Teresópolis','32664-750','Beco'),
(44814,'Contagem','Pinheiro','Morro do Confisco (Arvoredo)','32113-230','Rua'),
(44815,'Governador Valadares','Pinheiro','Floresta','35022-603','Rua'),
(44816,'Passos','Pinheiro','Serra das Brisas','37901-232','Avenida'),
(44817,'Teófilo Otoni','Pinheiro','Palmeiras','39804-130','Travessa'),
(44818,'Timóteo','Pinheiro','Alphaville','35181-610','Avenida'),
(44819,'Timóteo','Pinheiro','Limoeiro','35181-402','Avenida'),
(44820,'Timóteo','Pinheiro','Distrito Industrial','35181-670','Avenida'),
(44821,'Betim','Pinheiro Campos','Santa Inês','32610-370','Rua'),
(44822,'Belo Horizonte','Pinheiro Chagas','Barreiro','30642-030','Rua'),
(44823,'Contagem','Pinheiro Chagas','Industrial','32235-290','Rua'),
(44824,'Betim','Pinheiro Grande','Granja São João','32556-060','Rua'),
(44825,'Belo Horizonte','Pinheiros','Aparecida','31235-190','Avenida'),
(44826,'Belo Horizonte','Pinheiros','Vila Ermelinda','31250-330','Avenida'),
(44827,'Belo Horizonte','Pinheiros','Vila Ermelinda','31250-132','Beco'),
(44828,'Belo Horizonte','Pinheiros','Independência','30666-660','Rua'),
(44829,'Ituiutaba','Pinheiros','Alvorada','38307-100','Rua'),
(44830,'Ipatinga','Pinheiros','Horto','35160-313','Rua'),
(44831,'Contagem','Pinho','Colonial','32044-160','Rua'),
(44832,'Contagem','Pinho','Jardim Laguna','32140-120','Rua'),
(44833,'Governador Valadares','Pinho','Jardim Ipê','35043-470','Rua'),
(44834,'Passos','Pinho','Serra das Brisas','37901-234','Rua'),
(44835,'Sabará','Pinho','Alto do Cabral','34505-685','Rua'),
(44836,'Timóteo','Pinho de Rica','Recanto Verde','35181-590','Rua'),
(44837,'Belo Horizonte','Pintagol','Caiçara','30750-560','Rua'),
(44838,'Timóteo','Pintagol','Macuco','35181-718','Rua'),
(44839,'Belo Horizonte','Pintarroxo','Goiânia','31950-110','Rua'),
(44840,'Coronel Fabriciano','Pintassilgo','Manoel Maia (Apara Foice)','35171-069','Rua'),
(44841,'Ipatinga','Pintassilgo','Vila Celeste','35162-517','Rua'),
(44842,'Itabira','Pintassilgo','Pedreira','35904-007','Rua'),
(44843,'Montes Claros','Pintassilgo','Santos Reis','39401-179','Beco'),
(44844,'Passos','Pintassilgo','Nossa Senhora Aparecida','37902-404','Rua'),
(44845,'Poços de Caldas','Pintassilgo','Morada dos Pássaros','37706-082','Rua'),
(44846,'Sete Lagoas','Pintassilgo','Itapoã 2','35702-044','Rua'),
(44847,'Timóteo','Pintassilgo','Macuco','35181-720','Rua'),
(44848,'Uberaba','Pintassilgo','Conjunto Pontal','38055-180','Rua'),
(44849,'Pará de Minas','Pinto Coelho','Centro','35660-005','Rua'),
(44850,'Belo Horizonte','Pinto de Alpoim','Nova Cachoeirinha','31250-640','Rua'),
(44851,'Juiz de Fora','Pinto de Moura','Poço Rico','36020-050','Rua'),
(44852,'Varginha','Pinto de Oliveira','Centro','37002-160','Praça'),
(44853,'Belo Horizonte','Pinto Martins','Vila Oeste','30532-140','Rua'),
(44854,'Belo Horizonte','Pinto Noronha','União','31170-520','Rua'),
(44855,'Juiz de Fora','Pintor Américo Rodrigues','São Benedito','36061-100','Rua'),
(44856,'Belo Horizonte','Pintor Athaíde','Tupi','31844-140','Rua'),
(44857,'Belo Horizonte','Pintor Augusto Rezende','Tupi','31844-030','Rua'),
(44858,'Belo Horizonte','Pintor Boticelli','Tupi','31846-220','Rua'),
(44859,'Belo Horizonte','Pintor Cezane','Tupi','31846-350','Rua'),
(44860,'Belo Horizonte','Pintor Debret','Tupi','31844-370','Rua'),
(44861,'Belo Horizonte','Pintor Di Cavalcante','Tupi','31846-320','Rua'),
(44862,'Belo Horizonte','Pintor Eugênio Sigaud','Tupi','31846-120','Rua'),
(44863,'Belo Horizonte','Pintor Geraldo Gonçalves','Palmeiras','30570-510','Rua'),
(44864,'Belo Horizonte','Pintor Ismael Nery','Tupi','31846-150','Rua'),
(44865,'Belo Horizonte','Pintor Mark Chagall','Tupi','31846-330','Rua'),
(44866,'Belo Horizonte','Pintor Melo Nuno','Tupi','31846-230','Rua'),
(44867,'Belo Horizonte','Pintor Miguel Ângelo','Tupi','31846-420','Rua'),
(44868,'Belo Horizonte','Pintor Narciso','Tupi','31844-330','Rua'),
(44869,'Belo Horizonte','Pintor Pablo Picasso','Tupi','31846-300','Rua'),
(44870,'Belo Horizonte','Pintor Paulo Pottier','Vale do Jatobá','30668-540','Rua'),
(44871,'Belo Horizonte','Pintor Piero de La Francesca','Tupi','31844-520','Avenida'),
(44872,'Belo Horizonte','Pintor Renato Lima','Tupi','31844-230','Rua'),
(44873,'Belo Horizonte','Pintor Ruguendes','Tupi','31846-040','Rua'),
(44874,'Belo Horizonte','Pintor Tintoreto','Tupi','31846-340','Rua'),
(44875,'Belo Horizonte','Pintor Van Gogh','Tupi','31846-030','Rua'),
(44876,'Belo Horizonte','Pintor Vicente Abreu','Estoril','30450-610','Rua'),
(44877,'Belo Horizonte','Pintor Visconti','Tupi','31844-240','Rua'),
(44878,'Belo Horizonte','Pintora Djanira','Tupi','31846-130','Rua'),
(44879,'Belo Horizonte','Pintora Tarcíla','Tupi','31846-160','Rua'),
(44880,'Belo Horizonte','Pinus','Diamante','30660-610','Rua'),
(44881,'Uberlândia','Pio Alves Barbosa','Presidente Roosevelt','38401-060','Rua'),
(44882,'Juiz de Fora','Pio Antônio da Silva','Bandeirantes','36047-140','Rua'),
(44883,'Uberlândia','Pio Antônio de Oliveira','Pacaembu','38401-482','Rua'),
(44884,'Caratinga','Pio Burgarelle','Nossa Senhora Aparecida','35300-177','Travessa'),
(44885,'Ituiutaba','Pio Goulart','Platina','38307-066','Rua'),
(44886,'Betim','Pio IX','Jardim Teresópolis','32664-360','Rua'),
(44887,'Betim','Pio IX','Jardim Alterosa','32660-350','Rua'),
(44888,'Belo Horizonte','Pio Porto de Menezes','Luxemburgo','30380-300','Rua'),
(44889,'Belo Horizonte','Pio X','Ipiranga','31160-390','Rua'),
(44890,'Juiz de Fora','Pio X','Centro','36010-240','Galeria'),
(44891,'Itabira','Pio X','Boa Esperança','35903-615','Rua'),
(44892,'Pará de Minas','Pio X','Padre Libério','35660-287','Rua'),
(44893,'Teófilo Otoni','Pio X','Esperança','39803-258','Rua'),
(44894,'Itabira','Pio X II','Boa Esperança','35903-616','Rua'),
(44895,'Belo Horizonte','Pio XI','Ipiranga','31160-140','Rua'),
(44896,'Belo Horizonte','Pio XI','Ipiranga','31150-680','Rua'),
(44897,'Betim','Pio XI','Jardim Alterosa','32660-690','Rua'),
(44898,'João Monlevade','Pio XI','Rosário','35930-178','Rua'),
(44899,'Belo Horizonte','Pio XII','Santo Agostinho','30180-040','Praça'),
(44900,'Betim','Pio XII','Bom Retiro','32636-300','Praça'),
(44901,'Betim','Pio XII','Alvorada','32682-170','Rua'),
(44902,'Belo Horizonte','Pio XII','Santo André','31210-627','Beco'),
(44903,'Belo Horizonte','Pio XII','Vila Oeste','30532-110','Rua'),
(44904,'Belo Horizonte','Pio XII','Paulo VI','31995-360','Avenida'),
(44905,'Belo Horizonte','Pio XII','Lagoinha (Venda Nova)','31680-290','Rua'),
(44906,'Coronel Fabriciano','Pio XII','Santo Elói','35170-145','Rua'),
(44907,'Contagem','Pio XII','Santo Antônio','32010-440','Rua'),
(44908,'Contagem','Pio XII','Vila São Paulo','32210-300','Rua'),
(44909,'Divinópolis','Pio XII','Vila Romana','35500-621','Rua'),
(44910,'Contagem','Pio XII','Tijuco','32180-700','Rua'),
(44911,'Contagem','Pio XII','Água Branca','32371-160','Avenida'),
(44912,'Poços de Caldas','Pio XII','Bem Bastos','37704-073','Rua'),
(44913,'Montes Claros','Pio XII','São Judas Tadeu I','39402-414','Rua'),
(44914,'Montes Claros','Pio XII','Centro','39400-064','Praça'),
(44915,'Sete Lagoas','Pio XII','Progresso','35701-089','Avenida'),
(44916,'Sabará','Pio XII','Nossa Senhora de Fátima','34600-400','Praça'),
(44917,'Teófilo Otoni','Pio XII','Esperança','39803-261','Rua'),
(44918,'Araguari','Pio XII','Centro','38440-068','Praça'),
(44919,'Uberaba','Pio XII','Parque das Gameleiras','38037-550','Praça'),
(44920,'Varginha','Pio XII','Jardim Petrópolis','37006-725','Praça'),
(44921,'Uberlândia','Pio XII','Jardim Ozanan','38408-484','Rua'),
(44922,'Montes Claros','Pio XXII','Amazonas','39401-758','Travessa'),
(44923,'Uberlândia','Piões','Murumbi','38407-207','Rua'),
(44924,'Timóteo','Pioneira','Ana Moura','35183-348','Rua'),
(44925,'Uberlândia','Pioneiros','Daniel Fonseca','38400-314','Praça'),
(44926,'Belo Horizonte','Pioneiros da Paz','Santa Amélia','31555-320','Rua'),
(44927,'Patos de Minas','Pipoca','Residencial Sorriso','38701-647','Rua'),
(44928,'Belo Horizonte','Piquiá','Vila Maravilhas','30525-270','Rua'),
(44929,'Uberlândia','Piquira','Jardim dos Gravatás (Jockey Camping)','38415-551','Avenida'),
(44930,'Varginha','Piquiri','Santana','37048-660','Rua'),
(44931,'Betim','Pira','Icaivera','32639-050','Rua'),
(44932,'Santa Luzia','Piracaju','São Benedito','33125-190','Rua'),
(44933,'Ipatinga','Piracanjuba','Chácaras Oliveira','35164-008','Avenida'),
(44934,'Passos','Piracanjuba','Jardim Vila Rica','37901-018','Rua'),
(44935,'Belo Horizonte','Piracema','Suzana','31260-430','Rua'),
(44936,'Betim','Piracema','Capelinha','32690-390','Rua'),
(44937,'Belo Horizonte','Piracicaba','Pedro II','30770-140','Rua'),
(44938,'Betim','Piracicaba','Capelinha','32690-610','Rua'),
(44939,'Betim','Piracicaba','Cruzeiro','32534-470','Rua'),
(44940,'Betim','Piracicaba','Nossa Senhora de Fátima','32653-230','Rua'),
(44941,'Governador Valadares','Piracicaba','Lourdes','35032-400','Travessa'),
(44942,'Governador Valadares','Piracicaba','Lourdes','35032-390','Rua'),
(44943,'Governador Valadares','Piracicaba','Ilha dos Araújos','35020-430','Avenida'),
(44944,'Coronel Fabriciano','Piracicaba','Centro','35170-034','Rua'),
(44945,'Itabira','Piracicaba','Praia','35900-282','Rua'),
(44946,'João Monlevade','Piracicaba','Centro Industrial','35930-464','Rua'),
(44947,'Ituiutaba','Piracicaba','Camargo','38304-018','Rua'),
(44948,'Itaúna','Piracicaba','Nogueirinha','35680-247','Rua'),
(44949,'Montes Claros','Piracicaba','Guarujá','39404-222','Rua'),
(44950,'Patos de Minas','Piracicaba','Jardim Esperança','38703-736','Rua'),
(44951,'Ribeirão das Neves','Piracicaba','Jardim de Alá (Justinópolis)','33943-640','Rua'),
(44952,'Poços de Caldas','Piracicaba','Jardim dos Estados','37701-087','Rua'),
(44953,'Teófilo Otoni','Piracicaba','Jardim São Paulo','39803-362','Rua'),
(44954,'Barbacena','Piracicaba','Caiçaras','36205-368','Rua'),
(44955,'Betim','Piracuruca','São Caetano','32686-250','Rua'),
(44956,'Santa Luzia','Piraguara','São Benedito','33125-500','Rua'),
(44957,'Belo Horizonte','Piraí','Concórdia','31110-750','Rua'),
(44958,'Governador Valadares','Pirajá','Carapina','35060-410','Rua'),
(44959,'Santa Luzia','Pirajá','Asteca (São Benedito)','33120-440','Rua'),
(44960,'Belo Horizonte','Piraju','Piratininga (Venda Nova)','31573-110','Rua'),
(44961,'Belo Horizonte','Pirajubi','Cachoeirinha','31130-460','Praça'),
(44962,'Contagem','Pirajuí','São Caetano','32073-650','Rua'),
(44963,'Montes Claros','Pirajuí','São Geraldo','39403-169','Rua'),
(44964,'Uberlândia','Piralite','Dona Zulmira','38414-012','Rua'),
(44965,'Belo Horizonte','Pirambo','Parque São João Batista','31150-530','Rua'),
(44966,'Belo Horizonte','Pirâmides','Vista Alegre','30518-110','Rua'),
(44967,'Betim','Piranga','Vila Cristina','32666-418','Rua'),
(44968,'Belo Horizonte','Piranga','São Lucas','30240-310','Rua'),
(44969,'Belo Horizonte','Piranguçu','Serrano','30882-090','Rua'),
(44970,'Itajubá','Piranguçu','Boa Vista','37505-094','Rua'),
(44971,'Itajubá','Piranguçu','Medicina','37502-126','Rua'),
(44972,'Belo Horizonte','Piranguinho','São Geraldo','31050-230','Rua'),
(44973,'Itajubá','Piranguinho','Boa Vista','37505-078','Rua'),
(44974,'Belo Horizonte','Piranha','Pedro II','30770-540','Rua'),
(44975,'Sete Lagoas','Pirapama','Santa Rita de Cássia','35700-426','Rua'),
(44976,'Contagem','Pirapanema','Icaivera','32055-030','Rua'),
(44977,'Belo Horizonte','Pirapetinga','Serra','30220-150','Rua'),
(44978,'Betim','Pirapetinga','Vila Cristina','32666-442','Rua'),
(44979,'Ipatinga','Pirapetinga','Granjas Vagalume','35164-017','Rua'),
(44980,'Ituiutaba','Pirapitinga','Pirapitinga','38307-131','Rua'),
(44981,'Ituiutaba','Pirapitinga','Novo Mundo','38307-018','Rua'),
(44982,'Betim','Pirapora','Vila Cristina','32666-444','Rua'),
(44983,'Belo Horizonte','Pirapora','Santa Efigênia','30260-230','Rua'),
(44984,'Governador Valadares','Pirapora','Maria Eugênia','35058-210','Rua'),
(44985,'Coronel Fabriciano','Pirapora','Aparecida do Norte','35171-162','Rua'),
(44986,'Coronel Fabriciano','Pirapora','Melo Viana','35170-184','Rua'),
(44987,'Governador Valadares','Pirapora','Santa Helena','35058-220','Rua'),
(44988,'Itabira','Pirapora','Nossa Senhora das Oliveiras','35900-168','Rua'),
(44989,'João Monlevade','Pirapora','Loanda','35930-345','Rua'),
(44990,'Juiz de Fora','Pirapora','Dom Bosco','36025-530','Rua'),
(44991,'Patos de Minas','Pirapora','São Francisco','38702-032','Rua'),
(44992,'Pará de Minas','Pirapora','Santos Dumont','35660-318','Rua'),
(44993,'Poços de Caldas','Pirapora','Dom Bosco','37704-123','Rua'),
(44994,'Passos','Pirapora','Nossa Senhora de Fátima','37904-294','Rua'),
(44995,'Sete Lagoas','Pirapora','Braz Filizola','35701-011','Rua'),
(44996,'Sabará','Pirapora','Itacolomi','34585-040','Rua'),
(44997,'Sabará','Pirapora','Nossa Senhora de Fátima','34600-280','Rua'),
(44998,'Araguari','Pirapora','Brasília','38441-156','Rua'),
(44999,'Uberlândia','Pirapora','Tibery','38405-110','Rua'),
(45000,'Uberaba','Pirapora','Nossa Senhora da Abadia','38026-460','Travessa'),
(45001,'Uberlândia','Pirapuã','Itapema Sul','38411-364','Rua'),
(45002,'Belo Horizonte','Piraquara','Vila Oeste','30530-580','Rua'),
(45003,'Santa Luzia','Pirarucu','São Cosme de Cima (São Benedito)','33130-320','Rua'),
(45004,'Belo Horizonte','Pirassununga','Piratininga (Venda Nova)','31573-410','Rua'),
(45005,'Belo Horizonte','Pirassununga','Boa Vista','31060-410','Rua'),
(45006,'Betim','Pirassununga','Cruzeiro','32534-160','Rua'),
(45007,'Santa Luzia','Pirassununga','Asteca (São Benedito)','33120-350','Rua'),
(45008,'Belo Horizonte','Piratini','Primavera','30830-400','Rua'),
(45009,'Barbacena','Piratinin','Centro','36200-124','Rua'),
(45010,'Belo Horizonte','Piratininga','Carlos Prates','30710-100','Rua'),
(45011,'Contagem','Piratininga','Bandeirantes','32240-550','Rua'),
(45012,'Ribeirão das Neves','Piratininga','Jardim de Alá (Justinópolis)','33943-630','Rua'),
(45013,'Uberlândia','Piratininga','São José','38401-346','Rua'),
(45014,'Belo Horizonte','Piratuba','Senhor Bom Jesus','31230-780','Rua'),
(45015,'Belo Horizonte','Piraúba','Santa Inês','31080-130','Rua'),
(45016,'Belo Horizonte','Pires Alvim Camargos','Vila Oeste','30532-210','Rua'),
(45017,'Belo Horizonte','Pires da Mota','Madre Gertrudes','30512-760','Rua'),
(45018,'Uberaba','Pires de Campos','Estados Unidos','38015-120','Rua'),
(45019,'Belo Horizonte','Pires de Sá','Barreiro','30640-260','Rua'),
(45020,'Belo Horizonte','Pires do Rio','Boa Vista','31070-400','Rua'),
(45021,'Araguari','Pires do Rio','Santiago','38444-321','Rua'),
(45022,'Araguari','Pires do Rio','Jóquei Clube','38444-302','Rua'),
(45023,'Montes Claros','Pires e Albuquerque','Centro','39400-057','Rua'),
(45024,'Belo Horizonte','Pires Ribeiro','Santo André','31230-510','Rua'),
(45025,'Itabira','Pires Silva Pontes','Panorama','35900-342','Rua'),
(45026,'Divinópolis','Pirineus','Floramar','35502-301','Rua'),
(45027,'Poços de Caldas','Pirita','Jardim Kennedy','37706-271','Rua'),
(45028,'Belo Horizonte','Pirite','Santa Teresa','31010-420','Rua'),
(45029,'Belo Horizonte','Pirite','Esplanada','30280-300','Rua'),
(45030,'Belo Horizonte','Pirolozito','Santa Teresa','31010-530','Rua'),
(45031,'Uberlândia','Piroluzita','Dona Zulmira','38414-010','Rua'),
(45032,'Uberlândia','Piroxênio','Jardim Patrícia','38414-130','Rua'),
(45033,'Belo Horizonte','Pirro','Nazaré','31990-250','Rua'),
(45034,'Belo Horizonte','Pisa','Bandeirantes (Pampulha)','31340-690','Rua'),
(45035,'Contagem','Pisa','Santa Cruz Industrial','32280-020','Rua'),
(45036,'Ipatinga','Pisa','Bethânia','35164-097','Rua'),
(45037,'Belo Horizonte','Pisces','Ribeiro de Abreu','31872-170','Rua'),
(45038,'Sabará','Piscinini','Rosário','34565-060','Rua'),
(45039,'Poços de Caldas','Pista 1','Jardim Doutor Ottoni','37704-325','Rua'),
(45040,'Poços de Caldas','Pista 2','Jardim Doutor Ottoni','37704-326','Rua'),
(45041,'Contagem','Pista-1','Jardim Riacho das Pedras','32241-255','Rua'),
(45042,'Belo Horizonte','Pistóia','Bandeirantes (Pampulha)','31340-670','Rua'),
(45043,'Belo Horizonte','Pitágoras','Nazaré','31990-030','Rua'),
(45044,'Contagem','Pitágoras','Jardim Industrial','32220-140','Rua'),
(45045,'Itajubá','Pitagoras Pinto D''Almeida','Cantina','37502-482','Rua'),
(45046,'Belo Horizonte','Pitanga','Jardim América','30460-650','Rua'),
(45047,'Contagem','Pitanga','Icaivera','32055-150','Rua'),
(45048,'João Monlevade','Pitanga','Parque Recreio Paraíso','35930-139','Rua'),
(45049,'Governador Valadares','Pitanga','Turmalina','35052-808','Rua'),
(45050,'Ipatinga','Pitangas','Limoeiro','35162-466','Rua'),
(45051,'Uberlândia','Pitangas','Morada do Sol','38415-510','Rua'),
(45052,'Contagem','Pitangueira','Cidade Industrial','32210-285','Beco'),
(45053,'Betim','Pitangueiras','Dom Bosco','32662-470','Rua'),
(45054,'Belo Horizonte','Pitangueiras','Morro do Papagaio','30335-600','Beco'),
(45055,'Belo Horizonte','Pitangueiras','Santo Antônio','30350-200','Rua'),
(45056,'Governador Valadares','Pitangueiras','Parque das Aroeiras','35044-769','Rua'),
(45057,'Betim','Pitangui','Bom Retiro','32636-310','Rua'),
(45058,'Betim','Pitangui','Dom Bosco','32662-490','Rua'),
(45059,'Betim','Pitangui','Marimbá','32617-340','Rua'),
(45060,'Betim','Pitangui','Capelinha','32690-450','Rua'),
(45061,'Betim','Pitangui','Vila Cristina','32666-446','Rua'),
(45062,'Belo Horizonte','Pitangui','Morro do Papagaio','30335-390','Beco'),
(45063,'Belo Horizonte','Pitangui','Concórdia','31110-570','Rua'),
(45064,'Belo Horizonte','Pitangui','Floresta','31030-210','Rua'),
(45065,'Belo Horizonte','Pitangui','Horto','31010-460','Rua'),
(45066,'Belo Horizonte','Pitangui','Pompéia','30280-280','Rua'),
(45067,'Divinópolis','Pitangui','Santa Clara','35500-151','Rua'),
(45068,'Contagem','Pitangui','Santa Edwiges','32040-200','Rua'),
(45069,'Divinópolis','Pitangui','Oliveiras','35502-070','Rua'),
(45070,'João Monlevade','Pitangui','São Jorge','35930-236','Rua'),
(45071,'Juiz de Fora','Pitangui','Eldorado','36046-170','Rua'),
(45072,'Ribeirão das Neves','Pitangui','Sevilha (2 Seção)','33858-110','Rua'),
(45073,'Passos','Pitangui','COHAB II','37903-194','Rua'),
(45074,'Pará de Minas','Pitangui','São Cristóvão','35660-399','Rua'),
(45075,'Sete Lagoas','Pitangui','São João','35700-157','Praça'),
(45076,'Sabará','Pitangui','Nossa Senhora de Fátima','34600-450','Rua'),
(45077,'Belo Horizonte','Pitias','Nazaré','31990-170','Rua'),
(45078,'Belo Horizonte','Pitomba','Bonsucesso','30620-600','Rua'),
(45079,'Betim','Pitônia','Nossa Senhora de Fátima','32658-040','Rua'),
(45080,'Belo Horizonte','Pitt','União','31170-610','Rua'),
(45081,'Belo Horizonte','Pitt','União','31160-300','Rua'),
(45082,'Belo Horizonte','Pituba','Santa Maria','30525-330','Rua'),
(45083,'Belo Horizonte','Piuma','Coqueiros','30881-350','Rua'),
(45084,'João Monlevade','Piuma','Sion','35931-207','Rua'),
(45085,'Governador Valadares','Piuma','Vila do Sol II','35041-837','Rua'),
(45086,'Pará de Minas','Piumhi','Nossa Senhora de Fátima','35660-155','Rua'),
(45087,'Belo Horizonte','Pium-I','Morro do Papagaio','30335-242','Beco'),
(45088,'Belo Horizonte','Pium-I','Cruzeiro','30310-080','Rua'),
(45089,'Governador Valadares','Pium-I','Lourdes','35032-410','Rua'),
(45090,'Passos','Piunhi','Penha','37903-044','Rua'),
(45091,'Belo Horizonte','Pixinguinha','Tupi','31846-095','Avenida'),
(45092,'Belo Horizonte','Pixinguinha','Vila Nossa Senhora de Fátima','30230-025','Rua'),
(45093,'Ipatinga','Pixinguinha','Ideal','35162-217','Rua'),
(45094,'Patos de Minas','Pixinguinha','Boa Vista','38705-143','Travessa'),
(45095,'Poços de Caldas','Pixinguinha','Estância São José','37706-013','Travessa'),
(45096,'Sete Lagoas','Pixinguinha','Brasília','35702-005','Avenida'),
(45097,'Uberlândia','Pixinguinha','Residencial Liberdade','38401-280','Rua'),
(45098,'Governador Valadares','Placedina Cabral','São Paulo','35030-340','Rua'),
(45099,'Caratinga','Placides','Santa Cruz','35303-409','Vila'),
(45100,'Belo Horizonte','Placidina','Sagrada Família','31030-450','Rua'),
(45101,'Belo Horizonte','Plácido de Castro','Campo Alegre','31730-320','Praça'),
(45102,'Sete Lagoas','Plácido de Castro','Centro','35700-043','Rua'),
(45103,'Varginha','Plácido de Castro','Vila São Geraldo','37030-420','Rua'),
(45104,'Teófilo Otoni','Plácido Martins','Centro','39800-012','Travessa'),
(45105,'Divinópolis','Placidôneo','Catalão','35501-211','Vila'),
(45106,'Belo Horizonte','Planaltina','Bonsucesso','30622-290','Rua'),
(45107,'João Monlevade','Planaltina','Belmonte','35930-298','Rua'),
(45108,'Araguari','Planaltina','Brasília','38441-080','Rua'),
(45109,'Uberaba','Planaltina','Planalto','38045-736','Rua'),
(45110,'Belo Horizonte','Planalto','Pompéia','30280-330','Rua'),
(45111,'Belo Horizonte','Planalto','Castanheiras','30290-410','Rua'),
(45112,'Divinópolis','Planalto','Manoel Valinhas','35500-281','Rua'),
(45113,'Contagem','Planalto','Estaleiro','32050-403','Rua'),
(45114,'João Monlevade','Planalto','Belmonte','35930-299','Rua'),
(45115,'Pará de Minas','Planalto','Eldorado','35661-412','Rua'),
(45116,'Santa Luzia','Planalto','Três Corações','33146-250','Rua'),
(45117,'Araguari','Planalto','São João','38443-050','Avenida'),
(45118,'Uberlândia','Planalto','Santos Dumont','38408-064','Rua'),
(45119,'Uberlândia','Planalto','Planalto','38413-186','Avenida'),
(45120,'Uberlândia','Planalto Borborema','Parque São Jorge I','38410-334','Rua'),
(45121,'Uberlândia','Planalto Meridional','Parque São Jorge I','38410-336','Rua'),
(45122,'Belo Horizonte','Planeta','Celestino','31780-160','Rua'),
(45123,'Timóteo','Planeta','Novo Tempo','35183-130','Rua'),
(45124,'Belo Horizonte','Planetóides','Santa Lúcia','30360-440','Rua'),
(45125,'Belo Horizonte','Planície','Serrano','30882-120','Rua'),
(45126,'Belo Horizonte','Planura','Santa Inês','31080-100','Rua'),
(45127,'Passos','Planura','Coimbras','37904-274','Rua'),
(45128,'Belo Horizonte','Platano','Marajó','30570-160','Rua'),
(45129,'Belo Horizonte','Platão','Nazaré','31990-200','Rua'),
(45130,'Sete Lagoas','Platão','JK','35702-182','Rua'),
(45131,'Uberlândia','Platão','Leão XIII','38408-540','Rua'),
(45132,'Betim','Platina','Betim Industrial','32662-690','Rua'),
(45133,'Belo Horizonte','Platina','Calafate','30480-240','Rua'),
(45134,'Belo Horizonte','Platina','Prado','30410-430','Rua'),
(45135,'Coronel Fabriciano','Platina','Bom Jesus','35171-114','Rua'),
(45136,'Contagem','Platina','Pedra Azul','32183-400','Rua'),
(45137,'Governador Valadares','Platina','São Raimundo','35041-700','Rua'),
(45138,'Itaúna','Platina','Padre Eustáquio','35680-156','Avenida'),
(45139,'Itabira','Platina','Major Lage de Baixo','35900-217','Rua'),
(45140,'Ituiutaba','Platina','Santo Antônio','38301-018','Rua'),
(45141,'João Monlevade','Platina','Santa Bárbara','35930-126','Rua'),
(45142,'Montes Claros','Platina','Vila Ipiranga','39402-059','Rua'),
(45143,'Ribeirão das Neves','Platina','Lidici (Justinópolis)','33930-820','Rua'),
(45144,'Poços de Caldas','Platina','Jardim Kennedy','37706-287','Avenida'),
(45145,'Poços de Caldas','Platina','Marçal Santos','37701-395','Rua'),
(45146,'São João Del Rei','Platina','COHAB','36302-184','Rua'),
(45147,'Timóteo','Platina','Nossa Senhora das Graças','35182-136','Rua'),
(45148,'Sete Lagoas','Platina','Esmeraldas','35702-082','Rua'),
(45149,'Sete Lagoas','Platina','Progresso','35701-131','Rua'),
(45150,'Varginha','Platina','Vila Bueno','37006-600','Rua'),
(45151,'Uberlândia','Platina','Dona Zulmira','38414-042','Rua'),
(45152,'Uberaba','Platina','Novo Horizonte','38057-700','Alameda'),
(45153,'Passos','Play Ground','Centro','37900-162','Praça'),
(45154,'Belo Horizonte','Plêiades','Santa Lúcia','30360-190','Rua'),
(45155,'Uberlândia','Plenário','Jardim Auroras','38410-506','Rua'),
(45156,'Sabará','Plínio Carvalho Azevedo','São José','34515-380','Rua'),
(45157,'Belo Horizonte','Plínio de Mendonça','Itapoã','31710-210','Rua'),
(45158,'Belo Horizonte','Plínio de Morais','Cidade Nova','31170-170','Rua'),
(45159,'Teófilo Otoni','Plínio Negreiro da Silva','Matinha','39801-395','Rua'),
(45160,'Teófilo Otoni','Plínio Prates Couy','Centro','39802-025','Travessa'),
(45161,'Montes Claros','Plínio Ribeiro','Jardim Brasil','39401-222','Rua'),
(45162,'Varginha','Plínio Salgado','Bom Pastor','37014-160','Avenida'),
(45163,'Uberlândia','Plínio Salgado','Tabajaras','38400-260','Praça'),
(45164,'Belo Horizonte','Plínio Teixeira','Dom Silvério','31985-500','Rua'),
(45165,'Belo Horizonte','Plombagina','Floresta','31110-090','Rua'),
(45166,'Belo Horizonte','Plotino','Nazaré','31990-310','Rua'),
(45167,'Belo Horizonte','Plutão','Santa Lúcia','30360-450','Rua'),
(45168,'Contagem','Plutão','Jardim Riacho das Pedras','32241-170','Rua'),
(45169,'Ipatinga','Plutão','Castelo','35160-318','Rua'),
(45170,'João Monlevade','Plutão','Vera Cruz','35931-028','Rua'),
(45171,'Patos de Minas','Plutão','Jardim Andrades','38706-152','Rua'),
(45172,'Passos','Plutão','Jardim Satélite','37904-066','Rua'),
(45173,'Timóteo','Plutão','Novo Tempo','35183-102','Rua'),
(45174,'Sabará','Plutão','Ana Lúcia','34710-020','Rua'),
(45175,'Uberlândia','Plutão','Jardim Brasília','38401-394','Rua'),
(45176,'Ituiutaba','PM - 1','Progresso','38302-049','Rua'),
(45177,'Belo Horizonte','Poá','Graça','31140-050','Praça'),
(45178,'Contagem','Poatá','Novo Eldorado','32341-010','Rua'),
(45179,'Santa Luzia','Pochoréu','Asteca (São Benedito)','33120-260','Rua'),
(45180,'Belo Horizonte','Poço Branco','São Gabriel','31980-530','Rua'),
(45181,'Sabará','Poço da Bomba','Vila Santo Antônio de Pádua','34515-560','Rua'),
(45182,'Belo Horizonte','Poço Fundo','Itatiaia','31365-220','Rua'),
(45183,'Uberlândia','Poconé','Bela Vista','38412-538','Rua'),
(45184,'Belo Horizonte','Poços de Caldas','Santa Inês','31080-080','Rua'),
(45185,'Divinópolis','Poços de Caldas','São Bento','35500-602','Rua'),
(45186,'Governador Valadares','Poços de Caldas','Santa Helena','35059-400','Avenida'),
(45187,'Contagem','Poços de Caldas','Parque Turistas','32110-380','Rua'),
(45188,'Coronel Fabriciano','Poços de Caldas','Melo Viana','35170-137','Rua'),
(45189,'Itaúna','Poços de Caldas','Residencial Morro do Sol','35680-282','Rua'),
(45190,'Ipatinga','Poços de Caldas','Centro','35160-033','Rua'),
(45191,'Itajubá','Poços de Caldas','Santos Dumont','37504-126','Avenida'),
(45192,'João Monlevade','Poços de Caldas','Alvorada','35930-048','Rua'),
(45193,'Ribeirão das Neves','Poços de Caldas','Sevilha (1 Seção)','33855-240','Rua'),
(45194,'Montes Claros','Poços de Caldas','Ibituruna','39401-341','Rua'),
(45195,'Passos','Poços de Caldas','COHAB I','37903-066','Avenida'),
(45196,'Sete Lagoas','Poços de Caldas','Vila Brasil','35700-131','Rua'),
(45197,'Uberlândia','Poços de Caldas','Rezende Junqueira','38400-410','Rua'),
(45198,'Uberaba','Poços de Caldas','Vila Nossa Senhora Aparecida','38026-140','Rua'),
(45199,'Varginha','Poços de Caldas','Conjunto Habitacional Sion','37044-650','Rua'),
(45200,'Betim','Pocrane','Dom Bosco','32662-430','Rua'),
(45201,'Juiz de Fora','Poeta Célio Grunewald','Nova Benfica','36091-020','Rua'),
(45202,'Juiz de Fora','Poeta Daltemar Lima','Encosta do Sol','36083-015','Rua'),
(45203,'Belo Horizonte','Poeta Dantas Mota','Tupi','31846-260','Rua'),
(45204,'Varginha','Poeta Edgard de Brito','Vila Maria','37044-510','Rua'),
(45205,'Belo Horizonte','Poeta Emílio Moura','Tupi','31846-110','Rua'),
(45206,'Belo Horizonte','Poeta Frederico Smith','Tupi','31846-410','Rua'),
(45207,'Araxá','Poeta Hélio Ferreira','Abolição','38180-253','Rua'),
(45208,'Belo Horizonte','Poeta João Chaves','Tupi','31846-190','Rua'),
(45209,'Belo Horizonte','Poeta Murilo Mendes','São João Batista (Venda Nova)','31515-170','Rua'),
(45210,'Belo Horizonte','Poeta Murilo Mendes','Tupi','31846-290','Rua'),
(45211,'Belo Horizonte','Poeta Raul Bop','Tupi','31844-490','Rua'),
(45212,'Belo Horizonte','Poeta Raul de Leoni','Tupi','31844-530','Rua'),
(45213,'Varginha','Poeta Toninho Bittencourt','Vila Murad','37010-340','Rua'),
(45214,'São João Del Rei','Poeta Venâncio Castanheira Filho','Vila do Carmo (Colonia do Marçal)','36302-020','Rua'),
(45215,'Belo Horizonte','Pohlig Heckel','Indústrias','30514-040','Rua'),
(45216,'Contagem','Polares','Jardim Riacho das Pedras','32241-190','Rua'),
(45217,'Poços de Caldas','Policarpo Zingoni','Santa Ângela','37701-272','Rua'),
(45218,'Sete Lagoas','Policenas Mascarenhas','São Geraldo','35700-184','Rua'),
(45219,'Uberaba','Polidoro','Amoroso Costa','38072-570','Travessa'),
(45220,'Uberlândia','Polidoro Freitas Rodrigues','Virgilato Pereira','38408-600','Rua'),
(45221,'Montes Claros','Poliesportiva','Vila Ipiranga','39402-055','Praça'),
(45222,'Poços de Caldas','Poliéster','Bortolan Sul','37718-001','Alameda'),
(45223,'Caratinga','Polivalente','Nossa Senhora Aparecida','35300-123','Rua'),
(45224,'Belo Horizonte','Polônia','Parque Leblon','31540-190','Rua'),
(45225,'Governador Valadares','Polônia','Grã-Duquesa','35057-600','Rua'),
(45226,'Ipatinga','Polônia','Cariru','35160-146','Rua'),
(45227,'João Monlevade','Polônia','Teresópolis','35931-150','Rua'),
(45228,'Pará de Minas','Polônia','Senador Valadares','35661-026','Rua'),
(45229,'Ribeirão das Neves','Polônia','Conjunto Henrique Sapori','33823-180','Rua'),
(45230,'Montes Claros','Polônia','Ibituruna','39401-298','Rua'),
(45231,'Poços de Caldas','Polônia','Parque das Nações','37706-183','Rua'),
(45232,'Santa Luzia','Polônia','Baronesa (São Benedito)','33115-020','Rua'),
(45233,'Sete Lagoas','Polônia','Jardim Universitário','35702-397','Rua'),
(45234,'Timóteo','Polônia','Ana Rita','35182-270','Rua'),
(45235,'Uberaba','Polônia','Boa Vista','38070-460','Rua'),
(45236,'Belo Horizonte','Polos','Santa Lúcia','30360-530','Rua'),
(45237,'Contagem','Polux','Jardim Riacho das Pedras','32242-030','Rua'),
(45238,'Belo Horizonte','Polycarpo Magalhães Viotti','Bandeirantes (Pampulha)','31365-300','Rua'),
(45239,'Belo Horizonte','Polynice Rabello Mourão','Belvedere','30320-620','Rua'),
(45240,'Belo Horizonte','Pomba','Goiânia','31950-490','Avenida'),
(45241,'João Monlevade','Pombal','Metalúrgico','35930-366','Rua'),
(45242,'Montes Claros','Pombo-Correio','Santos Reis','39401-193','Beco'),
(45243,'Belo Horizonte','Pompéia','Piratininga','30692-620','Rua'),
(45244,'Belo Horizonte','Pompéia','Prado','30410-130','Rua'),
(45245,'Contagem','Pompéia','Santa Cruz Industrial','32340-220','Rua'),
(45246,'Montes Claros','Pompéia','Jardim São Geraldo','39403-242','Avenida'),
(45247,'Betim','Pompéu','Vila Cristina','32666-396','Rua'),
(45248,'Contagem','Pompéu','Industrial','32220-400','Rua'),
(45249,'Pará de Minas','Pompéu','São Cristóvão','35660-386','Rua'),
(45250,'Itajubá','Pompílio Ferrini','Vila Rubens','37505-156','Rua'),
(45251,'Poços de Caldas','Pompílio Merli','Vila Guaporé','37704-429','Rua'),
(45252,'Belo Horizonte','Ponciana','Lindéia','30690-260','Rua'),
(45253,'Uberlândia','Pônei','Jardim dos Gravatás (Jockey Camping)','38415-554','Rua'),
(45254,'Itabira','Poney','Ribeira de Baixo','35903-028','Rua'),
(45255,'Belo Horizonte','Ponta do Morro','Calafate','30480-080','Rua'),
(45256,'Belo Horizonte','Ponta Grossa','Milionários','30620-180','Avenida'),
(45257,'Ipatinga','Ponta Grossa','Caravelas','35164-286','Rua'),
(45258,'Uberaba','Ponta Grossa','Parque das Gameleiras','38037-480','Rua'),
(45259,'Belo Horizonte','Ponta Pora','Santa Efigênia','30260-030','Rua'),
(45260,'Contagem','Ponta Pora','Vila Panamá','32015-420','Praça'),
(45261,'Montes Claros','Ponta Porã','Vila Sumaré','39402-322','Rua'),
(45262,'Passos','Ponta Porã','Jardim Bela Vista','37900-230','Rua'),
(45263,'Patos de Minas','Ponta Porã','Nossa Senhora de Fátima','38701-614','Rua'),
(45264,'Patos de Minas','Ponta Porã','Vila Santa Luzia','38700-306','Rua'),
(45265,'Poços de Caldas','Ponta Porã','Jardim dos Estados','37701-055','Rua'),
(45266,'Sabará','Ponta Porã','Rosário','34575-420','Rua'),
(45267,'Divinópolis','Pontal','Icaraí','35502-256','Avenida'),
(45268,'Ituiutaba','Pontal','Distrito Industrial','38308-188','Rua'),
(45269,'João Monlevade','Pontal','Laranjeiras','35930-387','Rua'),
(45270,'Passos','Pontal','Penha','37903-078','Rua'),
(45271,'Santa Luzia','Pontal','Três Corações','33146-200','Rua'),
(45272,'Belo Horizonte','Pontalina','Serrano','30882-520','Rua'),
(45273,'Passos','Pontalina','Jardim Planalto','37903-338','Rua'),
(45274,'Belo Horizonte','Ponte Nova','Morro do Papagaio','30335-180','Beco'),
(45275,'Belo Horizonte','Ponte Nova','Floresta','31110-150','Rua'),
(45276,'Betim','Ponte Nova','Vila Cristina','32666-388','Rua'),
(45277,'Coronel Fabriciano','Ponte Nova','Santo Elói','35170-147','Rua'),
(45278,'Governador Valadares','Ponte Nova','Santa Helena','35059-410','Rua'),
(45279,'Caratinga','Ponte Nova','Nossa Senhora Aparecida','35300-137','Rua'),
(45280,'João Monlevade','Ponte Nova','Lourdes','35930-066','Rua'),
(45281,'Itabira','Ponte Nova','Nossa Senhora das Oliveiras','35900-165','Rua'),
(45282,'Ipatinga','Ponte Nova','Centro','35160-017','Rua'),
(45283,'Montes Claros','Ponte Nova','Alto São João','39400-296','Rua'),
(45284,'Ribeirão das Neves','Ponte Nova','Vila Delma (Justinópolis)','33930-750','Rua'),
(45285,'Ribeirão das Neves','Ponte Nova','Sevilha (2 Seção)','33858-500','Rua'),
(45286,'Ribeirão das Neves','Ponte Nova','Lidici (Justinópolis)','33930-810','Rua'),
(45287,'Passos','Ponte Nova','COHAB I','37903-060','Rua'),
(45288,'Pará de Minas','Ponte Nova','Santos Dumont','35660-321','Rua'),
(45289,'Timóteo','Ponte Nova','Centro Sul','35182-020','Rua'),
(45290,'Sabará','Ponte Nova','Itacolomi','34580-310','Rua'),
(45291,'Coronel Fabriciano','Ponte Preta','Mangueiras','35171-289','Rua'),
(45292,'Montes Claros','Ponte Simão','Centro','39400-036','Rua'),
(45293,'Araguari','Ponte Terra','Jóquei Clube','38444-308','Rua'),
(45294,'Betim','Pontes de Lima','Granja São João','32556-100','Rua'),
(45295,'Patos de Minas','Ponto Chic','Vila Garcia','38703-218','Rua'),
(45296,'Belo Horizonte','Popular','São Cristóvão','31230-761','Beco'),
(45297,'Belo Horizonte','Popular','São Cristóvão','31230-760','Rua'),
(45298,'Santa Luzia','Porace','São Cosme de Cima (São Benedito)','33130-330','Rua'),
(45299,'Belo Horizonte','Poranga','Ipanema','30830-100','Rua'),
(45300,'Contagem','Poranga','Icaivera','32055-160','Rua'),
(45301,'Betim','Porangaba','Cruzeiro','32534-400','Rua'),
(45302,'Uberlândia','Porangaba','Lagoinha','38408-522','Rua'),
(45303,'Contagem','Porcina Gomes Araújo','Três Barras','32041-210','Rua'),
(45304,'Pará de Minas','Porciúncula','São Francisco','35661-177','Rua'),
(45305,'Contagem','Por-do-Sol','Nova Contagem','32050-095','Rua'),
(45306,'Juiz de Fora','Porfírio Barbosa de Albuquerque','Teixeiras','36033-010','Rua'),
(45307,'Uberaba','Porfírio Batista de Godoy','Jardim Maracanã','38041-041','Rua'),
(45308,'Ribeirão das Neves','Porfírio Moreira Goiás','Savassi','33880-530','Rua'),
(45309,'Belo Horizonte','Pororocas','Aparecida','31235-120','Rua'),
(45310,'Belo Horizonte','Porteirinha','Paraíso','30270-080','Rua'),
(45311,'Contagem','Porteirinha','Bandeirantes','32240-296','Beco'),
(45312,'Contagem','Porteirinha','Vila Belém','32015-160','Rua'),
(45313,'Montes Claros','Porteirinha','Esplanada','39401-456','Rua'),
(45314,'Ponte Nova','Portela','Santo Antônio II','35430-055','Travessa'),
(45315,'Caratinga','Portes','Centro','35300-080','Travessa'),
(45316,'Betim','Porto','Granja São João','32556-200','Rua'),
(45317,'Belo Horizonte','Porto','São Francisco','31255-080','Rua'),
(45318,'Contagem','Porto','Santa Cruz Industrial','32340-590','Rua'),
(45319,'Ipatinga','Porto','Bethânia','35164-098','Rua'),
(45320,'Betim','Porto Alegre','Palmeiras','32536-170','Rua'),
(45321,'Betim','Porto Alegre','Niterói','32652-100','Avenida'),
(45322,'Betim','Porto Alegre','Santo Afonso','32619-230','Rua'),
(45323,'Betim','Porto Alegre','Jardim Teresópolis','32664-050','Rua'),
(45324,'Belo Horizonte','Porto Alegre','Carlos Prates','30710-600','Rua'),
(45325,'Betim','Porto Alegre','Jardim Primavera (Bandeirinhas)','32541-205','Rua'),
(45326,'Coronel Fabriciano','Porto Alegre','Amaro Lanari','35171-340','Rua'),
(45327,'Betim','Porto Alegre','Jardim Petrópolis','32556-130','Rua'),
(45328,'Governador Valadares','Porto Alegre','Santa Terezinha','35030-470','Rua'),
(45329,'Juiz de Fora','Porto Alegre','Parque Jardim da Serra','36038-580','Rua'),
(45330,'João Monlevade','Porto Alegre','Baú','35930-329','Rua'),
(45331,'Montes Claros','Porto Alegre','Jardim Palmeiras','39402-209','Rua'),
(45332,'Montes Claros','Porto Alegre','Centro','39400-089','Rua'),
(45333,'Patos de Minas','Porto Alegre','Cerrado','38701-312','Rua'),
(45334,'Passos','Porto Alegre','Jardim Colégio de Passos','37900-266','Rua'),
(45335,'Patos de Minas','Porto Alegre','Vila Operária','38700-510','Rua'),
(45336,'Sete Lagoas','Porto Alegre','Canaan','35700-319','Rua'),
(45337,'Sabará','Porto Alegre','Vila Rica','34585-210','Rua'),
(45338,'Timóteo','Porto Alegre','Bela Vista','35182-222','Beco'),
(45339,'São João Del Rei','Porto Alegre','São Judas Tadeu','36307-030','Rua'),
(45340,'Araguari','Porto Alegre','Parque Flamboyants','38446-218','Avenida'),
(45341,'Uberlândia','Porto Alegre','Brasil','38400-644','Rua'),
(45342,'Uberaba','Porto Alegre','Santa Marta','38061-330','Rua'),
(45343,'Uberlândia','Porto Alegre','Tibery','38405-008','Rua'),
(45344,'Belo Horizonte','Porto Carrero','Gutierrez','30440-150','Rua'),
(45345,'Uberlândia','Porto Colômbia','Parque Residencial do Camaru','38410-577','Rua'),
(45346,'Juiz de Fora','Porto das Flores','Santa Luzia','36030-250','Rua'),
(45347,'Belo Horizonte','Porto Feliz','Piratininga (Venda Nova)','31570-460','Rua'),
(45348,'Belo Horizonte','Porto Ferreira','Piratininga (Venda Nova)','31573-040','Rua'),
(45349,'Belo Horizonte','Porto Firme','Santa Inês','31080-070','Rua'),
(45350,'Uberlândia','Porto Primavera','Parque Residencial do Camaru','38410-552','Rua'),
(45351,'Uberaba','Porto Principe','Boa Vista','38072-150','Rua'),
(45352,'Divinópolis','Porto Príncipe','Nova Fortaleza','35502-149','Rua'),
(45353,'Belo Horizonte','Porto Rico','Itapoã','31710-370','Rua'),
(45354,'Coronel Fabriciano','Porto Rico','Santa Cruz','35170-263','Rua'),
(45355,'João Monlevade','Porto Rico','Petrópolis','35931-145','Rua'),
(45356,'João Monlevade','Porto Rico','Teresópolis','35931-146','Rua'),
(45357,'Pará de Minas','Porto Rico','Senador Valadares','35661-041','Rua'),
(45358,'Montes Claros','Porto Rico','Independência','39404-301','Rua'),
(45359,'Santa Luzia','Porto Rico','Industrial Americano','33020-280','Rua'),
(45360,'São João Del Rei','Porto Rico','São Judas Tadeu','36307-050','Rua'),
(45361,'Uberaba','Porto Rico','Boa Vista','38072-140','Rua'),
(45362,'Belo Horizonte','Porto Seguro','Boa Vista','31070-130','Rua'),
(45363,'Governador Valadares','Porto Seguro','Santa Paula','35054-660','Rua'),
(45364,'Divinópolis','Porto Seguro','Jardim Candelária','35502-106','Rua'),
(45365,'Ipatinga','Porto Seguro','Veneza','35164-303','Rua'),
(45366,'Juiz de Fora','Porto Seguro','Benfica','36090-260','Rua'),
(45367,'Montes Claros','Porto Seguro','Ibituruna','39401-290','Rua'),
(45368,'Ribeirão das Neves','Porto Seguro','Pedra Branca (Justinópolis)','33925-360','Rua'),
(45369,'Varginha','Porto Seguro','Jardim Atlântico Sul / Jardim Simões','37064-030','Rua'),
(45370,'Betim','Porto Velho','Capelinha','32690-790','Rua'),
(45371,'Betim','Porto Velho','Marimbá','32617-440','Rua'),
(45372,'Belo Horizonte','Porto Velho','Nossa Senhora da Glória','30870-120','Rua'),
(45373,'Coronel Fabriciano','Porto Velho','Caladinho','35171-149','Rua'),
(45374,'Divinópolis','Porto Velho','Manoel Valinhas','35500-302','Rua'),
(45375,'Passos','Porto Velho','São Benedito','37900-208','Rua'),
(45376,'Patos de Minas','Porto Velho','Santa Terezinha','38700-340','Rua'),
(45377,'Sete Lagoas','Porto Velho','Canaan','35700-325','Rua'),
(45378,'Sabará','Porto Velho','São José','34580-330','Rua'),
(45379,'Uberaba','Porto Velho','Santa Marta','38061-320','Rua'),
(45380,'João Monlevade','Portolândia','Cruzeiro Celeste','35931-108','Rua'),
(45381,'Belo Horizonte','Portugal','Jardim Atlântico','31550-000','Avenida'),
(45382,'Betim','Portugal','Petrovale','32536-520','Rua'),
(45383,'Belo Horizonte','Portugal','Itapoã','31710-400','Avenida'),
(45384,'Belo Horizonte','Portugal','Jardim Atlântico','31560-000','Avenida'),
(45385,'Belo Horizonte','Portugal','Santa Amélia','31555-000','Avenida'),
(45386,'Coronel Fabriciano','Portugal','Santa Cruz','35170-257','Rua'),
(45387,'Contagem','Portugal','Glória','32340-010','Rua'),
(45388,'Governador Valadares','Portugal','Grã-Duquesa','35057-610','Rua'),
(45389,'João Monlevade','Portugal','Cruzeiro Celeste','35931-102','Rua'),
(45390,'Ipatinga','Portugal','Cariru','35160-132','Rua'),
(45391,'Itajubá','Portugal','Nações','37504-368','Rua'),
(45392,'Montes Claros','Portugal','Centro','39400-102','Praça'),
(45393,'Ribeirão das Neves','Portugal','Esperança (Justinópolis)','33913-100','Rua'),
(45394,'Passos','Portugal','Novo Mundo II','37901-084','Rua'),
(45395,'Montes Claros','Portugal','Independência','39404-308','Rua'),
(45396,'Poços de Caldas','Portugal','Parque das Nações','37706-189','Avenida'),
(45397,'Sabará','Portugal','Nações Unidas','34590-360','Rua'),
(45398,'Sete Lagoas','Portugal','São Jorge','35700-269','Rua'),
(45399,'Timóteo','Portugal','Ana Rita','35182-260','Rua'),
(45400,'Santa Luzia','Portugal','Baronesa (São Benedito)','33115-250','Rua'),
(45401,'Uberaba','Portugal','Fabrício','38065-370','Rua'),
(45402,'Varginha','Portugal','Jardim Canaã','37026-210','Avenida'),
(45403,'Uberlândia','Portugal','Tibery','38405-042','Avenida'),
(45404,'Belo Horizonte','Portugal e Castro','Nova Cachoeirinha','31250-630','Rua'),
(45405,'Coronel Fabriciano','Portuguesa','Mangueiras','35171-310','Rua'),
(45406,'Belo Horizonte','Poruína','Jardim América','30460-450','Rua'),
(45407,'Araguari','Posse','Brasília','38441-168','Rua'),
(45408,'Belo Horizonte','Posseidon','Vila Capri','31615-210','Rua'),
(45409,'Contagem','Possua','Novo Eldorado','32341-260','Rua'),
(45410,'Coronel Fabriciano','Potássio','Recanto Verde','35171-024','Rua'),
(45411,'Ipatinga','Potássio','Imbaúbas','35160-273','Rua'),
(45412,'Governador Valadares','Poté','Carapina','35060-420','Travessa'),
(45413,'Uberlândia','Poté','Murumbi','38407-273','Rua'),
(45414,'Belo Horizonte','Potengi','São Gabriel','31980-650','Rua'),
(45415,'Poços de Caldas','Potengi','Jardim dos Estados','37701-083','Rua'),
(45416,'Belo Horizonte','Poti','Pedro II','30770-080','Rua'),
(45417,'Coronel Fabriciano','Poti','Caladinho','35171-263','Rua'),
(45418,'Governador Valadares','Poti','Santa Efigênia','35060-790','Beco'),
(45419,'Governador Valadares','Poti','Vera Cruz','35041-710','Rua'),
(45420,'Governador Valadares','Poti','Santa Efigênia','35060-430','Rua'),
(45421,'Santa Luzia','Poti','São Cosme de Cima (São Benedito)','33130-450','Rua'),
(45422,'Sete Lagoas','Poti','Fátima','35700-146','Rua'),
(45423,'Barbacena','Poti','Caiçaras','36205-390','Rua'),
(45424,'Coronel Fabriciano','Potiguar','Caladinho','35171-237','Rua'),
(45425,'Ipatinga','Potiguar','Iguacu','35162-110','Rua'),
(45426,'Contagem','Potiguara','Novo Eldorado','32341-020','Avenida'),
(45427,'Sete Lagoas','Potiguari','Vapabuçu','35701-159','Rua'),
(45428,'Contagem','Potiri','Icaivera','32055-140','Rua'),
(45429,'Belo Horizonte','Potomaio','São Geraldo','31050-270','Rua'),
(45430,'Betim','Potyra','Icaivera','32639-100','Rua'),
(45431,'Betim','Pouso Alegre','Capelinha','32690-460','Rua'),
(45432,'Betim','Pouso Alegre','Marimbá','32617-320','Rua'),
(45433,'Belo Horizonte','Pouso Alegre','Floresta','31110-010','Rua'),
(45434,'Belo Horizonte','Pouso Alegre','Santa Teresa','31015-030','Rua'),
(45435,'Governador Valadares','Pouso Alegre','Santa Helena','35059-420','Rua'),
(45436,'Divinópolis','Pouso Alegre','Santa Clara','35500-086','Rua'),
(45437,'Betim','Pouso Alegre','Vila Cristina','32666-432','Rua'),
(45438,'Ipatinga','Pouso Alegre','Centro','35160-036','Rua'),
(45439,'Itajubá','Pouso Alegre','Avenida','37504-068','Rua'),
(45440,'Pará de Minas','Pouso Alegre','Nossa Senhora de Fátima','35660-157','Rua'),
(45441,'Passos','Pouso Alegre','Jardim Primavera','37903-220','Rua'),
(45442,'Ribeirão das Neves','Pouso Alegre','Sevilha (1 Seção)','33855-200','Rua'),
(45443,'Sete Lagoas','Pouso Alegre','Jardim Arizona','35700-387','Rua'),
(45444,'Sabará','Pouso Alegre','Nossa Senhora de Fátima','34600-310','Rua'),
(45445,'Varginha','Pouso Alegre','Jardim Andere','37006-410','Rua'),
(45446,'Betim','Pouso Alto','Novo Horizonte','32630-690','Rua'),
(45447,'Betim','Pouso Alto','Vila Cristina','32666-434','Rua'),
(45448,'Betim','Pouso Alto','Marimbá','32617-330','Rua'),
(45449,'Belo Horizonte','Pouso Alto','Serra','30240-180','Rua'),
(45450,'Belo Horizonte','Pouso Alto','Morro do Papagaio','30335-350','Beco'),
(45451,'Itajubá','Pouso Alto','Rebourgeon','37503-382','Rua'),
(45452,'Teófilo Otoni','Pouso Alto','Joaquim Pedrosa','39804-444','Rua'),
(45453,'Poços de Caldas','Povo de Deus','Maria Imaculada','37701-382','Rua'),
(45454,'Betim','Póvoa','Granja São João','32556-300','Rua'),
(45455,'Belo Horizonte','Póvoa de Varzim','Jardim Paquetá','31340-060','Rua'),
(45456,'Montes Claros','PP','Delfino Magalhães','39402-158','Rua'),
(45457,'Montes Claros','PQ','Delfino Magalhães','39402-163','Rua'),
(45458,'Montes Claros','PR','Delfino Magalhães','39402-162','Rua'),
(45459,'Belo Horizonte','Praça dos Touros','Madri','31780-630','Rua'),
(45460,'Belo Horizonte','Prado','Castanheiras','30295-030','Rua'),
(45461,'Divinópolis','Prado','Afonso Pena','35500-107','Rua'),
(45462,'Belo Horizonte','Prado Cunha','Santo André','31230-490','Rua'),
(45463,'Belo Horizonte','Prado Lopes','Santo André','31210-640','Rua'),
(45464,'Belo Horizonte','Prado Pimentel','Universitário','31155-360','Rua'),
(45465,'Belo Horizonte','Prados','Carlos Prates','30710-300','Rua'),
(45466,'Betim','Prados','Vila Cristina','32666-426','Rua'),
(45467,'Sabará','Prados','Vila Santa Rita','34585-420','Rua'),
(45468,'Barbacena','Prados','Nova Cidade','36205-692','Rua'),
(45469,'Betim','Praga','Duque de Caxias','32654-460','Rua'),
(45470,'Itabira','Praia do Rosario','Penha','35900-066','Rua'),
(45471,'Poços de Caldas','Praia do Sol','Chácara Praia do Sol','37704-405','Alameda'),
(45472,'Belo Horizonte','Praia Formosa','Caiçara','30775-080','Rua'),
(45473,'Belo Horizonte','Prata','Cruzeiro','30310-100','Rua'),
(45474,'Coronel Fabriciano','Prata','Bom Jesus','35171-113','Rua'),
(45475,'Governador Valadares','Prata','São Paulo','35030-480','Rua'),
(45476,'Ipatinga','Prata','Iguacu','35162-111','Rua'),
(45477,'Ituiutaba','Prata','Pirapitinga','38307-410','Rua'),
(45478,'João Monlevade','Prata','Cruzeiro Celeste','35931-070','Rua'),
(45479,'Montes Claros','Prata','Monte Carmelo','39402-064','Rua'),
(45480,'Poços de Caldas','Prata','Vila Líder','37701-263','Rua'),
(45481,'Patos de Minas','Prata','Jardim Esperança','38703-720','Travessa'),
(45482,'Poços de Caldas','Prata','Jardim Kennedy','37706-278','Rua'),
(45483,'Sete Lagoas','Prata','Progresso','35701-133','Rua'),
(45484,'Araguari','Prata','Santa Terezinha','38447-215','Rua'),
(45485,'Uberlândia','Prata','Aparecida','38400-622','Rua'),
(45486,'Uberaba','Prata','São Benedito','38020-400','Rua'),
(45487,'Uberaba','Prata','Leblon','38030-470','Rua'),
(45488,'Uberaba','Prata','Leblon','38031-230','Rua'),
(45489,'Belo Horizonte','Pratápolis','Grajaú','30430-230','Rua'),
(45490,'Divinópolis','Pratápolis','Bom Pastor','35500-167','Rua'),
(45491,'Passos','Pratápolis','Nossa Senhora de Fátima','37904-312','Rua'),
(45492,'São João Del Rei','Pratápolis','Alto das Mercês','36300-197','Travessa'),
(45493,'Belo Horizonte','Prateada','João Pinheiro','30530-350','Rua'),
(45494,'Uberaba','Prateada','Grande Horizonte','38057-090','Alameda'),
(45495,'Belo Horizonte','Pratinha','Caiçara','30750-250','Rua'),
(45496,'Sabará','Pratinha','Rosário','34575-530','Rua'),
(45497,'Uberaba','Pratinha','Boa Vista','38070-210','Travessa'),
(45498,'Uberlândia','Pratinha','Jardim Auroras','38410-508','Rua'),
(45499,'Caratinga','Praxedes do Nascimento','Santa Zita','35300-298','Rua'),
(45500,'Sete Lagoas','Prefeito Alberto Moura','Distrito Industrial','35702-383','Avenida'),
(45501,'Juiz de Fora','Prefeito Álvaro Braga','Centro','36010-280','Galeria'),
(45502,'Belo Horizonte','Prefeito Américo Renê Gianetti','Canaã','31790-160','Avenida'),
(45503,'São João Del Rei','Prefeito Antônio das Chagas Viegas','Centro','36300-060','Praça'),
(45504,'Itaúna','Prefeito Antônio Dornas de Lima','Conjunto Habitacional Jardim Marinho','35681-226','Rua'),
(45505,'Araxá','Prefeito Aracely de Paula','Centro','38183-200','Avenida'),
(45506,'Araxá','Prefeito Aracely de Paula','Centro','38184-022','Avenida'),
(45507,'Ituiutaba','Prefeito Camilo Chaves Júnior','Santo Antônio','38301-004','Rua'),
(45508,'Patos de Minas','Prefeito Camundinho','Centro','38700-194','Rua'),
(45509,'Poços de Caldas','Prefeito Chagas','Centro','37701-010','Rua'),
(45510,'Ribeirão das Neves','Prefeito David Cerqueira','Centro','33805-290','Rua'),
(45511,'Patos de Minas','Prefeito Genésio Garcia','Ipanema','38706-508','Rua'),
(45512,'Patos de Minas','Prefeito Genésio Garcia Rosa','Coração Eucarístico','38701-735','Avenida'),
(45513,'Contagem','Prefeito Gil Diniz','Arcádia','32041-290','Rua'),
(45514,'Contagem','Prefeito Gil Diniz','Fonte Grande','32013-650','Avenida'),
(45515,'Barbacena','Prefeito João Lopes','Chácaras das Andorinhas','36205-234','Rua'),
(45516,'Varginha','Prefeito José Braga Jordão','Vila Monte Castelo','37022-200','Praça'),
(45517,'Varginha','Prefeito José Bueno de Almeida','Vila Martins','37010-220','Rua'),
(45518,'Itabira','Prefeito José Eliziário Barbosa','Vila São Joaquim','35900-405','Rua'),
(45519,'Ribeirão das Neves','Prefeito José Ramos Gomes','Papine (Justinópolis)','33900-605','Rua'),
(45520,'Pará de Minas','Prefeito José Vicente Marinho','São Francisco','35661-179','Rua'),
(45521,'Varginha','Prefeito José Vilhena','Jardim Canaã','37026-260','Rua'),
(45522,'Contagem','Prefeito Luiz Cunha','Industrial Santa Cruz','32050-780','Rua'),
(45523,'Juiz de Fora','Prefeito Luiz Penna','Novo Horizonte','36039-420','Rua'),
(45524,'Itajubá','Prefeito Luiz Renno Chaves','Estiva','37500-286','Rua'),
(45525,'Itaúna','Prefeito Milton Penido','Belvedere','35680-345','Avenida'),
(45526,'São João Del Rei','Prefeito Nascimento Teixeira','Segredo','36307-404','Rua'),
(45527,'São João Del Rei','Prefeito Otávio de Almeida Neves','Dom Bosco','36301-156','Rua'),
(45528,'Itabira','Prefeito Oto de Oliveira Pena','Vila Santa Izabel','35900-514','Travessa'),
(45529,'Itabira','Prefeito Oto de Oliveira Pena','Vila Santa Izabel','35900-208','Rua'),
(45530,'Sete Lagoas','Prefeito Sebastião Silva','Recanto do Cedro','35701-473','Praça'),
(45531,'Sabará','Prefeito Serafim Motta Barros','Centro','34505-440','Avenida'),
(45532,'Barbacena','Prefeito Simão Tamm Bias Fortes','Grogotó','36202-380','Avenida'),
(45533,'Itajubá','Prefeito Tigre Maia','Centro','37500-182','Rua'),
(45534,'Itabira','Prefeito Virgilino Quintão','Doze de Março','35900-346','Rua'),
(45535,'Itabira','Prefeito Virgilino Quintão','Major Lage de Baixo','35900-211','Rua'),
(45536,'Sabará','Prefeito Vítor Fantini','Centro','34505-360','Rua'),
(45537,'São João Del Rei','Prefeitura','Vila Militar','36307-674','Rua'),
(45538,'Uberlândia','Prelado','Dom Almir','38407-042','Rua'),
(45539,'Belo Horizonte','Preludio','Conjunto Helena Antipoff','31560-450','Rua'),
(45540,'Belo Horizonte','Prentice Coelho','Caiçara','30750-300','Rua'),
(45541,'Contagem','Presbítero João Rosa da Silva','Santa Helena','32015-190','Rua'),
(45542,'Contagem','Presbítero Santiago de Souza','Santa Helena','32015-150','Rua'),
(45543,'Belo Horizonte','Presciliano Romualdo Silva','Nova Gameleira','30510-230','Rua'),
(45544,'Belo Horizonte','Presidente','Parque Copacabana','31550-100','Avenida'),
(45545,'Santa Luzia','Presidente Afonso Pena','Boa Esperança','33035-250','Rua'),
(45546,'Barbacena','Presidente Afonso Pena','Santa Tereza I','36201-062','Rua'),
(45547,'Varginha','Presidente Álvaro Costa','Centro','37002-310','Rua'),
(45548,'Itaúna','Presidente Antônio Carlos','Parque Jardim Santanense','35681-123','Rua'),
(45549,'Juiz de Fora','Presidente Antônio Carlos','Centro','36010-140','Praça'),
(45550,'Ponte Nova','Presidente Antônio Carlos','Centro','35430-003','Rua'),
(45551,'Passos','Presidente Antônio Carlos','Centro','37900-092','Rua'),
(45552,'Barbacena','Presidente Antônio Carlos','São Sebastião','36202-336','Praça'),
(45553,'Varginha','Presidente Antônio Carlos','Centro','37002-000','Rua'),
(45554,'Varginha','Presidente Antônio Rotundo','Parque Boa Vista','37014-500','Rua'),
(45555,'Varginha','Presidente Arthur Bernardes','Vila Pinto','37010-710','Rua'),
(45556,'Belo Horizonte','Presidente Artur Bernardes','Funcionários','30110-050','Praça'),
(45557,'Santa Luzia','Presidente Artur Bernardes','Boa Esperança','33035-260','Rua'),
(45558,'Uberaba','Presidente Artur Bernardes','São Benedito','38020-350','Rua'),
(45559,'Belo Horizonte','Presidente Bernardes','Belmonte','31990-280','Rua'),
(45560,'Poços de Caldas','Presidente Bernardes','Bem Bastos','37704-072','Praça'),
(45561,'Santa Luzia','Presidente Campos Sales','Boa Esperança','33035-280','Rua'),
(45562,'Belo Horizonte','Presidente Carlos Luz','São Francisco','31250-810','Avenida'),
(45563,'Belo Horizonte','Presidente Carlos Luz','Pedro II','31230-000','Avenida'),
(45564,'Belo Horizonte','Presidente Carlos Luz','Caiçara','31250-010','Avenida'),
(45565,'Belo Horizonte','Presidente Carlos Luz','Pampulha','31310-250','Avenida'),
(45566,'Belo Horizonte','Presidente Carlos Luz','Pedro II','31230-010','Avenida'),
(45567,'Santa Luzia','Presidente Carlos Luz','Boa Esperança','33035-330','Rua'),
(45568,'Barbacena','Presidente Carlos Luz','Santa Tereza I','36201-092','Rua'),
(45569,'Governador Valadares','Presidente Castelo Branco','Santa Rita','35040-390','Avenida'),
(45570,'Contagem','Presidente Castelo Branco','Vila São Paulo','32210-360','Avenida'),
(45571,'Itajubá','Presidente Castelo Branco','Pinheirinho','37500-194','Rua'),
(45572,'Pará de Minas','Presidente Castelo Branco','Santos Dumont','35660-325','Praça'),
(45573,'Montes Claros','Presidente Castelo Branco','Santa Rita I','39400-419','Rua'),
(45574,'Santa Luzia','Presidente Castelo Branco','Boa Esperança','33035-360','Rua'),
(45575,'Barbacena','Presidente Castelo Branco','Santa Tereza I','36201-070','Rua'),
(45576,'Uberlândia','Presidente Castelo Branco','Altamira','38411-018','Rua'),
(45577,'Varginha','Presidente Castelo Branco','Jardim Petrópolis','37062-770','Avenida'),
(45578,'Belo Horizonte','Presidente Costa e Silva','Indústrias','30610-000','Rua'),
(45579,'Itajubá','Presidente Costa e Silva','Pinheirinho','37500-192','Praça'),
(45580,'Juiz de Fora','Presidente Costa e Silva','São Pedro','36038-010','Avenida'),
(45581,'Juiz de Fora','Presidente Costa e Silva','São Pedro','36037-000','Avenida'),
(45582,'Itabira','Presidente Costa e Silva','Major Lage de Baixo','35900-232','Rua'),
(45583,'Santa Luzia','Presidente Costa e Silva','Boa Esperança','33035-350','Rua'),
(45584,'Uberlândia','Presidente Costa e Silva','Altamira','38411-110','Rua'),
(45585,'Itabira','Presidente Dutra','Novo Amazonas','35900-365','Rua'),
(45586,'Montes Claros','Presidente Epitâcio Pessoa','Alice Maia','39400-221','Rua'),
(45587,'Belo Horizonte','Presidente Eurico Dutra','Belvedere','30320-190','Avenida'),
(45588,'Varginha','Presidente Evaristo Soares','Vila Pinto','37010-730','Rua'),
(45589,'Juiz de Fora','Presidente Garrastazu Médici','Bom Pastor','36021-640','Praça'),
(45590,'Ribeirão das Neves','Presidente Getúlio Vargas','Rosana','33860-220','Rua'),
(45591,'Santa Luzia','Presidente Getúlio Vargas','Boa Esperança','33035-320','Rua'),
(45592,'Uberaba','Presidente John Kennedy','Parque das Américas','38045-210','Rua'),
(45593,'Varginha','Presidente José Paiva','Centro','37002-170','Rua'),
(45594,'Belo Horizonte','Presidente Juscelino','Serrano','30882-745','Rua'),
(45595,'Ribeirão das Neves','Presidente Juscelino','Sevilha (1 Seção)','33855-290','Rua'),
(45596,'Belo Horizonte','Presidente Juscelino Kubitschek','Coração Eucarístico','30535-485','Avenida'),
(45597,'Belo Horizonte','Presidente Juscelino Kubitschek','Vila Oeste','30535-550','Avenida'),
(45598,'Belo Horizonte','Presidente Juscelino Kubitschek','Califórnia','30855-450','Avenida'),
(45599,'Belo Horizonte','Presidente Juscelino Kubitschek','Vila Oeste','30530-555','Avenida'),
(45600,'Belo Horizonte','Presidente Juscelino Kubitschek','Prado','30410-620','Avenida'),
(45601,'Belo Horizonte','Presidente Juscelino Kubitschek','Carlos Prates','30710-650','Avenida'),
(45602,'Contagem','Presidente Juscelino Kubitschek','Vila Santa Luzia','32110-660','Rua'),
(45603,'Itajubá','Presidente Juscelino Kubitschek','Pinheirinho','37500-188','Rua'),
(45604,'Juiz de Fora','Presidente Juscelino Kubitschek','Industrial','36081-000','Avenida'),
(45605,'Juiz de Fora','Presidente Juscelino Kubitschek','Benfica','36092-060','Avenida'),
(45606,'Juiz de Fora','Presidente Juscelino Kubitschek','Nova Era','36087-000','Avenida'),
(45607,'Juiz de Fora','Presidente Juscelino Kubitschek','Barbosa Lage','36085-000','Avenida'),
(45608,'Juiz de Fora','Presidente Juscelino Kubitschek','Francisco Bernardino','36083-750','Avenida'),
(45609,'Juiz de Fora','Presidente Juscelino Kubitschek','Nova Era','36090-000','Avenida'),
(45610,'Sabará','Presidente Juscelino Kubitschek','Vila Bom Retiro','34700-030','Avenida'),
(45611,'Sabará','Presidente Juscelino Kubitschek','Siderúrgica','34515-170','Rua'),
(45612,'Araguari','Presidente Juscelino Kubitschek','Brasília','38441-076','Praça'),
(45613,'Betim','Presidente Kennedy','Nossa Senhora do Carmo','32510-290','Rua'),
(45614,'Governador Valadares','Presidente Kennedy','Santa Rita','35040-400','Avenida'),
(45615,'Contagem','Presidente Kennedy','Centro','32017-240','Rua'),
(45616,'Contagem','Presidente Kennedy','Industrial','32230-460','Rua'),
(45617,'Ituiutaba','Presidente Kennedy','Tiradentes','38301-134','Avenida'),
(45618,'Ituiutaba','Presidente Kennedy','Paranaiba','38301-110','Rua'),
(45619,'Itabira','Presidente Kennedy','Bela Vista','35900-106','Rua'),
(45620,'Juiz de Fora','Presidente Kennedy','Paineiras','36016-170','Praça'),
(45621,'Ribeirão das Neves','Presidente Kennedy','Vera Lúcia (Justinópolis)','33903-000','Rua'),
(45622,'Montes Claros','Presidente Kennedy','Edgar Pereira','39400-174','Avenida'),
(45623,'Poços de Caldas','Presidente Kennedy','Marçal Santos','37701-399','Rua'),
(45624,'Pará de Minas','Presidente Kennedy','Vila Raquel','35661-001','Rua'),
(45625,'Sete Lagoas','Presidente Kennedy','Papavento','35700-483','Rua'),
(45626,'São João Del Rei','Presidente Kennedy','Vila São Vicente (Colônia do Marçal)','36302-348','Rua'),
(45627,'Barbacena','Presidente Kennedy','Centro','36200-042','Rua'),
(45628,'Uberlândia','Presidente Kennedy','Vallee','38413-114','Avenida'),
(45629,'Varginha','Presidente Kennedy','Bom Pastor','37014-390','Rua'),
(45630,'Contagem','Presidente Kubitschek','Jardim Alvorada','32185-490','Rua'),
(45631,'Belo Horizonte','Presidente Lincoln','Olhos D''Água','30390-430','Rua'),
(45632,'Belo Horizonte','Presidente Manoel da Silva Costa','Serra Verde (Venda Nova)','31630-050','Avenida'),
(45633,'Varginha','Presidente Maximiano Batista','Centro','37002-590','Rua'),
(45634,'Barbacena','Presidente Médici','Monsenhor Mário Quintão','36201-488','Rua'),
(45635,'Uberlândia','Presidente Médici','Altamira','38411-012','Avenida'),
(45636,'Barbacena','Presidente Melo Viana','Carmo','36200-668','Rua'),
(45637,'Belo Horizonte','Presidente Nasser','Santa Branca','31565-080','Rua'),
(45638,'Patos de Minas','Presidente Olegário','Santa Terezinha','38700-310','Rua'),
(45639,'Araxá','Presidente Olegário Maciel','Centro','38183-186','Rua'),
(45640,'Juiz de Fora','Presidente Pedro Aleixo','Centro','36010-371','Galeria'),
(45641,'Teófilo Otoni','Presidente Prudente','Jardim São Paulo','39803-377','Rua'),
(45642,'Barbacena','Presidente Raul Soares','Carmo','36200-640','Rua'),
(45643,'Santa Luzia','Presidente Rodrigues Alves','Boa Esperança','33035-270','Rua'),
(45644,'Belo Horizonte','Presidente Roosevelt','Laranjeiras','31775-000','Avenida'),
(45645,'Belo Horizonte','Presidente Roosevelt','Venda Nova','31630-010','Avenida'),
(45646,'Belo Horizonte','Presidente Roosevelt','Primavera','30830-320','Avenida'),
(45647,'Ituiutaba','Presidente Roosevelt','Ipiranga','38302-128','Avenida'),
(45648,'Ituiutaba','Presidente Roosevelt','Maria Vilela','38301-056','Avenida'),
(45649,'Itajubá','Presidente Roosevelt','Morro Chic','37500-070','Rua'),
(45650,'Poços de Caldas','Presidente Roosevelt','Jardim Cascatinha','37701-176','Rua'),
(45651,'Santa Luzia','Presidente Roosevelt','Industrial Americano','33020-120','Avenida'),
(45652,'Itajubá','Presidente Tancredo de Almeida Neves','Avenida','37504-066','Avenida'),
(45653,'Belo Horizonte','Presidente Tancredo Neves','Jardim Montanhês','31330-430','Avenida'),
(45654,'Belo Horizonte','Presidente Tancredo Neves','São José','30810-005','Avenida'),
(45655,'Coronel Fabriciano','Presidente Tancredo Neves','Caladinho','35171-302','Avenida'),
(45656,'Governador Valadares','Presidente Tancredo Neves','Nossa Senhora das Graças','35060-440','Avenida'),
(45657,'Caratinga','Presidente Tancredo Neves','Centro','35300-101','Avenida'),
(45658,'Contagem','Presidente Tancredo Neves','Vale das Amendoeiras','32183-540','Avenida'),
(45659,'Coronel Fabriciano','Presidente Tancredo Neves','Caladinho','35170-056','Avenida'),
(45660,'Governador Valadares','Presidente Tancredo Neves','Esperança','35058-460','Avenida'),
(45661,'Contagem','Presidente Tancredo Neves','Nossa Senhora da Conceição','32183-505','Avenida'),
(45662,'Contagem','Presidente Tancredo Neves','Camilo Alves','32017-115','Avenida'),
(45663,'Caratinga','Presidente Tancredo Neves','Centro','35300-102','Avenida'),
(45664,'Coronel Fabriciano','Presidente Tancredo Neves','Todos os Santos','35170-054','Avenida'),
(45665,'Coronel Fabriciano','Presidente Tancredo Neves','Bom Jesus','35170-055','Avenida'),
(45666,'Patos de Minas','Presidente Tancredo Neves','Cidade Nova','38706-400','Avenida'),
(45667,'São João Del Rei','Presidente Tancredo Neves','Centro','36300-001','Avenida'),
(45668,'Varginha','Presidente Tancredo Neves','Bom Pastor','37014-460','Rua'),
(45669,'Betim','Presidente Vargas','Salomé','32610-140','Rua'),
(45670,'Betim','Presidente Vargas','Morais','32650-010','Avenida'),
(45671,'Betim','Presidente Vargas','Nossa Senhora do Carmo','32510-710','Avenida'),
(45672,'Ipatinga','Presidente Vargas','Veneza','35164-320','Rua'),
(45673,'Ituiutaba','Presidente Vargas','Cristina','38301-210','Alameda'),
(45674,'Juiz de Fora','Presidente Vargas','Benfica','36090-080','Praça'),
(45675,'Pará de Minas','Presidente Vargas','Vila Raquel','35661-000','Avenida'),
(45676,'Montes Claros','Presidente Vargas','Centro','39400-052','Rua'),
(45677,'Uberaba','Presidente Vargas','Centro','38010-070','Avenida'),
(45678,'Santa Luzia','Presidente Washington Luiz','Boa Esperança','33035-310','Rua'),
(45679,'Uberaba','Presidente Washington Luiz','Parque das Gameleiras','38031-380','Rua'),
(45680,'Itajubá','Presidente Wenceslau Braz','Avenida','37504-024','Rua'),
(45681,'Uberaba','Presidente Wenceslau Braz','Boa Vista','38070-070','Rua'),
(45682,'Juiz de Fora','Pretestato Silva','Santa Cecília','36026-030','Rua'),
(45683,'Ipatinga','Pretória','Bethânia','35164-099','Rua'),
(45684,'Belo Horizonte','Primavera','Santo Antônio','30330-260','Rua'),
(45685,'Betim','Primavera','Jardim Teresópolis','32663-620','Rua'),
(45686,'Contagem','Primavera','Novo Progresso','32140-520','Rua'),
(45687,'Contagem','Primavera','Camilo Alves','32017-120','Rua'),
(45688,'João Monlevade','Primavera','Santa Cecília','35932-007','Rua'),
(45689,'Itabira','Primavera','Hamilton','35900-386','Rua'),
(45690,'Juiz de Fora','Primavera','Santa Cruz','36088-435','Rua'),
(45691,'Juiz de Fora','Primavera','Novo Horizonte','36038-550','Rua'),
(45692,'João Monlevade','Primavera','São Jorge','35930-238','Rua'),
(45693,'Pará de Minas','Primavera','União','35661-479','Rua'),
(45694,'Ribeirão das Neves','Primavera','Rosimeire (Justinópolis)','33938-240','Rua'),
(45695,'Passos','Primavera','Exposição','37902-370','Rua'),
(45696,'Santa Luzia','Primavera','Asteca (São Benedito)','33120-250','Rua'),
(45697,'Sete Lagoas','Primavera','Barreiro','35701-519','Rua'),
(45698,'Araguari','Primavera','São João','38443-056','Rua'),
(45699,'Uberaba','Primavera','Conjunto Treze de Maio','38060-140','Rua'),
(45700,'Ribeirão das Neves','Primaveras','Rosaneves','33840-270','Rua'),
(45701,'Patos de Minas','Primeira','Novo Horizonte','38703-634','Alameda'),
(45702,'Governador Valadares','Primeiro','Nossa Senhora das Graças','35060-710','Travessa'),
(45703,'Montes Claros','Primeiro Centenario','Cândida Câmara','39401-035','Rua'),
(45704,'Belo Horizonte','Primeiro de Abril','Cabana','30510-620','Rua'),
(45705,'Belo Horizonte','Primeiro de Abril','Cabana','30510-610','Beco'),
(45706,'Contagem','Primeiro de Abril','Vila Francisco Mariano','32181-034','Beco'),
(45707,'Betim','Primeiro de Janeiro','Amazonas','32680-640','Rua'),
(45708,'Governador Valadares','Primeiro de Janeiro','São Paulo','35030-490','Rua'),
(45709,'Governador Valadares','Primeiro de Janeiro','Nossa Senhora das Graças','35058-240','Rua'),
(45710,'Timóteo','Primeiro de Janeiro','Centro','35180-032','Rua'),
(45711,'Varginha','Primeiro de Janeiro','Vila Flamengo','37002-300','Travessa'),
(45712,'Uberlândia','Primeiro de Janeiro','Vila Maria','38401-566','Rua'),
(45713,'Belo Horizonte','Primeiro de Julho','Aparecida','31235-130','Rua'),
(45714,'Divinópolis','Primeiro de Junho','Centro','35500-003','Avenida'),
(45715,'Divinópolis','Primeiro de Junho','Centro','35500-002','Avenida'),
(45716,'Belo Horizonte','Primeiro de Maio','Castanheiras','30295-060','Rua'),
(45717,'Belo Horizonte','Primeiro de Maio','Vila Leonina','30440-660','Beco'),
(45718,'Belo Horizonte','Primeiro de Maio','Centro','30120-030','Praça'),
(45719,'Belo Horizonte','Primeiro de Maio','Cachoeirinha','31130-130','Rua'),
(45720,'Belo Horizonte','Primeiro de Maio','Cabana','30510-280','Rua'),
(45721,'Betim','Primeiro de Maio','Jardim Teresópolis','32663-045','Rua'),
(45722,'Governador Valadares','Primeiro de Maio','Nossa Senhora das Graças','35058-250','Rua'),
(45723,'Governador Valadares','Primeiro de Maio','São Paulo','35030-500','Rua'),
(45724,'Governador Valadares','Primeiro de Maio','Santa Efigênia','35060-600','Travessa'),
(45725,'Contagem','Primeiro de Maio','Três Barras','32040-550','Rua'),
(45726,'Contagem','Primeiro de Maio','Vila Renascer','32052-036','Beco'),
(45727,'Governador Valadares','Primeiro de Maio','Carapina','35060-590','Beco'),
(45728,'Caratinga','Primeiro de Maio','Nossa Senhora Aparecida','35300-170','Rua'),
(45729,'Cataguases','Primeiro de Maio','Hermenegildo Marote','36774-668','Rua'),
(45730,'Contagem','Primeiro de Maio','Nacional','32185-660','Rua'),
(45731,'Juiz de Fora','Primeiro de Maio','Santa Terezinha','36045-360','Rua'),
(45732,'Patos de Minas','Primeiro de Maio','Nossa Senhora Aparecida','38700-494','Rua'),
(45733,'Ponte Nova','Primeiro de Maio','Santo Antônio II','35430-061','Rua'),
(45734,'Poços de Caldas','Primeiro de Maio','Jardim América','37704-367','Rua'),
(45735,'Timóteo','Primeiro de Maio','Centro','35180-018','Praça'),
(45736,'Sabará','Primeiro de Maio','São José','34515-370','Praça'),
(45737,'Santa Luzia','Primeiro de Maio','Nova Esperança (São Benedito)','33141-068','Rua'),
(45738,'Sete Lagoas','Primeiro de Maio','Santa Luzia','35700-587','Beco'),
(45739,'Barbacena','Primeiro de Maio','Centro','36200-072','Rua'),
(45740,'Araxá','Primeiro de Maio','Centro','38183-242','Rua'),
(45741,'Varginha','Primeiro de Maio','Centro','37018-510','Rua'),
(45742,'Uberlândia','Primeiro de Maio','Oliveira','38401-558','Rua'),
(45743,'Uberlândia','Primeiro de Maio','Marta Helena','38402-260','Praça'),
(45744,'Belo Horizonte','Primeiro de Março','Mangabeiras','30315-190','Rua'),
(45745,'Ituiutaba','Primeiro de Março','Central','38307-010','Rua'),
(45746,'Timóteo','Primeiro de Novembro','Centro','35180-016','Rua'),
(45747,'Belo Horizonte','Primeiro de Outubro','Califórnia','30855-230','Praça'),
(45748,'Pará de Minas','Primo Barbosa','Independência','35660-080','Rua'),
(45749,'Divinópolis','Primo Battaglini','Quinta das Palmeiras','35501-142','Rua'),
(45750,'Itajubá','Primo Capelo','Centro','37500-062','Rua'),
(45751,'Uberlândia','Primo Crosara','Copacabana','38411-076','Praça'),
(45752,'Contagem','Primo Horário','Três Barras','32041-020','Rua'),
(45753,'Araxá','Primo Montovani','São Pedro Pezzute','38183-156','Rua'),
(45754,'Uberaba','Primo Silveira do Espírito Santo','Jardim Triângulo','38072-603','Rua'),
(45755,'Varginha','Primo Trombini','Conjunto Habitacional Centenário','37056-670','Rua'),
(45756,'Betim','Prímola','Jardim Alterosa','32653-530','Rua'),
(45757,'Belo Horizonte','Primordial','Diamante','30660-680','Rua'),
(45758,'Belo Horizonte','Princesa Diana de Gales','Diamante','30660-545','Praça'),
(45759,'Uberaba','Princesa do Sertão','Vila Maria Helena','38020-090','Rua'),
(45760,'Varginha','Princesa do Sul','Jardim Andere','37062-180','Avenida'),
(45761,'Varginha','Princesa do Sul','Jardim Andere','37026-080','Avenida'),
(45762,'Belo Horizonte','Princesa Elizabeth','Parque Pedro II','30775-220','Rua'),
(45763,'Santa Luzia','Princesa Francisca','Pousada Del Rey (São Benedito)','33170-170','Rua'),
(45764,'Santa Luzia','Princesa Genoveva','Pousada Del Rey (São Benedito)','33170-180','Rua'),
(45765,'Belo Horizonte','Princesa Isabel','Santa Mônica','31520-360','Praça'),
(45766,'Belo Horizonte','Princesa Isabel','Ipiranga','31160-110','Rua'),
(45767,'Belo Horizonte','Princesa Isabel','Castanheiras','30295-595','Rua'),
(45768,'Betim','Princesa Isabel','Jardim Petrópolis','32553-250','Rua'),
(45769,'Belo Horizonte','Princesa Isabel','Parque Leblon','31540-510','Rua'),
(45770,'Betim','Princesa Isabel','Jardim Teresópolis','32663-450','Rua'),
(45771,'Betim','Princesa Isabel','Alvorada','32682-160','Rua'),
(45772,'Betim','Princesa Isabel','Capelinha','32690-550','Rua'),
(45773,'Caratinga','Princesa Isabel','Centro','35300-074','Rua'),
(45774,'Contagem','Princesa Isabel','Parque Recreio','32110-000','Avenida'),
(45775,'Juiz de Fora','Princesa Isabel','Granbery','36010-400','Rua'),
(45776,'João Monlevade','Princesa Isabel','Carneirinhos','35930-286','Rua'),
(45777,'Ipatinga','Princesa Isabel','Bom Retiro','35160-228','Rua'),
(45778,'Poços de Caldas','Princesa Isabel','Jardim Cascatinha','37701-165','Rua'),
(45779,'Ribeirão das Neves','Princesa Isabel','Pedra Branca (Justinópolis)','33925-370','Rua'),
(45780,'Montes Claros','Princesa Isabel','Delfino Magalhães','39402-188','Rua'),
(45781,'Ribeirão das Neves','Princesa Isabel','Flamengo (Justinópolis)','33933-120','Rua'),
(45782,'Sete Lagoas','Princesa Isabel','Centro','35700-021','Rua'),
(45783,'Santa Luzia','Princesa Isabel','Pousada Del Rey (São Benedito)','33170-100','Rua'),
(45784,'Sabará','Princesa Isabel','Rosário','34555-300','Rua'),
(45785,'Sabará','Princesa Isabel','Centro','34505-310','Rua'),
(45786,'Uberaba','Princesa Isabel','Vila Maria Helena','38020-360','Praça'),
(45787,'Divinópolis','Princesa Izabel','Jardim das Mansões','35500-417','Rua'),
(45788,'Itajubá','Princesa Izabel','Cruzeiro','37500-300','Rua'),
(45789,'Itabira','Princesa Izabel','Centro','35900-015','Rua'),
(45790,'Araxá','Princesa Izabel','Centro','38183-254','Praça'),
(45791,'Uberlândia','Princesa Izabel','Centro','38400-192','Avenida'),
(45792,'Varginha','Princesa Izabel','Vila Murad','37010-180','Praça'),
(45793,'Belo Horizonte','Princesa Leopoldina','Ipiranga','31160-120','Rua'),
(45794,'Divinópolis','Princesa Leopoldina','Jardim das Mansões','35500-414','Rua'),
(45795,'Santa Luzia','Princesa Maria da Glória','Pousada Del Rey (São Benedito)','33170-110','Rua'),
(45796,'Ribeirão das Neves','Princesa Riviera','Flamengo (Justinópolis)','33933-160','Rua'),
(45797,'Betim','Principal','Vila Cristina','32666-421','Beco'),
(45798,'Belo Horizonte','Principal','Morro do Papagaio','30335-000','Rua'),
(45799,'Belo Horizonte','Principal','Vila da Paz (Novo Glória)','30865-700','Rua'),
(45800,'Belo Horizonte','Principal','Tirol','30662-280','Rua'),
(45801,'Belo Horizonte','Principal','Vila São José','30810-199','Beco'),
(45802,'Belo Horizonte','Principal','Santa Mônica','31525-040','Rua'),
(45803,'Caratinga','Principal','Santo Antônio','35300-343','Rua'),
(45804,'Contagem','Principal','Cidade Industrial','32210-187','Beco'),
(45805,'Governador Valadares','Principal','Santo Antônio','35053-530','Rua'),
(45806,'Betim','Principal','Pingo D''água (Boa Vista)','32561-010','Avenida'),
(45807,'Governador Valadares','Principal','Jardim Atalaia','35042-050','Rua'),
(45808,'Governador Valadares','Principal','São Tarcísio','35020-810','Rua'),
(45809,'Ituiutaba','Principal','Zona Rural','38300-898','Rua'),
(45810,'Ituiutaba','Principal','Miisa','38300-899','Rua'),
(45811,'João Monlevade','Principal','Nova Esperança','35931-165','Rua'),
(45812,'Ribeirão das Neves','Principal','Santa Paula','33880-220','Rua'),
(45813,'Montes Claros','Principal','Ibituruna','39401-328','Avenida'),
(45814,'Santa Luzia','Principal','Baronesa (São Benedito)','33115-004','Beco'),
(45815,'Teófilo Otoni','Principal','Taquara','39803-475','Rua'),
(45816,'Sete Lagoas','Principal','Cidade de Deus','35703-330','Avenida'),
(45817,'Belo Horizonte','Principal-A','Vila das Antenas','30440-490','Beco'),
(45818,'Belo Horizonte','Principal-B','Vila das Antenas','30440-500','Beco'),
(45819,'Teófilo Otoni','Príncipe da Paz','Taquara','39803-478','Rua'),
(45820,'Sabará','Príncipe de Gales','Rosário','34565-300','Rua'),
(45821,'Ribeirão das Neves','Príncipe Duarte','Flamengo (Justinópolis)','33933-150','Rua'),
(45822,'Montes Claros','Príncipe Regente','Santa Rita I','39400-448','Travessa'),
(45823,'Montes Claros','Príncipe Regente','Santa Rita I','39400-382','Rua'),
(45824,'Belo Horizonte','Prisco Gomes da Fonseca','Goiânia','31960-140','Rua'),
(45825,'Belo Horizonte','Prisco Gomes da Fonseca','Santa Maria Goretti','31930-400','Rua'),
(45826,'Betim','Prismado','Jardim Teresópolis','32664-210','Rua'),
(45827,'Ipatinga','PRM','Bom Jardim','35162-543','Rua'),
(45828,'Varginha','Procópio Bueno','Vila Ipiranga','37004-170','Rua'),
(45829,'Belo Horizonte','Procópio Ferreira','Califórnia','30855-270','Rua'),
(45830,'Cataguases','Procópio Ferreira','Horto Florestal','36773-458','Rua'),
(45831,'Ipatinga','Procópio Ferreira','Ideal','35162-218','Rua'),
(45832,'Patos de Minas','Profesora Elza Borges Fonseca','Planalto','38706-306','Rua'),
(45833,'Barbacena','Professor Abelardo Rodrigues de Lima','Vilela','36205-320','Rua'),
(45834,'Sete Lagoas','Professor Abeylard','JK','35702-181','Rua'),
(45835,'Sete Lagoas','Professor Abeylard','Centro','35700-069','Rua'),
(45836,'Belo Horizonte','Professor Adelmo Lodi','Álvaro Camargos','30860-090','Rua'),
(45837,'Belo Horizonte','Professor Adolfo Guilherme','Goiânia','31960-190','Rua'),
(45838,'Belo Horizonte','Professor Afonso dos Santos','Itamarati','31340-190','Rua'),
(45839,'Barbacena','Professor Agenor Soares','Santa Cecília','36201-566','Rua'),
(45840,'Juiz de Fora','Professor Aguiar Júnior','Linhares','36060-640','Rua'),
(45841,'Belo Horizonte','Professor Aimoré Dutra','São João Batista (Venda Nova)','31515-180','Rua'),
(45842,'Belo Horizonte','Professor Aimoré Dutra','São João Batista (Venda Nova)','31520-050','Rua'),
(45843,'Belo Horizonte','Professor Alberto Deodato','Bandeirantes (Pampulha)','31365-340','Rua'),
(45844,'Belo Horizonte','Professor Alberto Deodato','Centro','30190-040','Praça'),
(45845,'Belo Horizonte','Professor Alberto Pacheco','Novo Itamarati','31530-500','Rua'),
(45846,'Sete Lagoas','Professor Alberto Paes','Jardim Arizona','35700-385','Rua'),
(45847,'Teófilo Otoni','Professor Alberto Schuffner','São Cristóvão','39804-704','Rua'),
(45848,'Belo Horizonte','Professor Alberto Teixeira Paes','Mangabeiras','30210-140','Rua'),
(45849,'Cataguases','Professor Alcântara','Centro','36770-068','Rua'),
(45850,'Uberlândia','Professor Aleixo José Ferreira','Maravilha','38401-474','Rua'),
(45851,'Belo Horizonte','Professor Alfredo Balena','Centro','30130-100','Avenida'),
(45852,'Santa Luzia','Professor Alfredo Balena','Asteca (São Benedito)','33120-050','Rua'),
(45853,'Belo Horizonte','Professor Alfredo Galvão','São Geraldo','31050-370','Rua'),
(45854,'Contagem','Professor Alfredo Jacob','Industrial','32235-080','Rua'),
(45855,'Belo Horizonte','Professor Almeida Cunha','São Luiz (Pampulha)','31270-730','Rua'),
(45856,'Montes Claros','Professor Aluísio Ferreira Pinto','Jardim Panorama','39401-094','Rua'),
(45857,'Sete Lagoas','Professor Álvaro Costa','Luxemburgo','35702-348','Rua'),
(45858,'Montes Claros','Professor Álvaro Prates','Morrinhos','39400-434','Rua'),
(45859,'Sete Lagoas','Professor Álvaro Silveira','Aeroporto Industrial','35701-309','Rua'),
(45860,'Contagem','Professor Alves Horta','Linda Vista','32041-680','Rua'),
(45861,'Belo Horizonte','Professor Alysson de Abreu','Dona Clara','31255-820','Rua'),
(45862,'Belo Horizonte','Professor Amaro Xisto de Queiroz','Fernão Dias','31170-810','Rua'),
(45863,'Belo Horizonte','Professor Amedee Peret','Cidade Nova','31170-270','Rua'),
(45864,'Belo Horizonte','Professor Amílcar Viana Martins','Jardim Vitória','31975-220','Rua'),
(45865,'Uberaba','Professor André Roberto Borges','Serra do Sol','38057-730','Rua'),
(45866,'Itajubá','Professor Angelo Marzullo','Pinheirinho','37500-353','Rua'),
(45867,'Belo Horizonte','Professor Aníbal de Matos','Santo Antônio','30350-220','Rua'),
(45868,'Itaúna','Professor Anselmo Barreto','Cerqueira Lima','35680-465','Praça'),
(45869,'Belo Horizonte','Professor Antônio Aleixo','Lourdes','30180-150','Rua'),
(45870,'Santa Luzia','Professor Antônio Aleixo','Asteca (São Benedito)','33120-080','Rua'),
(45871,'Cataguases','Professor Antônio Amaro','Colinas','36773-254','Rua'),
(45872,'Juiz de Fora','Professor Antônio Benedito','Quintas das Avenidas','36046-600','Rua'),
(45873,'Uberaba','Professor Antônio Cavatorta','Conjunto Maringá I','38035-754','Rua'),
(45874,'Varginha','Professor Antônio Domingos Chaves','Jardim Petrópolis','37006-720','Rua'),
(45875,'Belo Horizonte','Professor Antônio Márcio','Palmares','31155-480','Rua'),
(45876,'Montes Claros','Professor Antônio Sapucai','Conjunto Cristo Rei','39402-391','Rua'),
(45877,'Betim','Professor Antônio Tritande','Chácaras Arapuá','32541-435','Rua'),
(45878,'Poços de Caldas','Professor Antônio Viviani','Jardim Ipê','37704-204','Rua'),
(45879,'Juiz de Fora','Professor Aquino','Dom Bosco','36016-520','Rua'),
(45880,'Patos de Minas','Professor Aristides Memória','Jardim Paulistano','38706-092','Avenida'),
(45881,'Itajubá','Professor Armando Bertholet','Rebourgeon','37503-184','Rua'),
(45882,'Barbacena','Professor Arnaldo Monteiro','Santa Efigênia','36204-072','Rua'),
(45883,'Santa Luzia','Professor Aureliano Nestor Veado','Nossa Senhora das Graças','33030-150','Rua'),
(45884,'Contagem','Professor Aureliano Zanon','Bela Vista','32010-265','Rua'),
(45885,'Belo Horizonte','Professor Baeta Neves','Alto dos Pinheiros','30530-020','Rua'),
(45886,'Belo Horizonte','Professor Baeta Viana','Itapoã','31710-220','Rua'),
(45887,'Belo Horizonte','Professor Barone','Gutierrez','30440-140','Rua'),
(45888,'Juiz de Fora','Professor Batista de Andrade','Grajaú','36052-170','Rua'),
(45889,'Belo Horizonte','Professor Benedito Alves','Belvedere','30320-160','Rua'),
(45890,'Belo Horizonte','Professor Benedito Fonseca','Fernão Dias','31920-220','Rua'),
(45891,'Uberlândia','Professor Benedito Marra da Fonseca','Luizote de Freitas','38414-302','Rua'),
(45892,'Belo Horizonte','Professor Benevenuto','Santa Amélia','31555-450','Rua'),
(45893,'Belo Horizonte','Professor Benito do Carmo','Palmares','31155-720','Rua'),
(45894,'Juiz de Fora','Professor Benjamim Colucci','Passos','36010-600','Rua'),
(45895,'Juiz de Fora','Professor Benjamim Colucci','Santa Terezinha','36046-070','Praça'),
(45896,'Belo Horizonte','Professor Boaventura Costa','Vila Paris','30380-750','Rua'),
(45897,'Sete Lagoas','Professor Bolívar de Freitas','Boa Vista','35700-540','Rua'),
(45898,'Santa Luzia','Professor Borges da Costa','Asteca (São Benedito)','33120-060','Rua'),
(45899,'Belo Horizonte','Professor Bressane','Nova Vista','31070-210','Rua'),
(45900,'Juiz de Fora','Professor Caetano Evangelista','Bom Clima','36046-510','Rua'),
(45901,'Sete Lagoas','Professor Caio Guimarães','Manoa','35700-519','Rua'),
(45902,'Sete Lagoas','Professor Camargos','Interlagos 2','35702-458','Rua'),
(45903,'Ponte Nova','Professor Campolina','Guarapiranga','35430-201','Rua'),
(45904,'Belo Horizonte','Professor Cândido Holanda','São Bento','30350-340','Avenida'),
(45905,'Barbacena','Professor Carlos Benjamim Gonçalves','Boa Morte','36200-128','Rua'),
(45906,'Santa Luzia','Professor Carlos Chagas','Asteca (São Benedito)','33120-010','Rua'),
(45907,'Belo Horizonte','Professor Carlos de Almeida','Monte Azul','31872-610','Rua'),
(45908,'Betim','Professor Carlos de Assis','Vila Recreio','32650-670','Rua'),
(45909,'Belo Horizonte','Professor Carlos de Campos','Parque Leblon','31540-730','Rua'),
(45910,'Belo Horizonte','Professor Carlos Pereira da Silva','Belvedere','30320-330','Rua'),
(45911,'Belo Horizonte','Professor Carlos Tunes','Palmeiras','30575-430','Rua'),
(45912,'Itajubá','Professor Carmo Cascardo','Avenida','37504-056','Rua'),
(45913,'Varginha','Professor Carvalho','Industrial JK','37062-430','Avenida'),
(45914,'Uberaba','Professor César de Oliveira','Parque das Gameleiras','38031-310','Rua'),
(45915,'Uberlândia','Professor Chafi Ayub Jacob','Altamira','38411-024','Rua'),
(45916,'Uberaba','Professor Chaves','Boa Vista','38072-000','Rua'),
(45917,'Uberaba','Professor Chaves','Boa Vista','38070-340','Rua'),
(45918,'Contagem','Professor Cícero','Tijuco','32180-340','Rua'),
(45919,'Belo Horizonte','Professor Cícero Pereira','Salgado Filho','30550-660','Rua'),
(45920,'Governador Valadares','Professor Cid Pitanga','Vila Império','35050-610','Rua'),
(45921,'Belo Horizonte','Professor Clóvis Faria','Santa Amélia','31560-120','Rua'),
(45922,'Juiz de Fora','Professor Clóvis Jaguaribe','Bom Pastor','36021-700','Rua'),
(45923,'Belo Horizonte','Professor Clóvis Salgado','Itatiaia','31360-280','Avenida'),
(45924,'Betim','Professor Clóvis Salgado','Centro','32510-620','Rua'),
(45925,'Belo Horizonte','Professor Clóvis Salgado','Bandeirantes (Pampulha)','31365-440','Avenida'),
(45926,'Belo Horizonte','Professor Coelho e Souza','Centro','30130-070','Praça'),
(45927,'Juiz de Fora','Professor Coelho e Souza','Paineiras','36016-110','Rua'),
(45928,'Belo Horizonte','Professor Coelho Júnior','Planalto','31720-160','Rua'),
(45929,'Caratinga','Professor Colombo Etienne Arreguy','Nossa Senhora Aparecida','35300-172','Rua'),
(45930,'Itajubá','Professor Cornélio de Faria','São Vicente','37502-008','Rua'),
(45931,'Belo Horizonte','Professor Correia Neto','Lagoinha','31210-740','Praça'),
(45932,'Belo Horizonte','Professor Costa Chiabi','Cidade Nova','31170-250','Rua'),
(45933,'Belo Horizonte','Professor Cristovam dos Santos','Belvedere','30320-510','Avenida'),
(45934,'Juiz de Fora','Professor Cunha Figueiredo','Mundo Novo','36026-280','Rua'),
(45935,'Ribeirão das Neves','Professor Darcy Bessone','Veneza','33820-320','Rua'),
(45936,'Belo Horizonte','Professor Darcy Ribeiro','Sion','30315-285','Praça'),
(45937,'Betim','Professor Dias Vieira','Nossa Senhora das Graças','32632-330','Rua'),
(45938,'Belo Horizonte','Professor Djalma Guimarães','Mangabeiras','30210-190','Rua'),
(45939,'Belo Horizonte','Professor Djalma Guimarães','Tupi','31846-020','Rua'),
(45940,'Santa Luzia','Professor Djalma Guimarães','Granja Santa Inês (São Benedito)','33170-010','Avenida'),
(45941,'Belo Horizonte','Professor Domício Murta','Ouro Preto','31330-670','Rua'),
(45942,'Santa Luzia','Professor Domingos Ornela','Idulipe','33025-155','Rua'),
(45943,'Juiz de Fora','Professor dos Vianna Júnior','Centro','36036-010','Praça'),
(45944,'Belo Horizonte','Professor Duque','Nova Barroca','30570-300','Rua'),
(45945,'Belo Horizonte','Professor Edgard Renault','Santa Lúcia','30360-760','Rua'),
(45946,'Sete Lagoas','Professor Edmar Brandão','Eldorado','35702-171','Rua'),
(45947,'Belo Horizonte','Professor Eduardo Fontenele','Independência','30672-020','Avenida'),
(45948,'Itajubá','Professor Eduardo Luiz','Santa Rosa','37501-558','Praça'),
(45949,'Cataguases','Professor Elias Chicre','Independência','36774-132','Rua'),
(45950,'Juiz de Fora','Professor Elias José Feres','Santa Teresa','36020-240','Rua'),
(45951,'Belo Horizonte','Professor Eloy de Mattos','Camargos','30520-520','Rua'),
(45952,'Pará de Minas','Professor Emílio Eich','São Cristóvão','35660-397','Rua'),
(45953,'Juiz de Fora','Professor Ernesto Evangelista','Costa Carvalho','36070-045','Rua'),
(45954,'Itajubá','Professor Estácio Tavares de Melo','Varginha','37501-138','Rua'),
(45955,'Belo Horizonte','Professor Estevão Pinto','Serra','30220-060','Rua'),
(45956,'Belo Horizonte','Professor Estevão Pinto','Serra','30210-580','Rua'),
(45957,'Belo Horizonte','Professor Euclides Ferreira','Buritis','30575-365','Rua'),
(45958,'Uberlândia','Professor Eudóxio Casassanta Pereira','Lagoinha','38408-526','Rua'),
(45959,'Uberlândia','Professor Eurico Silva','Presidente Roosevelt','38401-136','Rua'),
(45960,'Uberaba','Professor Eurípedes Barsanulfo','Parque das Américas','38045-040','Rua'),
(45961,'Montes Claros','Professor Ezequiel Pereira','Morrinhos','39400-440','Rua'),
(45962,'São João Del Rei','Professor Fausto Gonzaga','São Judas Tadeu','36307-046','Rua'),
(45963,'Patos de Minas','Professor Felipe Correa','Sobradinho','38701-130','Rua'),
(45964,'Sete Lagoas','Professor Fernandino Júnior','Centro','35700-014','Rua'),
(45965,'Itajubá','Professor Fernando Constanti','Pinheirinho','37500-362','Rua'),
(45966,'Belo Horizonte','Professor Fernando de Magalhães','Álvaro Camargos','30860-080','Rua'),
(45967,'Uberaba','Professor Fernando Magalhães','Parque São Geraldo','38031-340','Rua'),
(45968,'Varginha','Professor Fernando Maximo','Campos Elíseos','37018-670','Rua'),
(45969,'Uberaba','Professor Flávio dos Santos','Quinta Boa Esperança','38015-250','Rua'),
(45970,'Uberaba','Professor Flávio dos Santos','Estados Unidos','38080-455','Rua'),
(45971,'Belo Horizonte','Professor Florestan Fernandes','Minas Brasil','30535-680','Rua'),
(45972,'Juiz de Fora','Professor Francisco Bedendo','Teixeiras','36033-510','Rua'),
(45973,'Belo Horizonte','Professor Francisco Brant','Funcionários','30140-180','Rua'),
(45974,'Divinópolis','Professor Francisco Dias','Nações','35500-525','Rua'),
(45975,'Varginha','Professor Francisco Dionísio','Parque Catanduvas','37006-290','Rua'),
(45976,'Juiz de Fora','Professor Francisco Faria','Bairu','36050-140','Rua'),
(45977,'Belo Horizonte','Professor Francisco Henriques','Caiçara','30750-490','Rua'),
(45978,'Sabará','Professor Francisco Lopes de Azeredo','Centro','34525-360','Rua'),
(45979,'Ituiutaba','Professor Francisco Lorena','Alcides Junqueira','38304-076','Avenida'),
(45980,'Itajubá','Professor Francisco Ribeiro Mendonça','Boa Vista','37505-084','Avenida'),
(45981,'Itaúna','Professor Francisco Santiago','Centro','35680-058','Rua'),
(45982,'Juiz de Fora','Professor Francisco Sobral','Santa Luzia','36030-080','Rua'),
(45983,'Juiz de Fora','Professor Freire','São Mateus','36025-250','Rua'),
(45984,'Sete Lagoas','Professor Galvão','Canaan','35700-310','Rua'),
(45985,'Belo Horizonte','Professor Gentil Sales','Planalto','31720-130','Rua'),
(45986,'Belo Horizonte','Professor Geraldo Fontes','União','31170-540','Rua'),
(45987,'Cataguases','Professor Geraldo Moreira da Costa','Recanto das Palmeiras','36773-484','Rua'),
(45988,'Juiz de Fora','Professor Gerardo Marini','Grajaú','36052-320','Rua'),
(45989,'Belo Horizonte','Professor Gil Lemos','Independência','30672-570','Rua'),
(45990,'Belo Horizonte','Professor Giorgio Schreiber','Mangabeiras','30210-430','Rua'),
(45991,'Juiz de Fora','Professor Godinho','Mariano Procópio','36080-140','Rua'),
(45992,'Belo Horizonte','Professor Godoy Betônico','Cidade Jardim','30380-130','Praça'),
(45993,'Cataguases','Professor Gradim','Taquara Preta','36771-538','Rua'),
(45994,'Uberlândia','Professor Guaraciaba Santos','Tabajaras','38400-266','Rua'),
(45995,'João Monlevade','Professor Guido Valamiel','Santa Cecília','35932-008','Rua'),
(45996,'Belo Horizonte','Professor Heitor Noronha','Heliópolis','31760-260','Rua'),
(45997,'Belo Horizonte','Professor Hélio Viana','Itapoã','31710-330','Rua'),
(45998,'Juiz de Fora','Professor Hélio Wendling','Bosque dos Pinheiros','36062-100','Rua'),
(45999,'Uberlândia','Professor Henckmar Borges','Vila Póvoa','38400-140','Praça'),
(46000,'Barbacena','Professor Henrique Alevato','Diniz II','36202-276','Rua'),
(46001,'Juiz de Fora','Professor Henrique Hargreaves','Granville','36036-248','Rua'),
(46002,'Sete Lagoas','Professor Herculino Franca','Centro','35700-023','Rua'),
(46003,'Belo Horizonte','Professor Herminio Guerra','Itapoã','31710-040','Rua'),
(46004,'Santa Luzia','Professor Hugo Werneck','Asteca (São Benedito)','33120-030','Rua'),
(46005,'Uberlândia','Professor Ignácio Castilho','Pampulha','38408-638','Rua'),
(46006,'Juiz de Fora','Professor Inácio Werneck','Dom Bosco','36025-360','Rua'),
(46007,'Belo Horizonte','Professor Ivan Lage','Estoril','30450-520','Rua'),
(46008,'Uberlândia','Professor Jacy de Assis','Centro','38400-121','Praça'),
(46009,'Divinópolis','Professor Jahel Correa Brandao','Esplanada','35501-028','Rua'),
(46010,'Juiz de Fora','Professor Jair Valle','Ipiranga','36032-710','Rua'),
(46011,'Juiz de Fora','Professor Jamil Mockdeci','Centro','36010-350','Galeria'),
(46012,'Belo Horizonte','Professor Jerson Martins','Pampulha','31270-380','Rua'),
(46013,'Uberlândia','Professor João Basílio','Martins','38400-460','Rua'),
(46014,'Belo Horizonte','Professor João Batista Alvarenga','Concórdia','31110-810','Rua'),
(46015,'Araguari','Professor João Batista da Costa','Maria Eugênia','38441-121','Rua'),
(46016,'São João Del Rei','Professor João Batista Viegas','Vila Maria (Bonfim)','36307-428','Rua'),
(46017,'Montes Claros','Professor João Câmara','Morada do Parque','39401-351','Rua'),
(46018,'Juiz de Fora','Professor João Correa Barbosa','Santa Terezinha','36046-060','Rua'),
(46019,'Belo Horizonte','Professor João Franzen de Lima','Parque Leblon','31540-720','Rua'),
(46020,'Patos de Minas','Professor João Leite','Centro','38700-068','Rua'),
(46021,'Juiz de Fora','Professor João Lima','Santa Paula','36050-465','Rua'),
(46022,'Uberlândia','Professor João Luiz','Jardim Finotti','38408-098','Rua'),
(46023,'São João Del Rei','Professor João Maciel','Vila Nossa Senhora de Fátima','36305-016','Rua'),
(46024,'Belo Horizonte','Professor João Martins','Luxemburgo','30380-580','Rua'),
(46025,'Belo Horizonte','Professor João Moreira','Independência','30672-510','Rua'),
(46026,'Itabira','Professor João Novais','Eldorado','35900-138','Rua'),
(46027,'Juiz de Fora','Professor João Panisset','Ipiranga','36032-520','Rua'),
(46028,'Sete Lagoas','Professor João Vilela da Cunha','Novo Horizonte','35701-198','Rua'),
(46029,'Juiz de Fora','Professor Joaquim de Queiroz','São Sebastião','36061-550','Rua'),
(46030,'Juiz de Fora','Professor Joaquim Henrique Vianna','Centro','36062-470','Rua'),
(46031,'Teófilo Otoni','Professor Joaquim Portugal','Grão Pará','39800-154','Rua'),
(46032,'Uberlândia','Professor Joaquim Roberto','Jardim Patrícia','38414-222','Rua'),
(46033,'Divinópolis','Professor Jobe Batista de Almeida','Santa Lúcia','35502-849','Rua'),
(46034,'Varginha','Professor Jorge da Silveira','Vila Santa Cruz','37014-100','Rua'),
(46035,'Belo Horizonte','Professor Jorge Lage','Estoril','30450-615','Rua'),
(46036,'São João Del Rei','Professor Jorge Zarur','Centro','36300-004','Rua'),
(46037,'Belo Horizonte','Professor José Americano','Caiçara','30770-460','Praça'),
(46038,'Contagem','Professor José Américano','Fonte Grande','32013-520','Rua'),
(46039,'Juiz de Fora','Professor José Barata','Santos Dumont','36038-100','Rua'),
(46040,'São João Del Rei','Professor José Batista de Souza','Centro','36300-144','Praça'),
(46041,'Governador Valadares','Professor José de Carvalho','São Pedro','35020-440','Rua'),
(46042,'Belo Horizonte','Professor José Esteves','Planalto','31730-530','Rua'),
(46043,'Barbacena','Professor José Garcia de Assis','Funcionários','36202-058','Rua'),
(46044,'Montes Claros','Professor José Geraldo','Funcionários','39401-033','Rua'),
(46045,'Uberaba','Professor José Geraldo Guimarães','Conjunto Guanabara','38080-520','Rua'),
(46046,'Belo Horizonte','Professor José Guerra','Ouro Preto','31320-380','Rua'),
(46047,'Belo Horizonte','Professor José Henriques','Diamante','30660-210','Rua'),
(46048,'Uberlândia','Professor José Inácio de Souza','Brasil','38400-732','Avenida'),
(46049,'Uberlândia','Professor José Inácio de Souza','Minas Gerais','38405-330','Avenida'),
(46050,'Barbacena','Professor José Jordão dos Santos Ferreira','Santa Efigênia','36204-120','Rua'),
(46051,'Belo Horizonte','Professor José Lourenço','Santa Inês','31080-050','Rua'),
(46052,'Uberaba','Professor José Maciotti','Conjunto Guanabara','38080-530','Rua'),
(46053,'Itajubá','Professor José Maria Silveira Campos','Pinheirinho','37500-200','Rua'),
(46054,'Belo Horizonte','Professor José Maurício','Regina','30692-170','Rua'),
(46055,'Belo Horizonte','Professor José Renault','São Bento','30350-760','Rua'),
(46056,'Juiz de Fora','Professor José Ribeiro','São Pedro','36037-200','Rua'),
(46057,'Uberlândia','Professor José Rodrigues da Silva','Patrimônio','38411-026','Rua'),
(46058,'Belo Horizonte','Professor José Schettino','Letícia','31570-180','Rua'),
(46059,'Patos de Minas','Professor José Secundino','Centro','38700-078','Rua'),
(46060,'Juiz de Fora','Professor José Spineli','Progresso','36050-260','Travessa'),
(46061,'Juiz de Fora','Professor José Spineli','Bairu','36050-120','Rua'),
(46062,'Belo Horizonte','Professor José Vieira de Mendonça','Engenho Nogueira','31310-260','Rua'),
(46063,'Ituiutaba','Professor José Vieira de Mendonça','Novo Mundo','38307-034','Avenida'),
(46064,'Belo Horizonte','Professor Josias Faria','Mantiqueira','31680-340','Rua'),
(46065,'Belo Horizonte','Professor Júlio Bueno','São Bento','30350-650','Rua'),
(46066,'Itajubá','Professor Júlio dos Santos','Varginha','37501-098','Praça'),
(46067,'Belo Horizonte','Professor Júlio Mourão','Luxemburgo','30380-340','Rua'),
(46068,'Belo Horizonte','Professor Juscelino Paraiso','Belvedere','30320-530','Rua'),
(46069,'Santa Luzia','Professor Juvêncio Policarpo Moreira','Conjunto Palmital (São Benedito)','33140-510','Rua'),
(46070,'Belo Horizonte','Professor Kalman Sibalszk','Enseada das Garças','31370-050','Rua'),
(46071,'Itajubá','Professor Lair Remusat Renno','Rebourgeon','37503-252','Rua'),
(46072,'Belo Horizonte','Professor Lair Remusat Rennó','Mangabeiras','30210-320','Rua'),
(46073,'Juiz de Fora','Professor Lander','Vitorino Braga','36060-190','Rua'),
(46074,'Ponte Nova','Professor Landulfo Machado de Magalhães','Guarapiranga','35430-211','Rua'),
(46075,'Ituiutaba','Professor Laurindo','Sol Nascente','38307-396','Praça'),
(46076,'Belo Horizonte','Professor Lenine Silva','Tirol','30662-350','Rua'),
(46077,'Itajubá','Professor Leon Pamplona Oliveira','Centro','37500-010','Rua'),
(46078,'Uberaba','Professor Leôncio Ferreira Amaral','Núcleo Habitacional Silvério Cartafina','38036-590','Rua'),
(46079,'Juiz de Fora','Professor Leonelo Fortini','Centro','36015-320','Travessa'),
(46080,'Uberlândia','Professor Leônidas Castro Serra','Presidente Roosevelt','38401-224','Rua'),
(46081,'Belo Horizonte','Professor Leontino da Cunha','Palmeiras','30575-760','Rua'),
(46082,'Juiz de Fora','Professor Leopoldo Cathoud','Barbosa Lage','36085-300','Rua'),
(46083,'Belo Horizonte','Professor Leopoldo Miranda','Novo Itamarati','31530-450','Rua'),
(46084,'Varginha','Professor Letícia Bueno','Santa Maria','37022-495','Rua'),
(46085,'Varginha','Professor Levenhagem','Parque Retiro','37018-220','Avenida'),
(46086,'Varginha','Professor Liamar Lomeu','Bom Pastor','37014-340','Rua'),
(46087,'Belo Horizonte','Professor Lício Assad','Serra Verde (Venda Nova)','31630-540','Rua'),
(46088,'Juiz de Fora','Professor Lindolfo Gomes','São Mateus','36016-370','Rua'),
(46089,'Santa Luzia','Professor Lucas Machado','Asteca (São Benedito)','33120-000','Avenida'),
(46090,'Uberaba','Professor Luís Deroma','Vila Frei Eugênio','38015-550','Rua'),
(46091,'Belo Horizonte','Professor Luiz Antônio de Assis','Alto dos Pinheiros','30530-420','Rua'),
(46092,'Belo Horizonte','Professor Luiz Pompeu','Indústrias','30610-090','Rua'),
(46093,'Juiz de Fora','Professor Luiz Viana','Lourdes','36070-480','Rua'),
(46094,'Uberlândia','Professor Macedo','Aparecida','38400-603','Travessa'),
(46095,'Belo Horizonte','Professor Magalhães Drumond','Santo Antônio','30350-000','Rua'),
(46096,'Belo Horizonte','Professor Magalhães Penido','São Luiz (Pampulha)','31270-700','Rua'),
(46097,'Barbacena','Professor Magnos de Melo','Boa Morte','36201-032','Rua'),
(46098,'Belo Horizonte','Professor Mamede','Minas Brasil','30730-270','Rua'),
(46099,'Belo Horizonte','Professor Manoel Casassanta','Ouro Preto','31310-590','Rua'),
(46100,'Belo Horizonte','Professor Manoel Pena','Santa Mônica','31565-270','Rua'),
(46101,'Sete Lagoas','Professor Márciano Tão','Santa Luzia','35700-063','Rua'),
(46102,'Belo Horizonte','Professor Marcos Rubinger','Jardim Paquetá','31330-620','Rua'),
(46103,'Belo Horizonte','Professor Mário Casassanta','Carlos Prates','30710-410','Rua'),
(46104,'Uberlândia','Professor Mário Daniel','Jardim Patrícia','38414-212','Rua'),
(46105,'Uberlândia','Professor Mário Godoy','Santa Mônica','38408-332','Rua'),
(46106,'Itajubá','Professor Mário Maia','Porto Velho','37501-008','Praça'),
(46107,'São João Del Rei','Professor Mário Mourão Filho','São Judas Tadeu','36307-022','Rua'),
(46108,'Santa Luzia','Professor Mário Pires','Asteca (São Benedito)','33120-110','Rua'),
(46109,'Uberlândia','Professor Mário Porto','Vila Póvoa','38400-138','Rua'),
(46110,'Belo Horizonte','Professor Mário Werneck','Estoril','30455-610','Avenida'),
(46111,'Belo Horizonte','Professor Mário Werneck','Buritis','30575-180','Avenida'),
(46112,'Itabira','Professor Marques D''Caux','Bela Vista','35900-100','Rua'),
(46113,'Ponte Nova','Professor Martiniano Ferreira','Guarapiranga','35430-333','Rua'),
(46114,'Belo Horizonte','Professor Massanielo Santos','Planalto','31720-180','Rua'),
(46115,'Belo Horizonte','Professor Mata Machado','Cabana','30510-650','Rua'),
(46116,'Sete Lagoas','Professor Maurílio de Jesus Peixoto','Boa Vista','35700-138','Avenida'),
(46117,'Betim','Professor Melchíades da Costa Lage','Cachoeira','32610-700','Rua'),
(46118,'Betim','Professor Melchíades da Costa Lage','Riviera','32550-130','Rua'),
(46119,'Pará de Minas','Professor Mello Cançado','Vila Sinhô','35660-084','Avenida'),
(46120,'Pará de Minas','Professor Mello Cançado','Belvedere','35661-300','Avenida'),
(46121,'Contagem','Professor Melo','Amazonas','32223-510','Rua'),
(46122,'Belo Horizonte','Professor Melo Cançado','Sion','30315-360','Rua'),
(46123,'Belo Horizonte','Professor Mercedo Moreira','Itapoã','31710-340','Rua'),
(46124,'Juiz de Fora','Professor Meton de Alencar','Francisco Bernardino','36081-770','Rua'),
(46125,'Juiz de Fora','Professor Michel Abirached','Parque das Palmeiras','36073-000','Rua'),
(46126,'Belo Horizonte','Professor Miguel de Souza','Buritis','30575-255','Rua'),
(46127,'Juiz de Fora','Professor Milton Coutinho','Progresso','36050-290','Rua'),
(46128,'Belo Horizonte','Professor Milton Francisco','Indústrias','30610-200','Rua'),
(46129,'Belo Horizonte','Professor Milton Lage','Nova Esperança','31230-470','Avenida'),
(46130,'Uberlândia','Professor Milton Porto','Conjunto Bandeirantes','38400-782','Rua'),
(46131,'Montes Claros','Professor Monteiro Fonseca','Santos Reis','39401-194','Rua'),
(46132,'Montes Claros','Professor Monteiro Fonseca','Vila Brasília','39400-149','Rua'),
(46133,'Belo Horizonte','Professor Morais','Funcionários','30150-370','Rua'),
(46134,'Pará de Minas','Professor Morais','Coração de Jesus','35660-103','Praça'),
(46135,'Belo Horizonte','Professor Moreira de Azevedo','Santa Teresa','31010-130','Rua'),
(46136,'Belo Horizonte','Professor Mozart Dolabella','Minas Brasil','30535-690','Rua'),
(46137,'Juiz de Fora','Professor Mozart Teixeira Filho','Novo Triunfo','36092-480','Rua'),
(46138,'Belo Horizonte','Professor Nardelli Bemfica','Fernão Dias','31910-450','Rua'),
(46139,'Itajubá','Professor Nelio Brandani Tenório','Nações','37504-382','Rua'),
(46140,'Uberlândia','Professor Nelson Cupertino','Presidente Roosevelt','38401-024','Rua'),
(46141,'Belo Horizonte','Professor Nelson de Sena','Pampulha','31270-660','Rua'),
(46142,'Belo Horizonte','Professor Nelson Figueiredo','Palmeiras','30570-540','Rua'),
(46143,'Belo Horizonte','Professor Noé de Azevedo','Planalto','31720-150','Rua'),
(46144,'Barbacena','Professor Noé de Lima','Funcionários','36202-076','Rua'),
(46145,'Belo Horizonte','Professor Norton Kaiserman','Anchieta','30310-570','Rua'),
(46146,'Belo Horizonte','Professor Odilon Barbosa','Leblon (Venda Nova)','31575-160','Rua'),
(46147,'Caratinga','Professor Olinto','Nossa Senhora Aparecida','35300-166','Rua'),
(46148,'Itaúna','Professor Osvaldo Chaves','Conjunto Habitacional Jardim Marinho','35681-227','Rua'),
(46149,'Betim','Professor Osvaldo Franco','Capelinha','32690-850','Praça'),
(46150,'Barbacena','Professor Osvaldo Navarro','Campo','36200-604','Rua'),
(46151,'Itajubá','Professor Oswaldo Lopes','Vila Poddis','37503-026','Rua'),
(46152,'Juiz de Fora','Professor Oswaldo Veloso','Centro','36060-090','Rua'),
(46153,'Belo Horizonte','Professor Otaviano de Almeida','Santa Efigênia','30260-020','Rua'),
(46154,'Uberaba','Professor Otaviano Esselin','Conjunto Uberaba','38073-183','Rua'),
(46155,'Belo Horizonte','Professor Otávio Magalhães','Mangabeiras','30210-300','Rua'),
(46156,'Belo Horizonte','Professor Otílio Macedo','Pilar','30390-160','Rua'),
(46157,'Belo Horizonte','Professor Otto Cirne','Vila Paris','30380-610','Rua'),
(46158,'Belo Horizonte','Professor Paixão','Indústrias','30610-230','Rua'),
(46159,'Araguari','Professor Patrocínio','Centro','38440-078','Praça'),
(46160,'Belo Horizonte','Professor Patrocínio Filho','Palmares','31160-550','Rua'),
(46161,'Ituiutaba','Professor Paulo Santos','Lagoa Azul I','38307-182','Rua'),
(46162,'Betim','Professor Pedro','Nossa Senhora das Graças','32632-500','Rua'),
(46163,'Belo Horizonte','Professor Pedro Aleixo','Belvedere','30320-300','Rua'),
(46164,'Uberlândia','Professor Pedro Bernardo','Centro','38400-172','Rua'),
(46165,'Contagem','Professor Pedro Coelho','Inconfidentes','32260-190','Rua'),
(46166,'São João Del Rei','Professor Pedro Raposo','Segredo','36307-400','Rua'),
(46167,'Juiz de Fora','Professor Pelino de Oliveira','Eldorado','36046-160','Rua'),
(46168,'Pará de Minas','Professor Pereira da Costa','Nossa Senhora das Graças','35660-064','Rua'),
(46169,'Belo Horizonte','Professor Pimenta da Veiga','Cidade Nova','31170-190','Rua'),
(46170,'Contagem','Professor Pinheiro Campos','Industrial','32235-040','Rua'),
(46171,'Contagem','Professor Pinto Machado','Industrial','32235-100','Rua'),
(46172,'Barbacena','Professor Pires de Morais','Diniz II','36202-274','Rua'),
(46173,'Cataguases','Professor Rabelo','Popular','36774-566','Rua'),
(46174,'Belo Horizonte','Professor Rafael Hardy','Padre Eustáquio','30730-080','Rua'),
(46175,'Belo Horizonte','Professor Raimundo Cândido','Belvedere','30320-650','Rua'),
(46176,'Ponte Nova','Professor Raimundo Martiniano Ferreira','Guarapiranga','35430-218','Rua'),
(46177,'Montes Claros','Professor Raimundo Neto','Major Prates','39403-213','Rua'),
(46178,'Belo Horizonte','Professor Raimundo Nonato','Horto','31010-520','Rua'),
(46179,'Sabará','Professor Raimundo Nonato Pinto','Centro','34505-620','Rua'),
(46180,'Juiz de Fora','Professor Raimundo Tavares','Linhares','36060-570','Rua'),
(46181,'Varginha','Professor Ramos César','Vila Maria','37044-500','Rua'),
(46182,'Belo Horizonte','Professor Regosino Alves','São Lucas','30240-550','Rua'),
(46183,'Uberlândia','Professor Rezeck Andraus Gassani','Martins','38400-502','Praça'),
(46184,'São João Del Rei','Professor Ribeiro Campos','Fábricas','36301-214','Rua'),
(46185,'Juiz de Fora','Professor Ricardo Musse','Lourdes','36070-410','Rua'),
(46186,'Belo Horizonte','Professor Ricardo Pinto','Itapoã','31710-550','Rua'),
(46187,'Itajubá','Professor Richard Bran','Pinheirinho','37500-352','Rua'),
(46188,'Belo Horizonte','Professor Rivadávia Gusmão','Trevo','31545-060','Rua'),
(46189,'Santa Luzia','Professor Rivadávia Gusmão','Asteca (São Benedito)','33120-020','Rua'),
(46190,'São João Del Rei','Professor Roberto Silva','Centro','36307-306','Travessa'),
(46191,'Belo Horizonte','Professor Rodolfo Narciso Vieira','Pilar','30390-125','Rua'),
(46192,'Belo Horizonte','Professor Rodrigues Seabra','Belvedere','30320-150','Rua'),
(46193,'Divinópolis','Professor Ronan de Oliveira','Niterói','35500-233','Rua'),
(46194,'Itajubá','Professor Rosario do Amaral','Boa Vista','37505-112','Rua'),
(46195,'Belo Horizonte','Professor Rubens Guelli','Floramar','31765-400','Rua'),
(46196,'Belo Horizonte','Professor Rubens Romanelli','Bandeirantes (Pampulha)','31365-350','Rua'),
(46197,'Belo Horizonte','Professor Rui de Souza','Parque Leblon','31540-700','Rua'),
(46198,'Itaúna','Professor Salatiel Melo','Lourdes','35680-177','Rua'),
(46199,'Belo Horizonte','Professor Sálvio Nunes','Mangabeiras','30315-070','Rua'),
(46200,'Contagem','Professor Santiago','Inconfidentes','32260-430','Rua'),
(46201,'Belo Horizonte','Professor Santiago Dantas','Vila Oeste','30530-620','Rua'),
(46202,'Araxá','Professor Saturnino Teixeira','Vila São Pedro','38183-074','Rua'),
(46203,'Belo Horizonte','Professor Saul Macedo','Belvedere','30320-490','Rua'),
(46204,'Timóteo','Professor Savernini','São José','35182-066','Travessa'),
(46205,'Timóteo','Professor Savernini','São José','35182-064','Rua'),
(46206,'Contagem','Professor Sigefredo Marques','Estância do Hibisco','32017-590','Rua'),
(46207,'Belo Horizonte','Professor Silveira Neto','Camargos','30520-500','Rua'),
(46208,'Belo Horizonte','Professor Sílvio Barbosa','Belvedere','30320-430','Rua'),
(46209,'Governador Valadares','Professor Sinval Silva','Esplanada','35020-450','Avenida'),
(46210,'Itajubá','Professor Souza Nilo','Pinheirinho','37500-174','Rua'),
(46211,'Sete Lagoas','Professor Stael Abreu','Olinto Alvin','35701-348','Rua'),
(46212,'Divinópolis','Professor Suta Faser','Distrito Industrial Coronel Jovelino Rabelo','35502-281','Rua'),
(46213,'Belo Horizonte','Professor Sylvio de Vasconcelos','São Bento','30350-530','Rua'),
(46214,'Belo Horizonte','Professor Tabajara Pedroso','Palmares','31155-670','Rua'),
(46215,'Belo Horizonte','Professor Tancredo Martins','São Lucas','30240-440','Rua'),
(46216,'Juiz de Fora','Professor Tarcísio Glasmann','Ipiranga','36032-700','Rua'),
(46217,'Belo Horizonte','Professor Tavares Paes','Jardim América','30455-030','Rua'),
(46218,'Sete Lagoas','Professor Teixeira da Costa','Centro','35700-028','Rua'),
(46219,'Juiz de Fora','Professor Teodoro Coelho','Bairu','36050-010','Rua'),
(46220,'Belo Horizonte','Professor Teodoro Vaz','Planalto','31730-720','Rua'),
(46221,'Uberaba','Professor Terra','Estados Unidos','38015-270','Rua'),
(46222,'Santa Luzia','Professor Tibúrcio de Oliveira','Moreira','33010-080','Rua'),
(46223,'Belo Horizonte','Professor Tito Novais','Minas Brasil','30730-410','Rua'),
(46224,'Itajubá','Professor Ulderico Mandolesi','Pinheirinho','37500-361','Rua'),
(46225,'Barbacena','Professor Vasconcelos','Chácaras das Andorinhas','36205-238','Rua'),
(46226,'Juiz de Fora','Professor Vicente Mazini','Bom Pastor','36021-010','Rua'),
(46227,'Juiz de Fora','Professor Vicentino Mazini','São Pedro','36037-220','Rua'),
(46228,'Itajubá','Professor Victor Van Hellputti','Rebourgeon','37503-182','Rua'),
(46229,'Juiz de Fora','Professor Vilas Boucada','Santos Dumont','36038-000','Rua'),
(46230,'Ponte Nova','Professor Virgílio de Freitas Teixeira','Novo Horizonte','35430-315','Rua'),
(46231,'Barbacena','Professor Waldemar Gonçalves','João Paulo II','36202-738','Rua'),
(46232,'Juiz de Fora','Professor Walquírio Seixas de Faria','Esplanada','36080-460','Rua'),
(46233,'Araguari','Professor Walter Fernandes','Paineiras','38445-254','Rua'),
(46234,'Belo Horizonte','Professor Wladimir Gomes','Vila Brasília','31970-100','Rua'),
(46235,'Belo Horizonte','Professor Ziller','Minas Brasil','30730-200','Rua'),
(46236,'Contagem','Professora Adalgisa Cândida de Souza','Industrial','32235-140','Rua'),
(46237,'Juiz de Fora','Professora Adelaide Bergo','Jardim Casa Branca','36036-250','Rua'),
(46238,'Belo Horizonte','Professora Afonsina Machado','Candelária','31510-240','Rua'),
(46239,'Belo Horizonte','Professora Alcidália Lott','São Geraldo','31050-110','Rua'),
(46240,'Varginha','Professora Alcina Carvalho','Jardim Canaã','37026-120','Rua'),
(46241,'Uberlândia','Professora Alfredina Rezende Alvim','Presidente Roosevelt','38401-218','Rua'),
(46242,'Itaúna','Professora Alice Andrade','Lourdes','35680-175','Rua'),
(46243,'Varginha','Professora Alice Macedo','Nossa Senhora de Lourdes','37004-430','Rua'),
(46244,'Divinópolis','Professora Alice Sabatini','Centro','35500-047','Rua'),
(46245,'Uberlândia','Professora Alyria Dantas Ruas','Residencial Gramado','38401-592','Alameda'),
(46246,'Juiz de Fora','Professora Alzira Pereira de Oliveira','Santa Rita de Cássia','36051-360','Rua'),
(46247,'Juiz de Fora','Professora Amélia Glanzmann','Santa Cândida','36061-390','Rua'),
(46248,'Timóteo','Professora Ana Letro Staacks','Bromélias','35180-500','Rua'),
(46249,'Varginha','Professora Ana Macedo','Jardim Alvorada','37004-425','Praça'),
(46250,'Sete Lagoas','Professora Angélica Resende','Luxemburgo','35702-341','Rua'),
(46251,'Uberaba','Professora Antônia Maria de Freitas','Vila Maria Helena','38020-140','Travessa'),
(46252,'Itaúna','Professora Antônia Pena','Lourdes','35680-198','Rua'),
(46253,'Sete Lagoas','Professora Antônio Kilesse','Jardim Primavera ll','35703-105','Rua'),
(46254,'Belo Horizonte','Professora Arlete Soares de Oliveira','São Bento','30360-140','Rua'),
(46255,'Belo Horizonte','Professora Aspásia Ayer','Diamante','30660-340','Rua'),
(46256,'Montes Claros','Professora Augusta Athaíde','Alice Maia','39400-230','Rua'),
(46257,'Belo Horizonte','Professora Bartira Mourão','Estoril','30455-750','Rua'),
(46258,'Itabira','Professora Batistinha','Colina da Praia','35900-688','Rua'),
(46259,'Cataguases','Professora Benedita Silva','Horto Florestal','36773-534','Rua'),
(46260,'Juiz de Fora','Professora Carolina Coelho','Granbery','36010-470','Rua'),
(46261,'Uberlândia','Professora Celeida Santos de Paula','Jardim Brasília','38401-664','Rua'),
(46262,'Juiz de Fora','Professora Conceição Pereira','Santo Antônio','36071-230','Rua'),
(46263,'Governador Valadares','Professora Conceição Teodoro','São Paulo','35030-510','Rua'),
(46264,'Juiz de Fora','Professora Conceição Xavier','Teixeiras','36033-120','Rua'),
(46265,'Juiz de Fora','Professora Corina Erse','Poço Rico','36020-270','Rua'),
(46266,'Barbacena','Professora Corina Quintão','Santa Efigênia','36204-114','Rua'),
(46267,'Contagem','Professora Dahir Diniz','Santa Helena','32015-210','Rua'),
(46268,'Juiz de Fora','Professora Dalva da Gama Menezes','Jardim Glória','36015-060','Rua'),
(46269,'Poços de Caldas','Professora Didia Brandão de Almeida','Jardim Formosa','37704-159','Rua'),
(46270,'Itajubá','Professora Dina Ventureli Faria','Boa Vista','37505-064','Rua'),
(46271,'Divinópolis','Professora Diva de Oliveira','Nossa Senhora da Conceição','35502-124','Rua'),
(46272,'Divinópolis','Professora Diva de Oliveira','Alvorada','35500-177','Rua'),
(46273,'Belo Horizonte','Professora Dona Áurea','Buritis','30575-205','Rua'),
(46274,'Uberaba','Professora Dulce de Oliveira','Conjunto Cássio Rezende','38080-230','Rua'),
(46275,'Teófilo Otoni','Professora Dulce Pinto Benjamim','São Cristóvão','39804-547','Rua'),
(46276,'Poços de Caldas','Professora Durvali Magda Muniz','Conjunto Habitacional Pedro Afonso Junqueira','37706-233','Rua'),
(46277,'Pará de Minas','Professora Edite de Melo Guimarães','São Luiz','35661-199','Rua'),
(46278,'Uberaba','Professora Edith Franca','Parque das Gameleiras','38031-320','Rua'),
(46279,'Uberaba','Professora Edith Franca','Parque das Gameleiras','38037-040','Rua'),
(46280,'Sete Lagoas','Professora Edith Furt','Santa Luzia','35700-057','Rua'),
(46281,'Montes Claros','Professora Edna Meireles','Morrinhos','39400-452','Rua'),
(46282,'Poços de Caldas','Professora Elenice Latrônico do Lago','Santa Lúcia','37704-176','Rua'),
(46283,'Varginha','Professora Elisa Carvalho','Vila Pinto','37014-420','Rua'),
(46284,'Varginha','Professora Elisa Fonseca','Vila Morais','37004-370','Rua'),
(46285,'Juiz de Fora','Professora Elmaia Vaz','Teixeiras','36033-400','Rua'),
(46286,'Patos de Minas','Professora Elza Carneiro Franco','Sobradinho','38701-112','Rua'),
(46287,'Sete Lagoas','Professora Emerita de Oliveira','Santo Antônio','35701-252','Rua'),
(46288,'Varginha','Professora Eni Antônia Grossi','Parque Boa Vista','37030-170','Rua'),
(46289,'Juiz de Fora','Professora Etelvina Faro','Teixeiras','36033-150','Rua'),
(46290,'São João Del Rei','Professora Eugênia Vieira de Souza','Centro','36300-022','Rua'),
(46291,'Betim','Professora Filomena','Betim Industrial','32662-550','Rua'),
(46292,'Contagem','Professora Filomena Jardim','Nacional','32185-670','Rua'),
(46293,'Montes Claros','Professora Gabriela Cardoso','Santa Rita I','39400-449','Rua'),
(46294,'Belo Horizonte','Professora Gabriela Varela','Floramar','31765-250','Rua'),
(46295,'Juiz de Fora','Professora Geralda Armond','Parque das Palmeiras','36073-060','Rua'),
(46296,'Varginha','Professora Geralda Barolli','Parque Retiro','37018-230','Rua'),
(46297,'Pará de Minas','Professora Geralda Mendonça','São Luiz','35661-197','Rua'),
(46298,'Itajubá','Professora Geralda Seixas Siqueira','Rebourgeon','37503-358','Rua'),
(46299,'São João Del Rei','Professora Gilda Fonseca Teixeira','Vila Maria (Bonfim)','36307-434','Rua'),
(46300,'Uberlândia','Professora Glaucia Santos Monteiro','Tubalina','38412-040','Rua'),
(46301,'Belo Horizonte','Professora Glória Baracho','São Geraldo','31050-050','Rua'),
(46302,'Teófilo Otoni','Professora Glória Penchel','Castro Pires','39801-683','Rua'),
(46303,'Teófilo Otoni','Professora Glória Penchel','Castro Pires','39802-321','Rua'),
(46304,'Itaúna','Professora Gomide','Novo Horizonte','35680-476','Rua'),
(46305,'Sete Lagoas','Professora Guiomar de Matos','Henrique Nery','35700-331','Rua'),
(46306,'Patos de Minas','Professora Guiomar Ferreira Maia','Santa Terezinha','38700-344','Rua'),
(46307,'Juiz de Fora','Professora Helena Antipoff','Benfica','36090-650','Rua'),
(46308,'Varginha','Professora Helena Reis','Centro','37006-030','Rua'),
(46309,'Pará de Minas','Professora Ignésia Moreira Mendonça','São Luiz','35661-206','Rua'),
(46310,'Ituiutaba','Professora Ilta Abadia Silva','Santa Edwiges','38303-012','Rua'),
(46311,'Belo Horizonte','Professora Inês Correia','Mantiqueira','31655-200','Rua'),
(46312,'Ponte Nova','Professora Inhá Torres','Guarapiranga','35430-216','Rua'),
(46313,'Belo Horizonte','Professora Iracema Pimenta','São Bento','30360-100','Rua'),
(46314,'Itabira','Professora Isabel Eliziário Barbosa','Novo Amazonas','35900-361','Rua'),
(46315,'Itajubá','Professora Isaura Pereira dos Santos','Avenida','37504-016','Rua'),
(46316,'Sete Lagoas','Professora Ivanilde Ribeiro','Orozimbo Macedo','35702-300','Rua'),
(46317,'Juiz de Fora','Professora Jacy Gotelipe de Aguiar','Francisco Bernardino','36081-650','Rua'),
(46318,'Uberaba','Professora Joaquina Alves Furtado','Santa Marta','38061-200','Rua'),
(46319,'Sete Lagoas','Professora Josefina Azeredo','Boa Vista','35700-133','Rua'),
(46320,'Divinópolis','Professora Josefina Machado','Orion','35502-415','Rua'),
(46321,'Contagem','Professora Josefina Wanderlei Azevedo','Industrial','32240-170','Rua'),
(46322,'Uberlândia','Professora Juci Carmo Garcia','Santa Luzia','38408-768','Rua'),
(46323,'Montes Claros','Professora Júlia dos Anjos','Alice Maia','39400-231','Rua'),
(46324,'Araxá','Professora Júlia Hordones','Santa Mônica','38180-229','Rua'),
(46325,'Juiz de Fora','Professora Julieta de Albuquerque','Santa Efigênia','36032-400','Rua'),
(46326,'Uberlândia','Professora Juvenília dos Santos','Santa Mônica','38408-216','Avenida'),
(46327,'Juiz de Fora','Professora Ledda Rocha','Grama','36048-045','Rua'),
(46328,'Belo Horizonte','Professora Liberalina Santana','Enseada das Garças','31545-080','Rua'),
(46329,'Sete Lagoas','Professora Lourdes Canabrava','Universitário','35702-130','Rua'),
(46330,'Poços de Caldas','Professora Lourdes Mourão','Jardim Centenário','37704-273','Rua'),
(46331,'Araguari','Professora Lourdes Naves','Centro','38444-000','Rua'),
(46332,'João Monlevade','Professora Luzia de Melo','Centro Industrial','35930-456','Rua'),
(46333,'Cataguases','Professora Margarida Conde de Carvalho','Colinas','36773-288','Rua'),
(46334,'São João Del Rei','Professora Margarida Moreira Neves','São Judas Tadeu','36307-066','Rua'),
(46335,'Uberlândia','Professora Maria Alves Castilho','Santa Mônica','38408-260','Rua'),
(46336,'Itabira','Professora Maria Antonieta Bethonico','Novo Amazonas','35900-359','Rua'),
(46337,'Araguari','Professora Maria Aparecida da Costa','Goiás','38442-114','Rua'),
(46338,'Belo Horizonte','Professora Maria Carolina Campos','Nova Suíça','30460-300','Rua'),
(46339,'Divinópolis','Professora Maria Catarina','Halin Souki','35500-270','Rua'),
(46340,'Belo Horizonte','Professora Maria Coutinho','Vila Oeste','30530-600','Rua'),
(46341,'Juiz de Fora','Professora Maria da Conceição Lopes Vasconcelos','Barbosa Lage','36085-010','Rua'),
(46342,'Uberaba','Professora Maria da Paz Barcelos de Almeida','Jardim Elza Amuí I','38082-230','Avenida'),
(46343,'Poços de Caldas','Professora Maria Diva de Paiva Imperatriz','Residencial Santa Clara','37710-406','Rua'),
(46344,'Itajubá','Professora Maria Francisca de Souza','Nossa Senhora de Fátima','37502-516','Rua'),
(46345,'Barbacena','Professora Maria Jorge','Belvedere','36201-300','Rua'),
(46346,'Ponte Nova','Professora Maria José de Abreu','São Judas Tadeu','35430-174','Rua'),
(46347,'Itaúna','Professora Maria Linda','Morada Nova','35680-449','Rua'),
(46348,'Uberlândia','Professora Maria Lourdes Cunha','Tocantins','38415-258','Rua'),
(46349,'Ribeirão das Neves','Professora Maria Luiza Souza','Papine (Justinópolis)','33900-590','Rua'),
(46350,'Montes Claros','Professora Maria Machado','Francisco Peres I','39402-232','Rua'),
(46351,'Araxá','Professora Maria Soares Santos','Arasol','38182-346','Rua'),
(46352,'Juiz de Fora','Professora Marta Waltemberg','Granbery','36010-460','Rua'),
(46353,'Divinópolis','Professora Martha Eugênia','Santo André','35501-426','Rua'),
(46354,'Sete Lagoas','Professora Meireles Vicente de Avelar','Bela Vista l','35703-045','Rua'),
(46355,'Uberlândia','Professora Minervina C. Oliveira','Rezende','38400-488','Avenida'),
(46356,'Uberlândia','Professora Minervina C. Oliveira','Bom Jesus','38400-746','Avenida'),
(46357,'Uberlândia','Professora Minervina C. Oliveira','Minas Gerais','38405-326','Avenida'),
(46358,'Belo Horizonte','Professora Mírian Silvestre','Serra Verde (Venda Nova)','31630-575','Rua'),
(46359,'Juiz de Fora','Professora Mirtes Monteiro','Vila Ideal','36020-530','Rua'),
(46360,'Belo Horizonte','Professora Natália Lessa','Trevo','31370-490','Rua'),
(46361,'Varginha','Professora Nelma Baroni','São Sebastião','37044-030','Rua'),
(46362,'Contagem','Professora Neuza Rocha','Centro','32017-000','Rua'),
(46363,'Itajubá','Professora Neuzinha de Melo','Santa Rosa','37501-578','Rua'),
(46364,'Poços de Caldas','Professora Nicolina Bernardo','Jardim Santa Augusta','37701-319','Rua'),
(46365,'Uberlândia','Professora Nilda de São José','Jardim Finotti','38408-076','Rua'),
(46366,'Juiz de Fora','Professora Noêmia Mendonça','Teixeiras','36032-750','Rua'),
(46367,'Uberaba','Professora Olga de Oliveira','Estados Unidos','38015-190','Rua'),
(46368,'Juiz de Fora','Professora Olinda Magalhães','Jardim Esperança','36072-170','Rua'),
(46369,'Varginha','Professora Oraida Leal','Santa Maria','37022-510','Praça'),
(46370,'Belo Horizonte','Professora Rosinha Cendon','Mantiqueira','31680-360','Rua'),
(46371,'Belo Horizonte','Professora Ruty Pina','Regina','30692-180','Rua'),
(46372,'Poços de Caldas','Professora Sandra Reis Santos','Parque Vivaldi Leite Ribeiro','37701-197','Rua'),
(46373,'Barbacena','Professora Santina Viana','Diniz II','36202-196','Rua'),
(46374,'Belo Horizonte','Professora Silvana','Califórnia','30850-475','Rua'),
(46375,'Juiz de Fora','Professora Terezinha de Andrade','Benfica','36090-190','Rua'),
(46376,'Belo Horizonte','Professora Vicentina Barreto','Planalto','31720-270','Rua'),
(46377,'Juiz de Fora','Professora Violeta Santos','Democrata','36035-210','Rua'),
(46378,'Belo Horizonte','Professora Vitalia Campos','Bonsucesso','30622-520','Rua'),
(46379,'Poços de Caldas','Professora Wanda Milani','Jardim Country Club','37704-311','Rua'),
(46380,'Patos de Minas','Professora Zélia','Centro','38700-132','Rua'),
(46381,'Belo Horizonte','Professora Zilda Revert','Jardim Guanabara','31765-530','Rua'),
(46382,'Itajubá','Professora Zilpa Veloso Emídio','Santo Antônio','37503-164','Rua'),
(46383,'Belo Horizonte','Professora Zulma Fonseca','Dom Silvério','31985-470','Rua'),
(46384,'Belo Horizonte','Profeta','Santo André','31210-628','Beco'),
(46385,'Ribeirão das Neves','Profeta Isaías','Maria Helena (Justinópolis)','33930-030','Rua'),
(46386,'Coronel Fabriciano','Profetas','Judith Bhering','35172-122','Rua'),
(46387,'Belo Horizonte','Progresso','Padre Eustáquio','30720-320','Rua'),
(46388,'Belo Horizonte','Progresso','Castanheiras','30295-570','Rua'),
(46389,'Betim','Progresso','São Cristóvão','32665-340','Rua'),
(46390,'Divinópolis','Progresso','Anchieta','35502-185','Rua'),
(46391,'Governador Valadares','Progresso','Vila Rica','35045-390','Rua'),
(46392,'João Monlevade','Progresso','Alvorada','35930-043','Rua'),
(46393,'Poços de Caldas','Progresso','Parque Pinheiros','37706-077','Praça'),
(46394,'Pará de Minas','Progresso','União','35661-475','Rua'),
(46395,'Santa Luzia','Progresso','Nova Esperança (São Benedito)','33141-043','Beco'),
(46396,'Uberlândia','Progresso','Progresso','38408-062','Avenida'),
(46397,'Cataguases','Projetada','Nossa Senhora das Graças','36773-052','Rua'),
(46398,'Governador Valadares','Projetada','JK','35045-660','Rua'),
(46399,'Betim','Projetada','Cachoeira','32610-730','Avenida'),
(46400,'Governador Valadares','Projetada','Vista Alegre','35052-200','Rua'),
(46401,'Governador Valadares','Projetada','Nossa Senhora das Graças','35058-500','Rua'),
(46402,'Poços de Caldas','Projetada','Santo André','37704-074','Viela'),
(46403,'Poços de Caldas','Projetada','Country Club','37701-366','Avenida'),
(46404,'Poços de Caldas','Projetada','Jardim Gama Cruz','37701-525','Rua'),
(46405,'Poços de Caldas','Projetada','Bortolan Sul','37718-004','Rua'),
(46406,'Poços de Caldas','Projetada','Vila Brasil de Nossa Senhora Aparecida','37704-416','Rua'),
(46407,'Poços de Caldas','Projetada','Campo do Retirinho','37704-077','Rua'),
(46408,'Poços de Caldas','Projetada','Jardim Cascatinha','37701-516','Rua'),
(46409,'Barbacena','Projetada','Nova Cidade','36205-694','Rua'),
(46410,'Barbacena','Projetada','Novo Horizonte','36204-038','Rua'),
(46411,'Barbacena','Projetada','Ibiapaba','36200-023','Rua'),
(46412,'Varginha','Projetada - A','Distrito Industrial Miguel de Luca','37072-010','Rua'),
(46413,'São João Del Rei','Projetada 5','Vila Marchetti','36307-205','Rua'),
(46414,'Varginha','Projetada-1','Jardim Colonial','37044-200','Rua'),
(46415,'Varginha','Projetada-1','Jardim Sion','37048-780','Avenida'),
(46416,'Varginha','Projetada-2','Jardim Panorama','37022-660','Rua'),
(46417,'Varginha','Projetada-4','Jardim Sion','37048-790','Avenida'),
(46418,'Cataguases','Projetada-A','Vila Reis','36770-242','Rua'),
(46419,'Varginha','Projetada-A','Fausto Ribeiro','37062-420','Avenida'),
(46420,'Varginha','Projetada-A','Novo Horizonte','37026-410','Rua'),
(46421,'Varginha','Projetada-A','Parque Rinaldo','37036-800','Avenida'),
(46422,'Cataguases','Projetada-B','Vila Reis','36770-244','Rua'),
(46423,'Varginha','Projetada-B','Fausto Ribeiro','37062-410','Avenida'),
(46424,'Varginha','Projetada-B','Industrial Reinaldo Foresti','37026-500','Rua'),
(46425,'Varginha','Projetada-I','Jardim Sion','37048-180','Rua'),
(46426,'Uberlândia','Promissão','Jardim dos Gravatás','38410-543','Rua'),
(46427,'Belo Horizonte','Promissões','Nova Esperança','31230-380','Rua'),
(46428,'Teófilo Otoni','Promotor Elizeu Viana','Concórdia','39804-240','Rua'),
(46429,'Betim','Promotor Júlio Vasconcelos','Angola','32630-380','Rua'),
(46430,'Uberlândia','Promotor Osvaldo Afonso Borges','Presidente Roosevelt','38401-050','Rua'),
(46431,'Contagem','Propano','Petrolândia','32072-130','Rua'),
(46432,'Contagem','Prosperina Souza Lima','Bernardo Monteiro','32010-560','Rua'),
(46433,'Itajubá','Próspero Sanches','São Vicente','37502-070','Rua'),
(46434,'Belo Horizonte','Protásio de Oliveira Penna','Buritis','30575-360','Avenida'),
(46435,'Itajubá','Protogenes Pinto D''Almeida','São Vicente','37502-062','Rua'),
(46436,'Coronel Fabriciano','Proverbios','Judith Bhering','35172-125','Rua'),
(46437,'Belo Horizonte','Providência','Jardim Vitória','31975-470','Praça'),
(46438,'Belo Horizonte','Providência','Leblon (Venda Nova)','31575-190','Rua'),
(46439,'Ribeirão das Neves','Prrincipal','Areias de Baixo','33921-005','Rua'),
(46440,'Barbacena','Prudente de Carvalho Araújo','São Sebastião','36202-302','Rua'),
(46441,'João Monlevade','Prudente de Moraes','República','35930-101','Rua'),
(46442,'Belo Horizonte','Prudente de Morais','Cidade Jardim','30380-000','Avenida'),
(46443,'Governador Valadares','Prudente de Morais','Centro','35020-460','Rua'),
(46444,'Contagem','Prudente de Morais','JK','32310-050','Rua'),
(46445,'Divinópolis','Prudente de Morais','Porto Velho','35500-426','Rua'),
(46446,'Ipatinga','Prudente de Morais','Imbaúbas','35160-274','Rua'),
(46447,'Ribeirão das Neves','Prudente de Morais','Santa Matilde','33805-260','Rua'),
(46448,'Santa Luzia','Prudente de Morais','Rio das Velhas','33030-420','Rua'),
(46449,'Timóteo','Prudente de Morais','São José','35182-072','Rua'),
(46450,'Barbacena','Prudente de Morais','Campo','36200-484','Rua'),
(46451,'Uberaba','Prudente de Morais','Jardim América','38036-180','Rua'),
(46452,'Uberaba','Prudente de Morais','Nossa Senhora da Abadia','38026-250','Rua'),
(46453,'Uberlândia','Prudente de Morais','Custódio Pereira','38405-204','Rua'),
(46454,'Belo Horizonte','Ptolomeu','Santa Lúcia','30360-250','Rua'),
(46455,'Belo Horizonte','Publicitário Antônio Rocha','Aarão Reis','31814-690','Rua'),
(46456,'Passos','Público','Serra Verde','37901-303','Corredor'),
(46457,'Ipatinga','Puebla','Bethânia','35164-127','Rua'),
(46458,'Belo Horizonte','Pureza','Horto','31035-010','Rua'),
(46459,'Belo Horizonte','Púrpura','João Pinheiro','30530-390','Rua'),
(46460,'Betim','Purus','Nossa Senhora de Fátima','32658-150','Rua'),
(46461,'Betim','Purus','Centro','32560-160','Rua'),
(46462,'Contagem','Purus','Amazonas','32240-130','Rua'),
(46463,'Montes Claros','Purus','Guarujá','39404-226','Rua'),
(46464,'Varginha','Purus','Santana','37048-650','Rua'),
(46465,'Belo Horizonte','Purús','Concórdia','31110-740','Rua'),
(46466,'Ipatinga','Pusco','Bethânia','35164-100','Rua'),
(46467,'Santa Luzia','PZ','Frimisa','33045-700','Rua'),
(46468,'Betim','Q','Jardim Vianópolis','32615-240','Rua'),
(46469,'Belo Horizonte','Q','Conjunto Túnel Ibirité','30662-550','Rua'),
(46470,'Belo Horizonte','Q','Vila Pinho (Vale do Jatobá)','30670-260','Rua'),
(46471,'Belo Horizonte','Q','Vila Itaipu','30692-492','Beco'),
(46472,'Belo Horizonte','Q','Paulo VI','31998-090','Rua'),
(46473,'Belo Horizonte','Q','Urucuia','30628-210','Rua'),
(46474,'Belo Horizonte','Q','Parque Copacabana','31550-390','Rua'),
(46475,'Belo Horizonte','Q','Conjunto Confisco','31360-590','Rua'),
(46476,'Divinópolis','Q','Vale do Sol','35500-590','Rua'),
(46477,'Governador Valadares','Q','Park da Fraternidade','35050-620','Rua'),
(46478,'Governador Valadares','Q','Vale Verde','35059-660','Rua'),
(46479,'Governador Valadares','Q','Sir','35024-700','Rua'),
(46480,'Governador Valadares','Q','Palmeiras','35052-410','Rua'),
(46481,'Governador Valadares','Q','Santa Paula','35054-170','Rua'),
(46482,'Coronel Fabriciano','Q','Jardim Primavera','35172-348','Rua'),
(46483,'Contagem','Q','Conjunto Água Branca','32370-670','Rua'),
(46484,'Caratinga','Q','Doutor Eduardo Daladier Pereira','35304-647','Rua'),
(46485,'Juiz de Fora','Q','Nova Benfica','36091-140','Rua'),
(46486,'Juiz de Fora','Q','Quintas das Avenidas','36046-571','Rua'),
(46487,'Juiz de Fora','Q','São Pedro','36037-260','Rua'),
(46488,'Montes Claros','Q','Inconfidentes','39403-190','Rua'),
(46489,'Montes Claros','Q','Canelas II','39402-660','Rua'),
(46490,'Montes Claros','Q','Acácias','39404-606','Rua'),
(46491,'Montes Claros','Q','Ibituruna','39401-403','Avenida'),
(46492,'Montes Claros','Q','José Carlos Vale de Lima','39402-353','Rua'),
(46493,'Montes Claros','Q','Eldorado','39401-251','Rua'),
(46494,'Montes Claros','Q','Vargem Grande II','39403-248','Rua'),
(46495,'Montes Claros','Q','Planalto','39404-038','Rua'),
(46496,'Santa Luzia','Q','Frimisa','33045-360','Rua'),
(46497,'Sete Lagoas','Q','Planalto','35702-412','Rua'),
(46498,'Santa Luzia','Q','Boa Esperança','33035-070','Rua'),
(46499,'Sete Lagoas','Q','Eldorado','35702-176','Rua'),
(46500,'Araxá','Q','Francisco Duarte','38181-054','Rua'),
(46501,'Araxá','Q','São Francisco','38180-222','Rua'),
(46502,'Barbacena','Q','João Paulo II','36202-763','Rua'),
(46503,'Uberaba','Q','Conjunto Alfredo Freire','38056-480','Rua'),
(46504,'Uberaba','Q','Conjunto Chica Ferreira','38037-720','Rua'),
(46505,'Uberaba','Q','Jardim Alvorada','38041-198','Rua'),
(46506,'Uberaba','Q','Jardim Elza Amuí I','38082-236','Rua'),
(46507,'Governador Valadares','Q-2','Sir','35024-040','Rua'),
(46508,'Uberlândia','QB-1','Quintas do Bosque','38406-308','Rua'),
(46509,'Uberlândia','QB-10','Quintas do Bosque','38406-301','Rua'),
(46510,'Uberlândia','QB-11','Quintas do Bosque','38406-302','Rua'),
(46511,'Uberlândia','QB-12','Quintas do Bosque','38406-332','Rua'),
(46512,'Uberlândia','QB-13','Quintas do Bosque','38406-335','Rua'),
(46513,'Uberlândia','QB-14','Quintas do Bosque','38406-338','Rua'),
(46514,'Uberlândia','QB-15','Quintas do Bosque','38406-341','Rua'),
(46515,'Uberlândia','QB-16','Quintas do Bosque','38406-344','Rua'),
(46516,'Uberlândia','QB-2','Quintas do Bosque','38406-311','Rua'),
(46517,'Uberlândia','QB-3','Quintas do Bosque','38406-314','Rua'),
(46518,'Uberlândia','QB-4','Quintas do Bosque','38406-317','Rua'),
(46519,'Uberlândia','QB-5','Quintas do Bosque','38406-320','Rua'),
(46520,'Uberlândia','QB-6','Quintas do Bosque','38406-329','Rua'),
(46521,'Uberlândia','QB-7','Quintas do Bosque','38406-326','Rua'),
(46522,'Uberlândia','QB-8','Quintas do Bosque','38406-295','Rua'),
(46523,'Uberlândia','QB-9','Quintas do Bosque','38406-298','Rua'),
(46524,'Poços de Caldas','Quadra J','Jardim Quisisana','37701-604','Travessa'),
(46525,'Belo Horizonte','Quaquarema','Fernão Dias','31170-535','Rua'),
(46526,'Belo Horizonte','Quarenta','Conjunto Felicidade','31770-400','Rua'),
(46527,'Belo Horizonte','Quarenta','Nova York','31650-660','Rua'),
(46528,'Belo Horizonte','Quarenta','Ouro Preto','31320-160','Rua'),
(46529,'Belo Horizonte','Quarenta','Novo Aarão Reis','31845-010','Rua'),
(46530,'Belo Horizonte','Quarenta','Santa Amélia','31555-310','Rua'),
(46531,'Contagem','Quarenta','Tropical','32072-420','Rua'),
(46532,'Governador Valadares','Quarenta','Ilha dos Araújos','35020-710','Rua'),
(46533,'Ituiutaba','Quarenta','Centro','38300-096','Rua'),
(46534,'Ituiutaba','Quarenta','Progresso','38302-014','Rua'),
(46535,'João Monlevade','Quarenta','Loanda','35931-007','Rua'),
(46536,'João Monlevade','Quarenta','Areia Preta','35930-402','Rua'),
(46537,'Ribeirão das Neves','Quarenta','Pedra Branca (Justinópolis)','33925-040','Rua'),
(46538,'Ribeirão das Neves','Quarenta','Santinho','33855-720','Rua'),
(46539,'Poços de Caldas','Quarenta','Jardim Bandeirantes','37706-303','Rua'),
(46540,'Montes Claros','Quarenta','Vila Prodacon','39404-464','Rua'),
(46541,'Ribeirão das Neves','Quarenta','Vale das Acácias','33830-390','Rua'),
(46542,'Ribeirão das Neves','Quarenta','Florença','33825-120','Rua'),
(46543,'Ribeirão das Neves','Quarenta','Girassol','33915-050','Rua'),
(46544,'Sete Lagoas','Quarenta','Cidade de Deus','35703-312','Rua'),
(46545,'Teófilo Otoni','Quarenta','Bela Vista','39800-566','Rua'),
(46546,'Teófilo Otoni','Quarenta','Frei Dimas','39804-202','Rua'),
(46547,'Santa Luzia','Quarenta','Duquesa II (São Benedito)','33170-730','Rua'),
(46548,'Teófilo Otoni','Quarenta','Ipiranga','39801-032','Rua'),
(46549,'Timóteo','Quarenta','Ana Moura','35183-298','Rua'),
(46550,'Ribeirão das Neves','Quarenta','Jardim Verona','33821-060','Rua'),
(46551,'Araxá','Quarenta','Conjunto Habitacional Boa Vista','38180-682','Rua'),
(46552,'Uberlândia','Quarenta','Morada Nova','38412-726','Rua'),
(46553,'Uberlândia','Quarenta','Presidente Roosevelt','38405-099','Rua'),
(46554,'Belo Horizonte','Quarenta e Cinco','Mangabeiras','30315-260','Rua'),
(46555,'Belo Horizonte','Quarenta e Cinco','Conjunto Felicidade','31770-450','Rua'),
(46556,'Belo Horizonte','Quarenta e Cinco','Gameleira','30510-100','Rua'),
(46557,'Belo Horizonte','Quarenta e Cinco','Ouro Preto','31320-200','Rua'),
(46558,'Belo Horizonte','Quarenta e Cinco','Jardim Inconfidência','30820-380','Rua'),
(46559,'Contagem','Quarenta e Cinco','Tropical','32072-470','Rua'),
(46560,'Ituiutaba','Quarenta e Cinco','Setor Sul','38300-012','Rua'),
(46561,'Ituiutaba','Quarenta e Cinco','Elândia','38304-244','Avenida'),
(46562,'Ribeirão das Neves','Quarenta e Cinco','Florença','33823-420','Rua'),
(46563,'Montes Claros','Quarenta e Cinco','Ibituruna','39401-399','Rua'),
(46564,'Ribeirão das Neves','Quarenta e Cinco','Santinho','33840-750','Rua'),
(46565,'Montes Claros','Quarenta e Cinco','Vila Prodacon','39404-457','Rua'),
(46566,'Sete Lagoas','Quarenta e Cinco','Cidade de Deus','35703-309','Rua'),
(46567,'Ribeirão das Neves','Quarenta e Cinco','Metropolitano','33826-028','Rua'),
(46568,'Araxá','Quarenta e Cinco','Conjunto Habitacional Boa Vista','38180-676','Rua'),
(46569,'Ituiutaba','Quarenta e Cinco-A','Setor Sul','38300-010','Rua'),
(46570,'Belo Horizonte','Quarenta e Dois','Jardim Guanabara','31765-380','Rua'),
(46571,'Belo Horizonte','Quarenta e Dois','Conjunto Felicidade','31770-420','Rua'),
(46572,'Belo Horizonte','Quarenta e Dois','Nova York','31650-490','Rua'),
(46573,'Belo Horizonte','Quarenta e Dois','Vista Alegre','30514-380','Rua'),
(46574,'Contagem','Quarenta e Dois','Tropical','32072-440','Rua'),
(46575,'Betim','Quarenta e Dois','Várzea das Flores','32658-590','Rua'),
(46576,'João Monlevade','Quarenta e Dois','Loanda','35930-522','Rua'),
(46577,'João Monlevade','Quarenta e Dois','Cruzeiro Celeste','35931-021','Rua'),
(46578,'Ituiutaba','Quarenta e Dois','Progresso','38302-016','Rua'),
(46579,'Ribeirão das Neves','Quarenta e Dois','Pedra Branca (Justinópolis)','33925-000','Rua'),
(46580,'Ribeirão das Neves','Quarenta e Dois','Florença','33825-140','Rua'),
(46581,'Ribeirão das Neves','Quarenta e Dois','Santinho','33840-720','Rua'),
(46582,'Montes Claros','Quarenta e Dois','Vila Prodacon','39404-460','Rua'),
(46583,'Ribeirão das Neves','Quarenta e Dois','Veneza','33820-420','Rua'),
(46584,'Teófilo Otoni','Quarenta e Dois','Matinha','39801-337','Rua'),
(46585,'Teófilo Otoni','Quarenta e Dois','Ipiranga','39801-030','Rua'),
(46586,'Timóteo','Quarenta e Dois','Ana Moura','35183-338','Rua'),
(46587,'Santa Luzia','Quarenta e Dois','Duquesa II (São Benedito)','33170-750','Rua'),
(46588,'São João Del Rei','Quarenta e Dois','Nascente do Sol (Colônia do Marçal)','36302-284','Rua'),
(46589,'Santa Luzia','Quarenta e Dois','Esplanada','33025-050','Rua'),
(46590,'Araxá','Quarenta e Dois','Conjunto Habitacional Boa Vista','38180-678','Rua'),
(46591,'Belo Horizonte','Quarenta e Nove','Conjunto Felicidade','31770-490','Rua'),
(46592,'Contagem','Quarenta e Nove','Tropical','32072-530','Rua'),
(46593,'Ituiutaba','Quarenta e Nove','Elândia','38304-252','Avenida'),
(46594,'Ituiutaba','Quarenta e Nove','Setor Sul','38300-006','Rua'),
(46595,'Montes Claros','Quarenta e Nove','Vila Prodacon','39404-461','Rua'),
(46596,'Ribeirão das Neves','Quarenta e Nove','Florença','33823-460','Rua'),
(46597,'Ribeirão das Neves','Quarenta e Nove','Jardim Verona','33821-055','Rua'),
(46598,'Teófilo Otoni','Quarenta e Nove','Ipiranga','39801-060','Rua'),
(46599,'Teófilo Otoni','Quarenta e Nove','São João','39802-210','Rua'),
(46600,'Ribeirão das Neves','Quarenta e Nove','Metropolitano','33826-038','Rua'),
(46601,'Araxá','Quarenta e Nove','Conjunto Habitacional Boa Vista','38180-662','Rua'),
(46602,'Araguari','Quarenta e Nove','Sewa','38442-252','Rua'),
(46603,'Belo Horizonte','Quarenta e Oito','Novo Aarão Reis','31845-070','Rua'),
(46604,'Belo Horizonte','Quarenta e Oito','Conjunto Felicidade','31770-480','Rua'),
(46605,'Belo Horizonte','Quarenta e Oito','Europa','31650-110','Rua'),
(46606,'Belo Horizonte','Quarenta e Oito','São José','30820-090','Rua'),
(46607,'Belo Horizonte','Quarenta e Oito','Ouro Preto','31320-225','Rua'),
(46608,'Contagem','Quarenta e Oito','Tropical','32072-500','Rua'),
(46609,'Montes Claros','Quarenta e Oito','Vila Prodacon','39404-462','Rua'),
(46610,'Ribeirão das Neves','Quarenta e Oito','Florença','33823-450','Rua'),
(46611,'Ribeirão das Neves','Quarenta e Oito','Jardim Verona','33821-057','Rua'),
(46612,'Timóteo','Quarenta e Oito','Quitandinha','35180-074','Rua'),
(46613,'Ribeirão das Neves','Quarenta e Oito','Metropolitano','33826-035','Rua'),
(46614,'Sete Lagoas','Quarenta e Oito','Cidade de Deus','35703-308','Rua'),
(46615,'Araxá','Quarenta e Oito','Conjunto Habitacional Boa Vista','38180-664','Rua'),
(46616,'Belo Horizonte','Quarenta e Quatro','Europa','31650-590','Rua'),
(46617,'Belo Horizonte','Quarenta e Quatro','Nova York','31650-690','Rua'),
(46618,'Belo Horizonte','Quarenta e Quatro','Ouro Preto','31320-180','Rua'),
(46619,'Belo Horizonte','Quarenta e Quatro','Conjunto Felicidade','31770-440','Rua'),
(46620,'Belo Horizonte','Quarenta e Quatro','Novo Aarão Reis','31845-040','Rua'),
(46621,'Belo Horizonte','Quarenta e Quatro','Gameleira','30510-465','Rua'),
(46622,'Belo Horizonte','Quarenta e Quatro','Nova Cintra','30514-210','Rua'),
(46623,'Governador Valadares','Quarenta e Quatro','Nossa Senhora das Graças','35060-720','Rua'),
(46624,'Contagem','Quarenta e Quatro','Tropical','32072-460','Rua'),
(46625,'Ituiutaba','Quarenta e Quatro','Progresso','38302-018','Rua'),
(46626,'Ribeirão das Neves','Quarenta e Quatro','Santinho','33840-740','Rua'),
(46627,'Ribeirão das Neves','Quarenta e Quatro','Florença','33823-410','Rua'),
(46628,'Montes Claros','Quarenta e Quatro','Vila Prodacon','39404-458','Rua'),
(46629,'Ribeirão das Neves','Quarenta e Quatro','Veneza','33820-440','Rua'),
(46630,'Teófilo Otoni','Quarenta e Quatro','Ipiranga','39801-035','Rua'),
(46631,'Timóteo','Quarenta e Quatro','Vila dos Técnicos','35180-062','Rua'),
(46632,'Santa Luzia','Quarenta e Quatro','Duquesa II (São Benedito)','33170-770','Rua'),
(46633,'São João Del Rei','Quarenta e Quatro','Nascente do Sol (Colônia do Marçal)','36302-286','Rua'),
(46634,'Araxá','Quarenta e Quatro','Conjunto Habitacional Boa Vista','38180-674','Rua'),
(46635,'Belo Horizonte','Quarenta e Seis','Nova Gameleira','30510-205','Rua'),
(46636,'Belo Horizonte','Quarenta e Seis','Europa','31650-610','Rua'),
(46637,'Belo Horizonte','Quarenta e Seis','Conjunto Felicidade','31770-460','Rua'),
(46638,'Belo Horizonte','Quarenta e Seis','Novo Aarão Reis','31845-055','Rua'),
(46639,'Contagem','Quarenta e Seis','Tropical','32072-480','Rua'),
(46640,'João Monlevade','Quarenta e Seis','Cruzeiro Celeste','35931-024','Rua'),
(46641,'Montes Claros','Quarenta e Seis','Ibituruna','39401-406','Rua'),
(46642,'Ribeirão das Neves','Quarenta e Seis','Santinho','33840-760','Rua'),
(46643,'Ribeirão das Neves','Quarenta e Seis','Metropolitano','33826-030','Rua'),
(46644,'Teófilo Otoni','Quarenta e Seis','Ipiranga','39801-039','Rua'),
(46645,'Araxá','Quarenta e Seis','Conjunto Habitacional Boa Vista','38180-670','Rua'),
(46646,'Belo Horizonte','Quarenta e Sete','Novo Aarão Reis','31845-050','Rua'),
(46647,'Belo Horizonte','Quarenta e Sete','Ouro Preto','31320-220','Rua'),
(46648,'Belo Horizonte','Quarenta e Sete','Nova Gameleira','30510-085','Beco'),
(46649,'Belo Horizonte','Quarenta e Sete','Jardim Alvorada','30810-670','Rua'),
(46650,'Belo Horizonte','Quarenta e Sete','Conjunto Felicidade','31770-470','Rua'),
(46651,'Contagem','Quarenta e Sete','Tropical','32072-490','Rua'),
(46652,'Ituiutaba','Quarenta e Sete','Elândia','38304-246','Avenida'),
(46653,'Ituiutaba','Quarenta e Sete','Natal','38300-008','Rua'),
(46654,'Montes Claros','Quarenta e Sete','Ibituruna','39401-405','Rua'),
(46655,'Ribeirão das Neves','Quarenta e Sete','Veneza','33820-470','Rua'),
(46656,'Ribeirão das Neves','Quarenta e Sete','Florença','33823-440','Rua'),
(46657,'Ribeirão das Neves','Quarenta e Sete','Santinho','33840-770','Rua'),
(46658,'Montes Claros','Quarenta e Sete','Vila Prodacon','39404-463','Rua'),
(46659,'Teófilo Otoni','Quarenta e Sete','Ipiranga','39801-040','Rua'),
(46660,'Ribeirão das Neves','Quarenta e Sete','Metropolitano','33826-033','Rua'),
(46661,'Sete Lagoas','Quarenta e Sete','Cidade de Deus','35703-307','Rua'),
(46662,'Teófilo Otoni','Quarenta e Sete','Matinha','39801-362','Rua'),
(46663,'Araxá','Quarenta e Sete','Conjunto Habitacional Boa Vista','38180-666','Rua'),
(46664,'Belo Horizonte','Quarenta e Três','Conjunto Felicidade','31770-430','Rua'),
(46665,'Belo Horizonte','Quarenta e Três','Floramar','31765-310','Rua'),
(46666,'Belo Horizonte','Quarenta e Três','São José','30820-670','Rua'),
(46667,'Belo Horizonte','Quarenta e Três','Novo Aarão Reis','31845-060','Rua'),
(46668,'Belo Horizonte','Quarenta e Três','Goiânia','31950-625','Rua'),
(46669,'Contagem','Quarenta e Três','Tropical','32072-450','Rua'),
(46670,'Governador Valadares','Quarenta e Três','Nossa Senhora das Graças','35060-730','Rua'),
(46671,'Ituiutaba','Quarenta e Três','Elândia','38304-242','Avenida'),
(46672,'Ituiutaba','Quarenta e Três','Setor Sul','38300-014','Rua'),
(46673,'João Monlevade','Quarenta e Três','Cruzeiro Celeste','35931-025','Rua'),
(46674,'Ribeirão das Neves','Quarenta e Três','Florença','33825-150','Rua'),
(46675,'Montes Claros','Quarenta e Três','Vila Prodacon','39404-459','Rua'),
(46676,'Ribeirão das Neves','Quarenta e Três','Santinho','33840-730','Rua'),
(46677,'Ribeirão das Neves','Quarenta e Três','Veneza','33820-430','Rua'),
(46678,'Teófilo Otoni','Quarenta e Três','São Cristóvão','39804-552','Rua'),
(46679,'Teófilo Otoni','Quarenta e Três','São Cristóvão','39804-554','Travessa'),
(46680,'Teófilo Otoni','Quarenta e Três','Ipiranga','39801-033','Rua'),
(46681,'Timóteo','Quarenta e Três','Vila dos Técnicos','35180-060','Rua'),
(46682,'Santa Luzia','Quarenta e Três','Duquesa II (São Benedito)','33170-760','Rua'),
(46683,'Sete Lagoas','Quarenta e Três','Cidade de Deus','35703-315','Rua'),
(46684,'Araxá','Quarenta e Três','Conjunto Habitacional Boa Vista','38180-686','Rua'),
(46685,'Belo Horizonte','Quarenta e Um','Novo Aarão Reis','31845-030','Rua'),
(46686,'Belo Horizonte','Quarenta e Um','Conjunto Felicidade','31770-410','Rua'),
(46687,'Belo Horizonte','Quarenta e Um','Manacás','30840-505','Rua'),
(46688,'Belo Horizonte','Quarenta e Um','Jardim Guanabara','31765-370','Rua'),
(46689,'Coronel Fabriciano','Quarenta e Um','Belvedere','35170-189','Rua'),
(46690,'Contagem','Quarenta e Um','Tropical','32072-430','Rua'),
(46691,'Ituiutaba','Quarenta e Um','Setor Sul','38300-016','Rua'),
(46692,'João Monlevade','Quarenta e Um','Cruzeiro Celeste','35931-020','Rua'),
(46693,'Montes Claros','Quarenta e Um','Jardim Primavera','39404-156','Rua'),
(46694,'Ribeirão das Neves','Quarenta e Um','Pedra Branca (Justinópolis)','33925-020','Rua'),
(46695,'Ribeirão das Neves','Quarenta e Um','Santinho','33855-710','Rua'),
(46696,'São João Del Rei','Quarenta e Um','Nascente do Sol (Colônia do Marçal)','36302-282','Rua'),
(46697,'Sete Lagoas','Quarenta e Um','Cidade de Deus','35703-313','Rua'),
(46698,'Ribeirão das Neves','Quarenta e Um','Jardim Verona','33821-062','Rua'),
(46699,'Santa Luzia','Quarenta e Um','Duquesa II (São Benedito)','33170-740','Rua'),
(46700,'Araxá','Quarenta e Um','Conjunto Habitacional Boa Vista','38180-688','Rua'),
(46701,'Uberlândia','Quarenta e Um','Morada Nova','38412-727','Rua'),
(46702,'Belo Horizonte','Quarenta e Um-A','Conjunto Felicidade','31770-411','Beco'),
(46703,'Belo Horizonte','Quarenta e Um-B','Conjunto Felicidade','31770-412','Beco'),
(46704,'Belo Horizonte','Quarenta e Um-C','Conjunto Felicidade','31770-413','Beco'),
(46705,'Belo Horizonte','Quarenta e Um-D','Conjunto Felicidade','31770-415','Beco'),
(46706,'Contagem','Quaresmeira','Morro do Confisco (Arvoredo)','32113-210','Rua'),
(46707,'Contagem','Quaresmeira','Colonial','32044-180','Rua'),
(46708,'Timóteo','Quaresmeira','Recanto Verde','35181-585','Rua'),
(46709,'Araguari','Quaresmeira','Santa Helena','38440-372','Rua'),
(46710,'Belo Horizonte','Quaresmeiras','Marajó','30570-430','Rua'),
(46711,'Pará de Minas','Quaresmeiras','Residencial Dona Flor','35661-552','Rua'),
(46712,'Governador Valadares','Quarta','Vista Alegre','35052-210','Rua'),
(46713,'Ituiutaba','Quarta','Centro','38300-046','Rua'),
(46714,'Uberlândia','Quarto-de-Milha','Jardim dos Gravatás (Jockey Camping)','38415-557','Avenida'),
(46715,'Contagem','Quartoze','Sapucaia II','32071-181','Rua'),
(46716,'Belo Horizonte','Quartzo','Santa Teresa','31010-090','Rua'),
(46717,'Governador Valadares','Quartzo','São Raimundo','35043-480','Rua'),
(46718,'Ipatinga','Quartzo','Iguacu','35162-113','Rua'),
(46719,'Uberlândia','Quartzo','Dona Zulmira','38414-004','Rua'),
(46720,'Uberlândia','Quatacazes','Jaraguá','38413-087','Praça'),
(46721,'Belo Horizonte','Quatorze','Novo Aarão Reis','31845-250','Rua'),
(46722,'Belo Horizonte','Quatorze','Diamante','30660-720','Rua'),
(46723,'Betim','Quatorze','Imbiruçu','32682-440','Rua'),
(46724,'Betim','Quatorze','Várzea das Flores','32658-340','Rua'),
(46725,'Belo Horizonte','Quatorze','Vista do Sol','31990-560','Rua'),
(46726,'Betim','Quatorze','Recreio dos Caiçaras','32666-460','Rua'),
(46727,'Belo Horizonte','Quatorze','Jardim dos Comerciários (Venda Nova)','31640-240','Rua'),
(46728,'Belo Horizonte','Quatorze','Conjunto Felicidade','31770-140','Rua'),
(46729,'Betim','Quatorze','Jardim Recreio Alvorada','32615-200','Rua'),
(46730,'Betim','Quatorze','Granja São João','32556-540','Rua'),
(46731,'Belo Horizonte','Quatorze','Jardim Vitória','31970-015','Rua'),
(46732,'Betim','Quatorze','Vila das Flores','32636-520','Rua'),
(46733,'Betim','Quatorze','Bom Repouso','32634-540','Rua'),
(46734,'Belo Horizonte','Quatorze','Flávio Marques Lisboa','30624-355','Rua'),
(46735,'Governador Valadares','Quatorze','Jardim Atalaia','35042-490','Rua'),
(46736,'Governador Valadares','Quatorze','Ilha dos Araújos','35020-720','Rua'),
(46737,'Governador Valadares','Quatorze','Azteca','35042-230','Rua'),
(46738,'Governador Valadares','Quatorze','Jardim Alice','35045-800','Rua'),
(46739,'Coronel Fabriciano','Quatorze','Belvedere','35170-185','Rua'),
(46740,'Coronel Fabriciano','Quatorze','Sílvio Pereira','35171-361','Rua'),
(46741,'Divinópolis','Quatorze','Floramar','35502-366','Rua'),
(46742,'Divinópolis','Quatorze','Jardim Real','35502-017','Rua'),
(46743,'Governador Valadares','Quatorze','Santos Dumont I','35022-570','Rua'),
(46744,'Governador Valadares','Quatorze','Penha','35040-750','Rua'),
(46745,'Governador Valadares','Quatorze','Esperança','35058-470','Rua'),
(46746,'Divinópolis','Quatorze','Jardim Copacabana','35501-629','Rua'),
(46747,'Betim','Quatorze','Residencial Lagoa','32634-770','Rua'),
(46748,'Coronel Fabriciano','Quatorze','Surinan','35170-202','Rua'),
(46749,'Divinópolis','Quatorze','Eldorado','35502-206','Rua'),
(46750,'Divinópolis','Quatorze','Grajaú','35502-347','Rua'),
(46751,'Cataguases','Quatorze','Colinas','36773-286','Rua'),
(46752,'Betim','Quatorze','Conjunto Habitacional Alto das Flores','32637-060','Rua'),
(46753,'Cataguases','Quatorze','Santa Clara','36771-426','Rua'),
(46754,'Contagem','Quatorze','Tropical','32070-430','Rua'),
(46755,'Contagem','Quatorze','Cidade Industrial','32210-660','Rua'),
(46756,'Betim','Quatorze','Parque das Acácias','32666-615','Rua'),
(46757,'Contagem','Quatorze','Oitis','32141-090','Rua'),
(46758,'Divinópolis','Quatorze','São Miguel','35502-219','Rua'),
(46759,'Contagem','Quatorze','Quintas Coloniais','32044-580','Rua'),
(46760,'Contagem','Quatorze','Milanez','32143-150','Rua'),
(46761,'Contagem','Quatorze','Kennedy','32145-090','Rua'),
(46762,'Betim','Quatorze','Ponte Alta','32637-538','Rua'),
(46763,'Contagem','Quatorze','Bela Vista','32010-230','Rua'),
(46764,'Contagem','Quatorze','Parque São João','32342-220','Rua'),
(46765,'Contagem','Quatorze','Santa Helena','32015-240','Rua'),
(46766,'Cataguases','Quatorze','Sol Nascente','36774-402','Rua'),
(46767,'Governador Valadares','Quatorze','Jardim do Trevo','35054-430','Rua'),
(46768,'Governador Valadares','Quatorze','Maria Eugênia','35058-580','Rua'),
(46769,'Betim','Quatorze','Granja Verde','32690-140','Rua'),
(46770,'Contagem','Quatorze','Morada Nova','32143-550','Rua'),
(46771,'Contagem','Quatorze','Arvoredo II','32113-526','Rua'),
(46772,'Contagem','Quatorze','Conjunto Água Branca','32370-340','Travessa'),
(46773,'Itabira','Quatorze','Jardim dos Ipês','35903-013','Rua'),
(46774,'Ituiutaba','Quatorze','Elândia','38304-232','Rua'),
(46775,'João Monlevade','Quatorze','Vila Tanque','35930-425','Rua'),
(46776,'Itabira','Quatorze','Santa Ruth','35901-068','Rua'),
(46777,'Itajubá','Quatorze','Açude','37504-312','Rua'),
(46778,'Juiz de Fora','Quatorze','Vila Esperança II','36090-718','Rua'),
(46779,'João Monlevade','Quatorze','Cidade Nova','35931-244','Rua'),
(46780,'Ituiutaba','Quatorze','Centro','38300-066','Rua'),
(46781,'Ituiutaba','Quatorze','Setor Norte','38300-234','Avenida'),
(46782,'Itaúna','Quatorze','João Paulo II','35681-211','Rua'),
(46783,'Ipatinga','Quatorze','Vila Celeste','35162-519','Rua'),
(46784,'Ipatinga','Quatorze','Nova Esperança','35162-730','Rua'),
(46785,'Ribeirão das Neves','Quatorze','Landi (Justinópolis)','33925-220','Rua'),
(46786,'Montes Claros','Quatorze','Monte Carmelo','39402-512','Rua'),
(46787,'Montes Claros','Quatorze','Alto da Boa Vista','39402-574','Rua'),
(46788,'Montes Claros','Quatorze','Ibituruna','39401-324','Rua'),
(46789,'Montes Claros','Quatorze','Inconfidentes','39403-174','Rua'),
(46790,'Montes Claros','Quatorze','Vila Telma','39402-480','Rua'),
(46791,'Montes Claros','Quatorze','Alterosas','39403-018','Rua'),
(46792,'Montes Claros','Quatorze','Vila Sion','39402-446','Rua'),
(46793,'Ribeirão das Neves','Quatorze','Cidade de Neviana','33808-140','Rua'),
(46794,'Montes Claros','Quatorze','Alto Floresta','39404-085','Rua'),
(46795,'Ribeirão das Neves','Quatorze','Conjunto Nova Pampulha (Justinópolis)','33937-255','Rua'),
(46796,'Ribeirão das Neves','Quatorze','Florença','33823-700','Rua'),
(46797,'Ribeirão das Neves','Quatorze','Jardim São Judas Tadeu (Justinópolis)','33903-450','Rua'),
(46798,'Pará de Minas','Quatorze','JK','35660-221','Rua'),
(46799,'Ribeirão das Neves','Quatorze','Jardim de Alá (Justinópolis)','33943-690','Rua'),
(46800,'Ribeirão das Neves','Quatorze','Tony (Justinópolis)','33930-520','Rua'),
(46801,'Ribeirão das Neves','Quatorze','Bom Sossego','33860-120','Rua'),
(46802,'Montes Claros','Quatorze','Jaraguá I','39404-195','Rua'),
(46803,'Patos de Minas','Quatorze','Jardim Itamarati','38702-302','Rua'),
(46804,'Poços de Caldas','Quatorze','Jardim São Bento','37713-312','Rua'),
(46805,'Ribeirão das Neves','Quatorze','Santinho','33855-670','Rua'),
(46806,'Poços de Caldas','Quatorze','Chácara das Rosas','37713-014','Caminho'),
(46807,'Passos','Quatorze','Jardim Primavera II','37904-194','Rua'),
(46808,'Montes Claros','Quatorze','Conjunto JK II','39404-546','Rua'),
(46809,'Poços de Caldas','Quatorze','Jardim Doutor Ottoni','37704-327','Rua'),
(46810,'Poços de Caldas','Quatorze','Jardim Bandeirantes','37706-113','Rua'),
(46811,'Patos de Minas','Quatorze','Jardim Paulistano','38706-074','Rua'),
(46812,'Patos de Minas','Quatorze','Coração Eucarístico','38701-723','Rua'),
(46813,'Patos de Minas','Quatorze','Jardim Floresta','38703-150','Alameda'),
(46814,'Ribeirão das Neves','Quatorze','Liberdade','33822-780','Rua'),
(46815,'Santa Luzia','Quatorze','Bom Destino','33060-010','Rua'),
(46816,'Santa Luzia','Quatorze','Duquesa II (São Benedito)','33170-470','Rua'),
(46817,'Timóteo','Quatorze','Alegre','35181-028','Rua'),
(46818,'Santa Luzia','Quatorze','Castanheira','33147-110','Rua'),
(46819,'Ribeirão das Neves','Quatorze','Barcelona','33841-225','Rua'),
(46820,'Timóteo','Quatorze','Eldorado','35181-202','Avenida'),
(46821,'Ribeirão das Neves','Quatorze','San Marino','33836-032','Rua'),
(46822,'Santa Luzia','Quatorze','Nova Conquista (São Benedito)','33146-045','Rua'),
(46823,'São João Del Rei','Quatorze','Parque São João Del Rey (Colônia do Marçal)','36302-150','Rua'),
(46824,'São João Del Rei','Quatorze','Recreio das Alterosas (Colônia do Marçal)','36302-132','Rua'),
(46825,'Ribeirão das Neves','Quatorze','Severina','33927-030','Rua'),
(46826,'São João Del Rei','Quatorze','Solar da Serra (Colônia do Marçal)','36302-634','Rua'),
(46827,'São João Del Rei','Quatorze','Cidade Nova','36300-434','Rua'),
(46828,'Sete Lagoas','Quatorze','Cidade de Deus','35703-265','Rua'),
(46829,'Ribeirão das Neves','Quatorze','Metropolitano','33826-076','Rua'),
(46830,'Santa Luzia','Quatorze','Dona Rosarinha','33080-345','Rua'),
(46831,'Sabará','Quatorze','ValParaíso','34585-530','Rua'),
(46832,'Teófilo Otoni','Quatorze','Minas Novas','39804-148','Travessa'),
(46833,'Santa Luzia','Quatorze','Monte Carlo','33172-170','Rua'),
(46834,'Teófilo Otoni','Quatorze','Jardim das Acácias','39804-070','Rua'),
(46835,'Ribeirão das Neves','Quatorze','Jardim Verona','33821-040','Rua'),
(46836,'Sete Lagoas','Quatorze','CDI','35701-615','Rua'),
(46837,'Sabará','Quatorze','Vila Francisco de Moura','34525-120','Rua'),
(46838,'Ribeirão das Neves','Quatorze','Franciscadriângela','33822-080','Rua'),
(46839,'Ribeirão das Neves','Quatorze','Jardim Primavera','33933-644','Rua'),
(46840,'Santa Luzia','Quatorze','Belo Vale','33113-115','Rua'),
(46841,'Santa Luzia','Quatorze','Padre Miguel','33082-140','Rua'),
(46842,'Timóteo','Quatorze','Ana Moura','35183-276','Rua'),
(46843,'Santa Luzia','Quatorze','Natividade','33171-143','Rua'),
(46844,'Teófilo Otoni','Quatorze','Esperança','39803-294','Rua'),
(46845,'Araguari','Quatorze','Parque Flamboyants','38447-017','Rua'),
(46846,'Barbacena','Quatorze','Vista Alegre','36202-880','Rua'),
(46847,'Araguari','Quatorze','Independência','38443-068','Rua'),
(46848,'Barbacena','Quatorze','Nova Suíça','36205-669','Rua'),
(46849,'Araguari','Quatorze','Sibipuruna','38445-120','Alameda'),
(46850,'Araxá','Quatorze','Conjunto Habitacional Pão de Açúcar','38181-570','Rua'),
(46851,'Araguari','Quatorze','Paineiras','38445-140','Rua'),
(46852,'Araxá','Quatorze','Orozino Teixeira','38181-472','Rua'),
(46853,'Araxá','Quatorze','Conjunto Habitacional Boa Vista','38180-714','Rua'),
(46854,'Uberlândia','Quatorze','Conjunto Alvorada','38407-099','Rua'),
(46855,'Uberaba','Quatorze','Beija-Flor II','38051-429','Rua'),
(46856,'Uberaba','Quatorze','Cidade Jardim','38030-300','Rua'),
(46857,'Uberlândia','Quatorze','Jardim Karaíba','38411-191','Rua'),
(46858,'Uberlândia','Quatorze','Morada Nova','38412-705','Rua'),
(46859,'Uberlândia','Quatorze','Jardim Ipanema I','38406-217','Rua'),
(46860,'Uberaba','Quatorze','Residencial Morumbi','38051-138','Rua'),
(46861,'Uberaba','Quatorze','Beija-Flor','38051-313','Rua'),
(46862,'Varginha','Quatorze','Jardim Ribeiro','37068-050','Rua'),
(46863,'Uberaba','Quatorze','Deolinda Freire','38056-682','Rua'),
(46864,'Uberlândia','Quatorze','Residencial Carajás','38408-588','Rua'),
(46865,'Uberlândia','Quatorze','Residencial América do Sul','38413-390','Rua'),
(46866,'Uberaba','Quatorze','Alfredo Freire III','38056-720','Rua'),
(46867,'Belo Horizonte','Quatorze Bis','Padre Eustáquio','30720-050','Rua'),
(46868,'Divinópolis','Quatorze de Abril','Anchieta','35502-180','Rua'),
(46869,'Belo Horizonte','Quatorze de Agosto','Califórnia','30855-040','Rua'),
(46870,'Barbacena','Quatorze de Agosto','Floresta','36202-855','Avenida'),
(46871,'Barbacena','Quatorze de Agosto','Floresta','36202-850','Rua'),
(46872,'Belo Horizonte','Quatorze de Julho','Betânia','30575-350','Rua'),
(46873,'Governador Valadares','Quatorze de Julho','Nossa Senhora das Graças','35060-450','Rua'),
(46874,'Araxá','Quatorze de Julho','Centro','38183-016','Rua'),
(46875,'Uberlândia','Quatorze de Julho','Vila Maria','38401-570','Rua'),
(46876,'Governador Valadares','Quatorze de Maio','Esperança','35058-260','Rua'),
(46877,'Ituiutaba','Quatorze-A','Centro','38300-068','Rua'),
(46878,'Montes Claros','Quatorze-A','Village do Lago I','39404-098','Rua'),
(46879,'Belo Horizonte','Quatro','Esplendor (Venda Nova)','31652-220','Rua'),
(46880,'Belo Horizonte','Quatro','Palmeiras','30570-475','Rua'),
(46881,'Belo Horizonte','Quatro','Dom Silvério','31960-000','Rua'),
(46882,'Belo Horizonte','Quatro','Marize','31780-570','Rua'),
(46883,'Belo Horizonte','Quatro','Vista Alegre','30514-330','Rua'),
(46884,'Belo Horizonte','Quatro','Jardim Belmonte','31870-080','Rua'),
(46885,'Belo Horizonte','Quatro','Olhos D''Água','30390-500','Rua'),
(46886,'Belo Horizonte','Quatro','Paulo VI','31998-010','Rua'),
(46887,'Belo Horizonte','Quatro','Tupi','31844-238','Rua'),
(46888,'Betim','Quatro','Vila das Flores','32636-660','Avenida'),
(46889,'Betim','Quatro','Parque Fernão Dias','32560-600','Rua'),
(46890,'Betim','Quatro','Imbiruçu','32682-280','Rua'),
(46891,'Betim','Quatro','Bom Repouso','32634-410','Rua'),
(46892,'Belo Horizonte','Quatro','Lindéia','30690-150','Rua'),
(46893,'Belo Horizonte','Quatro','Diamante','30660-322','Rua'),
(46894,'Belo Horizonte','Quatro','Dom Cabral','30535-134','Beco'),
(46895,'Belo Horizonte','Quatro','Conjunto Átila de Paiva','30640-446','Beco'),
(46896,'Belo Horizonte','Quatro','Taquaril','30285-670','Rua'),
(46897,'Belo Horizonte','Quatro','Goiânia','31950-211','Beco'),
(46898,'Belo Horizonte','Quatro','Cruz de Malta (Vale do Jatobá)','30672-700','Rua'),
(46899,'Belo Horizonte','Quatro','Novo Aarão Reis','31845-150','Rua'),
(46900,'Belo Horizonte','Quatro','Mangueiras','31585-335','Praça'),
(46901,'Belo Horizonte','Quatro','Vista do Sol','31990-585','Rua'),
(46902,'Belo Horizonte','Quatro','Vila Capri','31615-185','Rua'),
(46903,'Belo Horizonte','Quatro','Diamante','30660-350','Rua'),
(46904,'Belo Horizonte','Quatro','Monte Carmelo','31550-530','Rua'),
(46905,'Belo Horizonte','Quatro','Cabana','30512-550','Beco'),
(46906,'Belo Horizonte','Quatro','Serrano','30882-665','Rua'),
(46907,'Belo Horizonte','Quatro','Mantiqueira','31660-500','Rua'),
(46908,'Belo Horizonte','Quatro','Vista Alegre','30514-220','Rua'),
(46909,'Belo Horizonte','Quatro','Conjunto Confisco','31360-640','Rua'),
(46910,'Belo Horizonte','Quatro','Conjunto Zilah Spósito','31787-255','Rua'),
(46911,'Belo Horizonte','Quatro','Urucuia','30626-300','Rua'),
(46912,'Belo Horizonte','Quatro','Minaslândia (Primeiro de Maio)','31810-375','Rua'),
(46913,'Belo Horizonte','Quatro','Conjunto Santa Maria','30380-450','Rua'),
(46914,'Betim','Quatro','Granja São João','32556-490','Rua'),
(46915,'Betim','Quatro','Morada do Trevo','32510-640','Rua'),
(46916,'Betim','Quatro','Riacho de Areia','32651-600','Rua'),
(46917,'Betim','Quatro','Espírito Santo','32651-670','Rua'),
(46918,'Belo Horizonte','Quatro','Jardim Guanabara','31765-500','Avenida'),
(46919,'Belo Horizonte','Quatro','Capitão Eduardo','31998-580','Rua'),
(46920,'Belo Horizonte','Quatro','Flávio Marques Lisboa','30624-430','Rua'),
(46921,'Betim','Quatro','Vila das Flores','32636-420','Rua'),
(46922,'Betim','Quatro','Jardim Vianópolis','32615-230','Rua'),
(46923,'Betim','Quatro','Amarante','32666-030','Rua'),
(46924,'Betim','Quatro','Monte Castelo','32686-430','Rua'),
(46925,'Betim','Quatro','Conjunto Olímpia Bueno Franco','32652-850','Avenida'),
(46926,'Belo Horizonte','Quatro','Europa','31620-265','Rua'),
(46927,'Betim','Quatro','Granja Verde','32690-040','Rua'),
(46928,'Betim','Quatro','Várzea das Flores','32658-200','Avenida'),
(46929,'Betim','Quatro','Várzea das Flores','32658-250','Rua'),
(46930,'Betim','Quatro','Paulo Camilo','32530-500','Rua'),
(46931,'Belo Horizonte','Quatro','Conjunto Felicidade','31770-040','Rua'),
(46932,'Divinópolis','Quatro','João Antônio Gonçalves','35501-479','Rua'),
(46933,'Contagem','Quatro','Vale das Amendoeiras','32183-610','Rua'),
(46934,'Divinópolis','Quatro','Juscelino Kubitschek','35501-443','Rua'),
(46935,'Betim','Quatro','Ponte Alta','32637-510','Rua'),
(46936,'Contagem','Quatro','Arvoredo II','32113-506','Rua'),
(46937,'Contagem','Quatro','Tropical','32070-530','Rua'),
(46938,'Contagem','Quatro','Parque São João','32342-300','Rua'),
(46939,'Cataguases','Quatro','Jardim Bandeirantes I','36773-102','Rua'),
(46940,'Cataguases','Quatro','Chácara Bom Sucesso','36772-554','Rua'),
(46941,'Cataguases','Quatro','Paraíso','36772-206','Praça'),
(46942,'Divinópolis','Quatro','Floramar','35502-358','Rua'),
(46943,'Coronel Fabriciano','Quatro','São Geraldo','35170-420','Rua'),
(46944,'Divinópolis','Quatro','Grajaú','35502-337','Rua'),
(46945,'Divinópolis','Quatro','Morumbi','35501-609','Rua'),
(46946,'Coronel Fabriciano','Quatro','Juscelino Kubitschek','35171-385','Beco'),
(46947,'Contagem','Quatro','Bernardo Monteiro','32010-680','Travessa'),
(46948,'Divinópolis','Quatro','Geraldo Pereira','35501-551','Rua'),
(46949,'Coronel Fabriciano','Quatro','Sílvio Pereira','35171-351','Rua'),
(46950,'Divinópolis','Quatro','Floresta','35501-560','Rua'),
(46951,'Divinópolis','Quatro','Marajó','35501-541','Rua'),
(46952,'Coronel Fabriciano','Quatro','Aldeia do Lago','35171-524','Rua'),
(46953,'Contagem','Quatro','Oitis','32141-080','Avenida'),
(46954,'Contagem','Quatro','Oitis','32141-064','Rua'),
(46955,'Divinópolis','Quatro','São Simão','35502-400','Rua'),
(46956,'Betim','Quatro','Residencial Lagoa','32634-715','Rua'),
(46957,'Contagem','Quatro','São Mateus','32180-720','Rua'),
(46958,'Divinópolis','Quatro','Jardim Copacabana','35501-634','Rua'),
(46959,'Betim','Quatro','Conjunto Habitacional Alto das Flores','32637-012','Rua'),
(46960,'Contagem','Quatro','Piraquara','32040-500','Rua'),
(46961,'Betim','Quatro','Santo Afonso','32619-040','Rua'),
(46962,'Caratinga','Quatro','Esplanada','35300-315','Rua'),
(46963,'Contagem','Quatro','Chácara Novo Horizonte','32185-610','Rua'),
(46964,'Governador Valadares','Quatro','São Cristóvão','35040-580','Rua'),
(46965,'Contagem','Quatro','Conjunto Água Branca','32370-550','Travessa'),
(46966,'Betim','Quatro','Morada do Trevo','32510-630','Avenida'),
(46967,'Contagem','Quatro','Recanto da Pampulha','32180-430','Rua'),
(46968,'Betim','Quatro','Bandeirinhas','32541-040','Rua'),
(46969,'Contagem','Quatro','Chácara São Geraldo','32046-230','Rua'),
(46970,'Contagem','Quatro','Jardim Industrial','32230-240','Rua'),
(46971,'Contagem','Quatro','Quintas do Jacuba','32065-167','Rua'),
(46972,'Governador Valadares','Quatro','Penha','35040-760','Rua'),
(46973,'Contagem','Quatro','Sapucaia','32071-113','Rua'),
(46974,'Contagem','Quatro','Nazaré','32051-012','Rua'),
(46975,'Contagem','Quatro','Cincão','32371-630','Rua'),
(46976,'Contagem','Quatro','Santa Maria','32240-224','Rua'),
(46977,'Contagem','Quatro','Jardim Riacho das Pedras','32250-030','Rua'),
(46978,'Betim','Quatro','Residencial Jardim Perla','32683-016','Rua'),
(46979,'Contagem','Quatro','Milanez','32143-040','Rua'),
(46980,'Contagem','Quatro','Jardim Bandeirantes','32371-290','Rua'),
(46981,'Cataguases','Quatro','Independência','36774-138','Rua'),
(46982,'Contagem','Quatro','Morada Nova','32143-460','Rua'),
(46983,'Betim','Quatro','Sítio Poções','32636-805','Rua'),
(46984,'Contagem','Quatro','Monte Castelo','32285-196','Rua'),
(46985,'Betim','Quatro','Parque das Acácias','32666-612','Rua'),
(46986,'Contagem','Quatro','Quintas Coloniais','32044-480','Rua'),
(46987,'Contagem','Quatro','Chácara Cotia','32183-080','Rua'),
(46988,'Contagem','Quatro','Chácara Del-Rey','32046-190','Rua'),
(46989,'Contagem','Quatro','Sapucaia II','32071-153','Rua'),
(46990,'Caratinga','Quatro','Itaúna','35300-307','Rua'),
(46991,'Contagem','Quatro','Vale das Amendoeiras','32183-440','Avenida'),
(46992,'Contagem','Quatro','Chácaras Reunidas Santa Terezinha','32183-110','Rua'),
(46993,'Contagem','Quatro','Chácara Boa Vista','32150-170','Rua'),
(46994,'Contagem','Quatro','Nossa Senhora da Conceição','32183-480','Rua'),
(46995,'Contagem','Quatro','Kennedy','32145-210','Rua'),
(46996,'Contagem','Quatro','Cidade Industrial','32210-650','Rua'),
(46997,'Contagem','Quatro','Vila Beatriz','32040-122','Beco'),
(46998,'Governador Valadares','Quatro','Santo Antônio','35053-820','Rua'),
(46999,'Governador Valadares','Quatro','Sir','35024-100','Rua'),
(47000,'Governador Valadares','Quatro','Planalto','35054-120','Rua'),
(47001,'Governador Valadares','Quatro','JK','35045-590','Rua'),
(47002,'Governador Valadares','Quatro','Jardim Alice','35045-790','Rua'),
(47003,'Governador Valadares','Quatro','Jardim do Trevo','35054-440','Rua'),
(47004,'Governador Valadares','Quatro','Ilha dos Araújos','35020-730','Rua'),
(47005,'Governador Valadares','Quatro','Jardim Atalaia','35042-760','Praça'),
(47006,'Coronel Fabriciano','Quatro','Nova Tijuca','35171-121','Rua'),
(47007,'Governador Valadares','Quatro','Jardim Ipê','35043-620','Rua'),
(47008,'Governador Valadares','Quatro','Nossa Senhora de Fátima','35050-510','Rua'),
(47009,'Governador Valadares','Quatro','Santos Dumont I','35022-580','Rua'),
(47010,'Governador Valadares','Quatro','Jardim Atalaia','35042-500','Rua'),
(47011,'Governador Valadares','Quatro','Cardo','35024-110','Rua'),
(47012,'Coronel Fabriciano','Quatro','Belvedere','35170-122','Rua'),
(47013,'Coronel Fabriciano','Quatro','Caladinho','35171-222','Rua'),
(47014,'Coronel Fabriciano','Quatro','Nossa Senhora do Carmo','35170-067','Rua'),
(47015,'Coronel Fabriciano','Quatro','Caladinho','35171-227','Beco'),
(47016,'Coronel Fabriciano','Quatro','São Vicente','35170-281','Rua'),
(47017,'Betim','Quatro','Bela Vista','32637-210','Rua'),
(47018,'Coronel Fabriciano','Quatro','Jardim Alpino','35171-245','Rua'),
(47019,'Coronel Fabriciano','Quatro','Santa Luzia','35170-287','Rua'),
(47020,'Governador Valadares','Quatro','Santos Dumont I','35022-400','Alameda'),
(47021,'Divinópolis','Quatro','Paraíso','35500-518','Rua'),
(47022,'Contagem','Quatro','Novo Progresso','32115-230','Rua'),
(47023,'Divinópolis','Quatro','Icaraí','35502-230','Rua'),
(47024,'Divinópolis','Quatro','Serra Verde','35502-137','Rua'),
(47025,'Divinópolis','Quatro','São Miguel','35502-209','Rua'),
(47026,'Divinópolis','Quatro','Levindo Paula Pereira','35502-060','Rua'),
(47027,'Divinópolis','Quatro','São Bento','35500-613','Rua'),
(47028,'Divinópolis','Quatro','Jardim Real','35502-008','Rua'),
(47029,'Divinópolis','Quatro','Eldorado','35502-193','Rua'),
(47030,'Divinópolis','Quatro','Eldorado','35502-196','Rua'),
(47031,'Contagem','Quatro','Morro do Confisco (Arvoredo)','32113-290','Rua'),
(47032,'Governador Valadares','Quatro','Jardim Alvorada','35041-869','Rua'),
(47033,'Itabira','Quatro','Alto da Boa Vista','35900-265','Rua'),
(47034,'Ipatinga','Quatro','Barra Alegre','35162-884','Rua'),
(47035,'João Monlevade','Quatro','Cidade Nova','35931-249','Avenida'),
(47036,'Itabira','Quatro','Jardim dos Ipês','35903-018','Praça'),
(47037,'Itabira','Quatro','Barreiro','35903-035','Rua'),
(47038,'Itabira','Quatro','Amazonas','35900-727','Rua'),
(47039,'Itabira','Quatro','Santa Matilde','35900-633','Rua'),
(47040,'Itabira','Quatro','Madre Maria de Jesus','35900-781','Rua'),
(47041,'Itabira','Quatro','São Cristóvão','35900-761','Rua'),
(47042,'Ipatinga','Quatro','Recanto Verde','35162-834','Rua'),
(47043,'Itajubá','Quatro','Água Preta','37505-446','Rua'),
(47044,'Itabira','Quatro','Santa Marta','35901-184','Rua'),
(47045,'Itaúna','Quatro','Aeroporto','35681-262','Rua'),
(47046,'Ipatinga','Quatro','Chácaras Madalena','35162-871','Rua'),
(47047,'Juiz de Fora','Quatro','Vila Esperança II','36090-698','Rua'),
(47048,'Ipatinga','Quatro','Esperança','35162-782','Rua'),
(47049,'Ipatinga','Quatro','Planalto II','35164-457','Rua'),
(47050,'Itabira','Quatro','Eldorado','35900-144','Praça'),
(47051,'Ipatinga','Quatro','Distrito Industrial','35164-552','Rua'),
(47052,'Juiz de Fora','Quatro','São Benedito','36061-330','Rua'),
(47053,'Ituiutaba','Quatro','Centro','38300-054','Rua'),
(47054,'Ipatinga','Quatro','Bom Jardim','35162-682','Rua'),
(47055,'Itajubá','Quatro','Açude (Jd Colina)','37504-132','Rua'),
(47056,'Itajubá','Quatro','Açude','37504-342','Rua'),
(47057,'João Monlevade','Quatro','Nova Esperança','35931-163','Rua'),
(47058,'Juiz de Fora','Quatro','Nova Era','36087-130','Rua'),
(47059,'João Monlevade','Quatro','Cidade Nova','35931-228','Rua'),
(47060,'Itabira','Quatro','Nova Vista','35900-179','Rua'),
(47061,'Itabira','Quatro','Distrito Industrial II','35903-084','Rua'),
(47062,'Itabira','Quatro','Bálsamos','35901-357','Rua'),
(47063,'Ipatinga','Quatro','Nova Esperança','35162-718','Rua'),
(47064,'Itabira','Quatro','Colina da Praia','35900-293','Rua'),
(47065,'Ipatinga','Quatro','Bethânia','35164-774','Rua'),
(47066,'Itabira','Quatro','Jardim dos Ipês','35903-003','Rua'),
(47067,'João Monlevade','Quatro','Santa Bárbara','35930-146','Rua'),
(47068,'Itabira','Quatro','Santa Ruth','35901-078','Rua'),
(47069,'João Monlevade','Quatro','São Geraldo','35931-201','Rua'),
(47070,'Juiz de Fora','Quatro','São Pedro','36036-490','Rua'),
(47071,'Passos','Quatro','Parque Estação','37904-324','Rua'),
(47072,'Montes Claros','Quatro','Jardim Primavera','39404-135','Rua'),
(47073,'Ribeirão das Neves','Quatro','Santa Fé (Justinópolis)','33900-210','Rua'),
(47074,'Ribeirão das Neves','Quatro','Santinho','33855-380','Rua'),
(47075,'Ribeirão das Neves','Quatro','Belo Vale','33903-140','Rua'),
(47076,'Ribeirão das Neves','Quatro','Jardim Primavera','33933-670','Rua'),
(47077,'Ribeirão das Neves','Quatro','Maracanã II (Justinópolis)','33902-770','Rua'),
(47078,'Ribeirão das Neves','Quatro','Landi (Justinópolis)','33925-300','Rua'),
(47079,'Ribeirão das Neves','Quatro','Canoas','33933-790','Rua'),
(47080,'Ribeirão das Neves','Quatro','Conjunto Nova Pampulha (Justinópolis)','33937-130','Rua'),
(47081,'Passos','Quatro','Jardim Primavera II','37904-176','Rua'),
(47082,'Ribeirão das Neves','Quatro','Fortaleza (Justinópolis)','33943-040','Rua'),
(47083,'Ribeirão das Neves','Quatro','San Genaro','33825-210','Rua'),
(47084,'Ribeirão das Neves','Quatro','Cidade de Neviana','33808-030','Rua'),
(47085,'Ribeirão das Neves','Quatro','Atalaia (Justinópolis)','33933-090','Rua'),
(47086,'Passos','Quatro','Recanto da Teka','37901-356','Rua'),
(47087,'Poços de Caldas','Quatro','Vila Brasil de Nossa Senhora Aparecida','37704-420','Rua'),
(47088,'Montes Claros','Quatro','Conjunto Chiquinho Guimarães','39403-111','Rua'),
(47089,'Montes Claros','Quatro','Morrinhos','39400-442','Beco'),
(47090,'Montes Claros','Quatro','Cidade Nova','39400-472','Rua'),
(47091,'Montes Claros','Quatro','Vila Oliveira','39401-129','Rua'),
(47092,'Pará de Minas','Quatro','São José','35660-135','Rua'),
(47093,'Ribeirão das Neves','Quatro','San Genaro','33825-470','Praça'),
(47094,'Patos de Minas','Quatro','Abner Afonso','38702-130','Travessa'),
(47095,'Poços de Caldas','Quatro','Jardim Elizabete','37704-361','Rua'),
(47096,'Pará de Minas','Quatro','Padre Libério','35660-276','Rua'),
(47097,'Montes Claros','Quatro','Antônio Canela','39402-377','Rua'),
(47098,'Patos de Minas','Quatro','Distrito Industrial I','38706-705','Rua'),
(47099,'Poços de Caldas','Quatro','Jardim Bandeirantes','37706-136','Rua'),
(47100,'Poços de Caldas','Quatro','Condomínio Morada das Flores','37706-105','Viela'),
(47101,'Montes Claros','Quatro','Jardim Itália','39403-320','Rua'),
(47102,'Ponte Nova','Quatro','Progresso','35430-184','Rua'),
(47103,'Montes Claros','Quatro','Chácara Recanto dos Aracas','39404-132','Rua'),
(47104,'Montes Claros','Quatro','Santo Antônio','39402-280','Rua'),
(47105,'Poços de Caldas','Quatro','Jardim Formosa','37704-155','Rua'),
(47106,'Montes Claros','Quatro','Planalto','39404-043','Rua'),
(47107,'Poços de Caldas','Quatro','Jardim Itamaraty III','37710-064','Rua'),
(47108,'Montes Claros','Quatro','Jaraguá I','39404-178','Rua'),
(47109,'Poços de Caldas','Quatro','Jardim das Acácias','37705-608','Rua'),
(47110,'Montes Claros','Quatro','Santa Rita II','39402-225','Rua'),
(47111,'Patos de Minas','Quatro','Cidade Nova','38706-422','Rua'),
(47112,'Poços de Caldas','Quatro','Chácara das Rosas','37713-004','Caminho'),
(47113,'Patos de Minas','Quatro','Cristo Redentor','38700-234','Travessa'),
(47114,'Patos de Minas','Quatro','Aurélio Caixeta','38702-046','Alameda'),
(47115,'Poços de Caldas','Quatro','Chácara Rancho Azul','37709-035','Caminho'),
(47116,'Ribeirão das Neves','Quatro','Metropolitano','33826-056','Rua'),
(47117,'Passos','Quatro','Penha II','37903-360','Rua'),
(47118,'Montes Claros','Quatro','Monte Carmelo','39402-044','Rua'),
(47119,'Montes Claros','Quatro','Village do Lago I','39404-064','Rua'),
(47120,'Poços de Caldas','Quatro','Jardim São Bento','37713-332','Rua'),
(47121,'Montes Claros','Quatro','Vila Sion','39402-468','Rua'),
(47122,'Montes Claros','Quatro','Ibituruna','39401-411','Rua'),
(47123,'Patos de Minas','Quatro','Jardim Itamarati','38702-328','Praça'),
(47124,'Montes Claros','Quatro','Conjunto Havaí','39402-110','Rua'),
(47125,'Patos de Minas','Quatro','Jardim Itamarati','38702-329','Rua'),
(47126,'Montes Claros','Quatro','Delfino Magalhães','39402-141','Avenida'),
(47127,'Montes Claros','Quatro','Canelas II','39402-384','Rua'),
(47128,'Montes Claros','Quatro','Conjunto Ciro dos Anjos','39403-150','Rua'),
(47129,'Montes Claros','Quatro','Conjunto Residencial JK','39404-008','Travessa'),
(47130,'Sete Lagoas','Quatro','CDI','35701-611','Avenida'),
(47131,'Sabará','Quatro','Adelmolândia','34525-445','Rua'),
(47132,'São João Del Rei','Quatro','São Francisco (Colônia do Marçal)','36302-528','Rua'),
(47133,'Sete Lagoas','Quatro','Vale Verde','35702-575','Avenida'),
(47134,'Sete Lagoas','Quatro','Mata Grande','35701-183','Rua'),
(47135,'Sete Lagoas','Quatro','Vale das Palmeiras','35701-447','Rua'),
(47136,'Sabará','Quatro','Alto do Fidalgo','34515-738','Rua'),
(47137,'São João Del Rei','Quatro','Residencial Girassol','36303-004','Rua'),
(47138,'Teófilo Otoni','Quatro','Castro Pires','39801-585','Rua'),
(47139,'Sabará','Quatro','Alto do Cabral','34505-695','Rua'),
(47140,'Teófilo Otoni','Quatro','Solidariedade','39803-245','Rua'),
(47141,'São João Del Rei','Quatro','Cidade Nova','36300-414','Rua'),
(47142,'Teófilo Otoni','Quatro','Ipiranga','39801-057','Rua'),
(47143,'Teófilo Otoni','Quatro','Minas Novas','39804-137','Travessa'),
(47144,'São João Del Rei','Quatro','Senhor dos Montes','36300-239','Rua'),
(47145,'São João Del Rei','Quatro','Residencial Jardim Aeroporto','36302-848','Rua'),
(47146,'Teófilo Otoni','Quatro','Pampulhinha','39801-504','Rua'),
(47147,'Sete Lagoas','Quatro','Distrito Industrial','35702-384','Rua'),
(47148,'Sabará','Quatro','Vila Francisco de Moura','34525-170','Rua'),
(47149,'Timóteo','Quatro','Residencial Colina','35182-386','Rua'),
(47150,'São João Del Rei','Quatro','Residencial São José Operário (Tejuco)','36309-362','Rua'),
(47151,'São João Del Rei','Quatro','Colônia do Marçal','36302-806','Rua'),
(47152,'São João Del Rei','Quatro','Bom Pastor','36305-252','Rua'),
(47153,'São João Del Rei','Quatro','Vila Brasil','36307-588','Rua'),
(47154,'São João Del Rei','Quatro','Parque São João Del Rey (Colônia do Marçal)','36302-142','Rua'),
(47155,'São João Del Rei','Quatro','Solar da Serra (Colônia do Marçal)','36302-602','Rua'),
(47156,'Santa Luzia','Quatro','Castanheira','33147-030','Rua'),
(47157,'Ribeirão das Neves','Quatro','Liberdade','33822-725','Rua'),
(47158,'Santa Luzia','Quatro','Nova Conquista (São Benedito)','33146-080','Rua'),
(47159,'Santa Luzia','Quatro','Belo Vale','33113-158','Rua'),
(47160,'Sabará','Quatro','Água Férrea','34535-150','Rua'),
(47161,'Ribeirão das Neves','Quatro','Santana II','33920-515','Rua'),
(47162,'São João Del Rei','Quatro','Vila João Lombard (Fábricas)','36301-262','Rua'),
(47163,'Ribeirão das Neves','Quatro','Franciscadriângela','33822-020','Rua'),
(47164,'Teófilo Otoni','Quatro','São Jacinto','39801-254','Rua'),
(47165,'Ribeirão das Neves','Quatro','Campos Silveira','33861-320','Rua'),
(47166,'Santa Luzia','Quatro','Conjunto Palmital (São Benedito)','33145-240','Rua'),
(47167,'Ribeirão das Neves','Quatro','Jardim São Judas Tadeu (Justinópolis)','33903-405','Rua'),
(47168,'Santa Luzia','Quatro','Frimisa','33045-590','Rua'),
(47169,'Santa Luzia','Quatro','Bom Destino','33060-160','Rua'),
(47170,'Santa Luzia','Quatro','Frimisa','33045-810','Travessa'),
(47171,'Ribeirão das Neves','Quatro','Soares','33939-106','Rua'),
(47172,'Ribeirão das Neves','Quatro','Severina','33927-052','Rua'),
(47173,'Santa Luzia','Quatro','Duquesa II (São Benedito)','33170-370','Rua'),
(47174,'Santa Luzia','Quatro','Camelos','33010-460','Rua'),
(47175,'Ribeirão das Neves','Quatro','Nápolis','33822-315','Rua'),
(47176,'Timóteo','Quatro','Alegre','35181-008','Rua'),
(47177,'Santa Luzia','Quatro','Dona Rosarinha','33080-320','Rua'),
(47178,'Santa Luzia','Quatro','Padre Miguel','33082-040','Rua'),
(47179,'Ribeirão das Neves','Quatro','Porto Seguro','33863-012','Rua'),
(47180,'Ribeirão das Neves','Quatro','Jardim Verona','33821-015','Rua'),
(47181,'Ribeirão das Neves','Quatro','Cristal (Justinópolis)','33914-020','Rua'),
(47182,'Timóteo','Quatro','São Cristóvão','35183-014','Rua'),
(47183,'Santa Luzia','Quatro','Vale das Acácias','33084-030','Rua'),
(47184,'Timóteo','Quatro','Ana Moura','35183-252','Rua'),
(47185,'Ribeirão das Neves','Quatro','Vila Bispo de Moura','33938-433','Beco'),
(47186,'Ribeirão das Neves','Quatro','Girassol','33915-017','Rua'),
(47187,'Santa Luzia','Quatro','Luxemburgo','33171-033','Rua'),
(47188,'Ribeirão das Neves','Quatro','Barcelona','33841-209','Rua'),
(47189,'Timóteo','Quatro','Petrópolis','35183-602','Rua'),
(47190,'Santa Luzia','Quatro','Nova Gameleira','33042-030','Rua'),
(47191,'Santa Luzia','Quatro','Monte Carlo','33172-070','Rua'),
(47192,'Ribeirão das Neves','Quatro','San Marino','33836-015','Rua'),
(47193,'Araxá','Quatro','Orozino Teixeira','38181-444','Rua'),
(47194,'Araxá','Quatro','Conjunto Habitacional Pão de Açúcar','38181-586','Rua'),
(47195,'Barbacena','Quatro','Nova Suíça','36205-634','Rua'),
(47196,'Barbacena','Quatro','Nossa Senhora Aparecida','36202-026','Beco'),
(47197,'Araxá','Quatro','São Francisco','38180-190','Rua'),
(47198,'Barbacena','Quatro','Novo Horizonte','36204-042','Rua'),
(47199,'Araxá','Quatro','Conjunto Habitacional Boa Vista','38180-746','Rua'),
(47200,'Araguari','Quatro','Jardim Panorama','38444-354','Rua'),
(47201,'Araguari','Quatro','Paineiras','38445-134','Rua'),
(47202,'Araguari','Quatro','Distrito Industrial','38446-404','Rua'),
(47203,'Araguari','Quatro','Aeroporto','38440-171','Rua'),
(47204,'Araguari','Quatro','Jardim Milenium','38447-384','Rua'),
(47205,'Araguari','Quatro','Conjunto Ouro Verde','38444-270','Rua'),
(47206,'Araguari','Quatro','Independência','38443-078','Rua'),
(47207,'Araguari','Quatro','Goiás','38442-202','Rua'),
(47208,'Araxá','Quatro','Santa Mônica','38180-236','Rua'),
(47209,'Barbacena','Quatro','Santa Efigênia','36204-071','Rua'),
(47210,'Araguari','Quatro','Residencial Madri','38441-290','Rua'),
(47211,'Barbacena','Quatro','Vista Alegre','36202-882','Rua'),
(47212,'Uberaba','Quatro','Alfredo Freire III','38056-736','Rua'),
(47213,'Uberaba','Quatro','Beija-Flor II','38051-402','Rua'),
(47214,'Uberaba','Quatro','Seriema','38082-029','Rua'),
(47215,'Uberaba','Quatro','Dom Eduardo','38057-821','Rua'),
(47216,'Varginha','Quatro','Vila Verde','37012-090','Avenida'),
(47217,'Varginha','Quatro','Imaculada Conceição III','37070-500','Rua'),
(47218,'Varginha','Quatro','Conjunto Habitacional Pró-Moradia','37074-030','Rua'),
(47219,'Uberaba','Quatro','Deolinda Freire','38056-675','Rua'),
(47220,'Varginha','Quatro','Jardim Ribeiro','37068-160','Rua'),
(47221,'Uberlândia','Quatro','Morada Nova II','38412-756','Rua'),
(47222,'Varginha','Quatro','Distrito Industrial Cláudio Galvão Nogueira','37066-420','Rua'),
(47223,'Uberaba','Quatro','Beija-Flor','38051-325','Rua'),
(47224,'Uberaba','Quatro','Jardim Itália','38038-114','Rua'),
(47225,'Uberlândia','Quatro','Morada Nova','38412-694','Rua'),
(47226,'Varginha','Quatro','Parque Residencial Rio Verde','37066-010','Rua'),
(47227,'Uberaba','Quatro','Jardim Esplanada','38082-005','Rua'),
(47228,'Uberlândia','Quatro','Residencial Nosso Lar','38414-408','Rua'),
(47229,'Uberlândia','Quatro','Vallee','38413-141','Rua'),
(47230,'Uberlândia','Quatro','Jaraguá','38413-090','Rua'),
(47231,'Uberlândia','Quatro','Vila Marielza','38407-432','Rua'),
(47232,'Uberlândia','Quatro','Bela Vista','38412-508','Rua'),
(47233,'Uberlândia','Quatro','Parque São Jorge III','38410-468','Rua'),
(47234,'Uberlândia','Quatro','Parque São Jorge I','38410-428','Rua'),
(47235,'Uberlândia','Quatro','Talismã','38415-210','Rua'),
(47236,'Uberaba','Quatro','Residencial Morumbi','38051-127','Rua'),
(47237,'Uberlândia','Quatro','Residencial América do Sul','38413-360','Rua'),
(47238,'Uberaba','Quatro','Recanto da Terra','38057-753','Rua'),
(47239,'Uberaba','Quatro','Pacaembu','38051-271','Rua'),
(47240,'Varginha','Quatro','Vila Registânea','37018-680','Rua'),
(47241,'Uberlândia','Quatro','Chácaras Jardim Holanda','38412-328','Alameda'),
(47242,'Uberaba','Quatro','Vila Craide','38071-620','Rua'),
(47243,'Uberaba','Quatro','Aarão Reis','38017-304','Rua'),
(47244,'Uberaba','Quatro','Parque das Gameleiras','38037-010','Rua'),
(47245,'Uberaba','Quatro','Residencial Palmeiras','38057-854','Rua'),
(47246,'Belo Horizonte','Quatro de Julho','Vila Leonina','30450-360','Rua'),
(47247,'Belo Horizonte','Quatro de Maio','Vila Leonina','30450-350','Rua'),
(47248,'Santa Luzia','Quatro de Março','Nova Esperança (São Benedito)','33141-113','Rua'),
(47249,'Uberlândia','Quatro-B','Alto Umuarama','38405-364','Rua'),
(47250,'Uberlândia','Quatrocentos e Cinquenta e Cinco','Jardim Patrícia','38414-062','Rua'),
(47251,'Belo Horizonte','Quebec','João Pinheiro','30530-540','Rua'),
(47252,'Ipatinga','Quebec','Bethânia','35164-101','Rua'),
(47253,'Uberlândia','Queila','Canaã','38412-452','Rua'),
(47254,'Cataguases','Queiroz','Centro','36770-016','Vila'),
(47255,'Belo Horizonte','Queluz','Mangabeiras','30210-380','Rua'),
(47256,'Betim','Queluz','Filadélfia','32650-200','Rua'),
(47257,'Governador Valadares','Queluz','Kennedy','35051-400','Rua'),
(47258,'Divinópolis','Queluz','Industrial','35500-166','Rua'),
(47259,'Juiz de Fora','Queluz','Eldorado','36046-280','Rua'),
(47260,'Varginha','Queluz','Vila Martins','37010-250','Rua'),
(47261,'Belo Horizonte','Queluzita','São Paulo','31910-000','Rua'),
(47262,'Sabará','Queluzita','Novo Alvorada','34650-110','Rua'),
(47263,'Contagem','Queluzito','Tijuco','32180-010','Rua'),
(47264,'Montes Claros','Queluzito','Lourdes','39401-481','Rua'),
(47265,'Montes Claros','Quem-Quem','Santos Reis','39401-192','Beco'),
(47266,'Belo Horizonte','Quênia','Canaã','31785-520','Rua'),
(47267,'Ipatinga','Quênia','Cariru','35160-133','Rua'),
(47268,'Ribeirão das Neves','Quênia','Conjunto Henrique Sapori','33823-190','Rua'),
(47269,'Belo Horizonte','Quéops','Vista Alegre','30518-090','Rua'),
(47270,'Belo Horizonte','Querida','Leblon (Venda Nova)','31575-290','Rua'),
(47271,'Barbacena','Queridinha Bias Fortes','Monte Mário','36201-350','Praça'),
(47272,'Patos de Minas','Querino Fonseca','Nossa Senhora das Graças','38701-300','Rua'),
(47273,'Belo Horizonte','Quero-Quero','Goiânia','31950-160','Rua'),
(47274,'Uberaba','Quero-Quero','Jardim Maracanã','38041-007','Rua'),
(47275,'Contagem','Querosene','Petrolândia','32072-310','Rua'),
(47276,'Patos de Minas','Queta Piau','Alvorada','38701-474','Rua'),
(47277,'Ipatinga','Quetúnia','Esperança','35162-341','Rua'),
(47278,'Belo Horizonte','Quiari','São Geraldo','31050-590','Rua'),
(47279,'Belo Horizonte','Quilombo','Vila Oeste','30532-010','Rua'),
(47280,'Uberlândia','Quilombo dos Palmares','Marta Helena','38402-286','Avenida'),
(47281,'Uberlândia','Quilombo dos Palmares','Marta Helena','38402-226','Avenida'),
(47282,'Belo Horizonte','Quimberlita','Santa Teresa','31010-260','Rua'),
(47283,'Uberlândia','Quimberlita','Dona Zulmira','38414-008','Rua'),
(47284,'Belo Horizonte','Quimo','São Pedro (Venda Nova)','31610-240','Rua'),
(47285,'Contagem','Quim-Quim do Mandu','Guanabara','32145-560','Rua'),
(47286,'Belo Horizonte','Quinante','São Pedro (Venda Nova)','31610-250','Rua'),
(47287,'Passos','Quinca Coura','Monsenhor João Pedro','37900-516','Rua'),
(47288,'Passos','Quinca Lúcio','Santa Terezinha','37902-078','Rua'),
(47289,'Araguari','Quinca Mariano','Centro','38440-020','Rua'),
(47290,'Varginha','Quinca Procópio','Jardim Sion','37048-160','Rua'),
(47291,'Uberaba','Quinca Vaz','Nossa Senhora da Abadia','38025-060','Rua'),
(47292,'Montes Claros','Quincas','Bela Vista','39401-153','Rua'),
(47293,'Belo Horizonte','Quincas Borba','Conjunto Ademar Maldonado','30640-650','Rua'),
(47294,'Caratinga','Quincas Carroceiro','Esplanada','35300-316','Rua'),
(47295,'Itabira','Quincas Custódio','Major Lage de Cima','35900-397','Rua'),
(47296,'Montes Claros','Quincas Soares','Vila Brasília','39400-148','Rua'),
(47297,'Montes Claros','Quincas Souto','Dona Gregória','39403-047','Rua'),
(47298,'Montes Claros','Quincas Souto','Bela Vista','39401-152','Rua'),
(47299,'Barbacena','Quinquin Costa','Jardim das Alterosas','36205-642','Rua'),
(47300,'Ituiutaba','Quinta','Setor Norte','38300-178','Rua'),
(47301,'Belo Horizonte','Quinta da Boa Vista','Leblon (Venda Nova)','31575-420','Rua'),
(47302,'Betim','Quinta dos Godois','Jardim Recreio Alvorada','32615-120','Rua'),
(47303,'Contagem','Quintão','Inconfidentes','32223-250','Rua'),
(47304,'Juiz de Fora','Quintas do Sumaré','Alto Sumaré','36039-202','Rua'),
(47305,'Belo Horizonte','Quintil','São Pedro (Venda Nova)','31610-040','Rua'),
(47306,'Governador Valadares','Quintiliano Costa','São Paulo','35030-520','Rua'),
(47307,'Governador Valadares','Quintiliano Costa','Santa Rita','35040-410','Rua'),
(47308,'Governador Valadares','Quintiliano Costa','Lourdes','35032-630','Rua'),
(47309,'Sete Lagoas','Quintiliano Franca','Jardim Primavera l','35703-088','Rua'),
(47310,'Itabira','Quintiliano Guerra','Machado','35901-023','Rua'),
(47311,'Uberaba','Quintiliano Jardim','Centro','38010-120','Rua'),
(47312,'Coronel Fabriciano','Quintiliano Pereira','Centro','35170-083','Rua'),
(47313,'Belo Horizonte','Quintiliano Silva','Santo Antônio','30350-040','Rua'),
(47314,'Coronel Fabriciano','Quintino Alves','Giovanini','35170-113','Rua'),
(47315,'Betim','Quintino Bocaiúva','Chácaras','32650-310','Rua'),
(47316,'Belo Horizonte','Quintino Bocaiúva','Santa Rosa','31255-550','Rua'),
(47317,'Contagem','Quintino Bocaiúva','Pedra Azul','32185-000','Rua'),
(47318,'Governador Valadares','Quintino Bocaiúva','Centro','35010-220','Rua'),
(47319,'Caratinga','Quintino Bocaiúva','Santa Cruz','35300-189','Rua'),
(47320,'Itajubá','Quintino Bocaiúva','Morro Chic','37500-090','Rua'),
(47321,'Juiz de Fora','Quintino Bocaiúva','Jardim Glória','36015-010','Rua'),
(47322,'Teófilo Otoni','Quintino Bocaiúva','Concórdia','39804-241','Rua'),
(47323,'São João Del Rei','Quintino Bocaiúva','Centro','36307-302','Rua'),
(47324,'Sete Lagoas','Quintino Bocaiúva','Centro','35700-053','Rua'),
(47325,'Varginha','Quintino Bocaiúva','Centro','37002-180','Praça'),
(47326,'Uberlândia','Quintino Bocaiúva','Vila Saraiva','38408-372','Rua'),
(47327,'Uberlândia','Quintino Bocaiúva','Centro','38400-108','Rua'),
(47328,'Santa Luzia','Quintino Dias de Souza','São João Batista','33030-820','Rua'),
(47329,'Divinópolis','Quintino Lopes','João Antônio Gonçalves','35501-497','Rua'),
(47330,'Governador Valadares','Quintino Pereira Marques','Esperança','35058-270','Rua'),
(47331,'Belo Horizonte','Quintino Simão','Ribeiro de Abreu','31870-510','Rua'),
(47332,'Betim','Quinze','Vila Cristina','32666-462','Rua'),
(47333,'Belo Horizonte','Quinze','Jardim dos Comerciários (Venda Nova)','31640-250','Rua'),
(47334,'Betim','Quinze','Bom Repouso','32634-350','Rua'),
(47335,'Betim','Quinze','Várzea das Flores','32658-350','Rua'),
(47336,'Belo Horizonte','Quinze','Diamante','30660-730','Rua'),
(47337,'Belo Horizonte','Quinze','Conjunto Felicidade','31770-150','Rua'),
(47338,'Belo Horizonte','Quinze','Vista do Sol','31990-565','Rua'),
(47339,'Belo Horizonte','Quinze','Novo Aarão Reis','31845-260','Rua'),
(47340,'Belo Horizonte','Quinze','Jardim das Nações','31535-390','Rua'),
(47341,'Belo Horizonte','Quinze','Mantiqueira','31660-420','Rua'),
(47342,'Betim','Quinze','Granja São João','32556-560','Rua'),
(47343,'Belo Horizonte','Quinze','Manacás','30840-550','Rua'),
(47344,'Betim','Quinze','Recreio dos Caiçaras','32666-470','Rua'),
(47345,'Belo Horizonte','Quinze','Vila Formosa (Vale do Jatobá)','30668-189','Beco'),
(47346,'Betim','Quinze','Conjunto Olímpia Bueno Franco','32652-730','Rua'),
(47347,'Betim','Quinze','Vila das Flores','32636-530','Rua'),
(47348,'Betim','Quinze','Jardim Recreio Alvorada','32615-210','Rua'),
(47349,'Belo Horizonte','Quinze','São Sebastião (Ressaca)','30881-630','Rua'),
(47350,'Governador Valadares','Quinze','Azteca','35042-240','Rua'),
(47351,'Divinópolis','Quinze','Eldorado','35502-207','Rua'),
(47352,'Governador Valadares','Quinze','Jardim do Trevo','35054-450','Rua'),
(47353,'Governador Valadares','Quinze','Penha','35040-770','Rua'),
(47354,'Governador Valadares','Quinze','Jardim Atalaia','35042-520','Rua'),
(47355,'Divinópolis','Quinze','Grajaú','35502-348','Rua'),
(47356,'Betim','Quinze','Conjunto Habitacional Alto das Flores','32637-055','Rua'),
(47357,'Divinópolis','Quinze','Jardim Copacabana','35501-622','Rua'),
(47358,'Coronel Fabriciano','Quinze','Júlia Kubitschek','35171-094','Rua'),
(47359,'Coronel Fabriciano','Quinze','Santa Rita','35170-272','Rua'),
(47360,'Betim','Quinze','Residencial Lagoa','32634-775','Rua'),
(47361,'Betim','Quinze','Chácaras Arapuá','32541-428','Rua'),
(47362,'Contagem','Quinze','Kennedy','32145-080','Rua'),
(47363,'Coronel Fabriciano','Quinze','Caladinho','35171-147','Rua'),
(47364,'Coronel Fabriciano','Quinze','Sílvio Pereira','35171-362','Rua'),
(47365,'Contagem','Quinze','Granja Vista Alegre','32046-060','Rua'),
(47366,'Contagem','Quinze','Arvoredo II','32113-528','Rua'),
(47367,'Contagem','Quinze','Santa Helena','32015-250','Rua'),
(47368,'Betim','Quinze','Granja Verde','32690-150','Rua'),
(47369,'Coronel Fabriciano','Quinze','Belvedere','35170-354','Rua'),
(47370,'Cataguases','Quinze','Santa Clara','36771-408','Rua'),
(47371,'Betim','Quinze','Ponte Alta','32637-540','Rua'),
(47372,'Contagem','Quinze','Sapucaia II','32071-184','Rua'),
(47373,'Contagem','Quinze','São Sebastião','32150-390','Rua'),
(47374,'Contagem','Quinze','Oitis','32141-092','Rua'),
(47375,'Contagem','Quinze','Milanez','32143-160','Rua'),
(47376,'Contagem','Quinze','Vale das Amendoeiras','32183-530','Rua'),
(47377,'Contagem','Quinze','Piraquara','32040-340','Rua'),
(47378,'Divinópolis','Quinze','Chanadour','35501-306','Rua'),
(47379,'Governador Valadares','Quinze','Santos Dumont I','35022-590','Rua'),
(47380,'Contagem','Quinze','Tropical','32070-420','Rua'),
(47381,'Ipatinga','Quinze','Vila Celeste','35162-547','Rua'),
(47382,'Ituiutaba','Quinze','Centro','38300-134','Rua'),
(47383,'Ituiutaba','Quinze','Santa Maria','38304-278','Rua'),
(47384,'Itajubá','Quinze','Açude','37504-314','Rua'),
(47385,'Ituiutaba','Quinze','Tupã','38304-396','Rua'),
(47386,'Itajubá','Quinze','Água Preta','37505-424','Rua'),
(47387,'Ipatinga','Quinze','Nova Esperança','35162-732','Rua'),
(47388,'Ipatinga','Quinze','Nova Esperança','35162-747','Rua'),
(47389,'Itabira','Quinze','Santa Ruth','35901-059','Rua'),
(47390,'Itabira','Quinze','Jardim dos Ipês','35903-014','Rua'),
(47391,'Itabira','Quinze','Colina da Praia','35900-303','Rua'),
(47392,'João Monlevade','Quinze','Cidade Nova','35931-243','Rua'),
(47393,'João Monlevade','Quinze','Vila Tanque','35930-424','Rua'),
(47394,'Poços de Caldas','Quinze','Jardim Doutor Ottoni','37704-328','Rua'),
(47395,'Poços de Caldas','Quinze','Jardim Bandeirantes','37706-114','Rua'),
(47396,'Patos de Minas','Quinze','Nova Floresta','38703-560','Rua'),
(47397,'Pará de Minas','Quinze','JK','35660-222','Rua'),
(47398,'Ribeirão das Neves','Quinze','Jardim Alvorada (Justinópolis)','33938-000','Rua'),
(47399,'Patos de Minas','Quinze','Jardim Paulistano','38706-010','Rua'),
(47400,'Montes Claros','Quinze','Conjunto Ciro dos Anjos','39403-159','Rua'),
(47401,'Poços de Caldas','Quinze','Chácara das Rosas','37713-015','Caminho'),
(47402,'Passos','Quinze','Jardim Primavera II','37904-196','Rua'),
(47403,'Passos','Quinze','Penha II','37903-378','Rua'),
(47404,'Poços de Caldas','Quinze','Jardim Philadélphia','37710-330','Rua'),
(47405,'Montes Claros','Quinze','Monte Carmelo','39402-509','Rua'),
(47406,'Ribeirão das Neves','Quinze','Savassi','33880-510','Rua'),
(47407,'Montes Claros','Quinze','Inconfidentes','39403-175','Rua'),
(47408,'Montes Claros','Quinze','José Carlos Vale de Lima','39402-359','Rua'),
(47409,'Montes Claros','Quinze','Alterosas','39403-017','Rua'),
(47410,'Montes Claros','Quinze','Vila Sion','39402-447','Rua'),
(47411,'Montes Claros','Quinze','Jardim Primavera','39404-163','Rua'),
(47412,'Poços de Caldas','Quinze','Jardim São Bento','37713-310','Rua'),
(47413,'Montes Claros','Quinze','Jaraguá I','39404-186','Rua'),
(47414,'Ribeirão das Neves','Quinze','Conjunto Nova Pampulha (Justinópolis)','33937-250','Rua'),
(47415,'Ribeirão das Neves','Quinze','Cidade de Neviana','33808-160','Rua'),
(47416,'Montes Claros','Quinze','Santo Antônio','39402-270','Rua'),
(47417,'Montes Claros','Quinze','Alto Floresta','39404-086','Rua'),
(47418,'Ribeirão das Neves','Quinze','Santinho','33855-450','Rua'),
(47419,'Ribeirão das Neves','Quinze','San Genaro','33825-320','Rua'),
(47420,'Ribeirão das Neves','Quinze','Landi (Justinópolis)','33925-200','Rua'),
(47421,'Ribeirão das Neves','Quinze','Florença','33823-710','Rua'),
(47422,'Santa Luzia','Quinze','Duquesa II (São Benedito)','33170-480','Rua'),
(47423,'Ribeirão das Neves','Quinze','San Marino','33836-034','Rua'),
(47424,'Ribeirão das Neves','Quinze','Jardim São Judas Tadeu (Justinópolis)','33903-428','Rua'),
(47425,'Sete Lagoas','Quinze','CDI','35701-614','Rua'),
(47426,'Ribeirão das Neves','Quinze','Metropolitano','33826-078','Rua'),
(47427,'Timóteo','Quinze','Nova Esperança','35181-101','Avenida'),
(47428,'Santa Luzia','Quinze','Natividade','33171-140','Rua'),
(47429,'Teófilo Otoni','Quinze','Minas Novas','39804-149','Travessa'),
(47430,'Santa Luzia','Quinze','Bom Destino','33060-020','Rua'),
(47431,'Ribeirão das Neves','Quinze','Franciscadriângela','33822-085','Rua'),
(47432,'Ribeirão das Neves','Quinze','Jardim Verona','33821-042','Rua'),
(47433,'Santa Luzia','Quinze','Monte Carlo','33172-180','Rua'),
(47434,'Santa Luzia','Quinze','Castanheira','33147-115','Rua'),
(47435,'Sete Lagoas','Quinze','Cidade de Deus','35703-266','Rua'),
(47436,'Sabará','Quinze','ValParaíso','34585-480','Rua'),
(47437,'São João Del Rei','Quinze','Recreio das Alterosas (Colônia do Marçal)','36302-072','Rua'),
(47438,'Santa Luzia','Quinze','Dona Rosarinha','33080-348','Rua'),
(47439,'São João Del Rei','Quinze','Solar da Serra (Colônia do Marçal)','36302-636','Rua'),
(47440,'Timóteo','Quinze','Eldorado','35181-214','Avenida'),
(47441,'Santa Luzia','Quinze','Padre Miguel','33082-150','Rua'),
(47442,'Ribeirão das Neves','Quinze','Severina','33927-029','Rua'),
(47443,'São João Del Rei','Quinze','Cidade Nova','36300-436','Rua'),
(47444,'Sete Lagoas','Quinze','Mata Grande','35701-556','Rua'),
(47445,'Sete Lagoas','Quinze','Indústrias 2','35701-427','Rua'),
(47446,'Ribeirão das Neves','Quinze','Barcelona','33841-227','Rua'),
(47447,'Sete Lagoas','Quinze','Bouganvile ll','35703-410','Rua'),
(47448,'Ribeirão das Neves','Quinze','Jardim Primavera','33933-646','Rua'),
(47449,'Santa Luzia','Quinze','Belo Vale','33113-120','Rua'),
(47450,'Ribeirão das Neves','Quinze','Liberdade','33822-785','Rua'),
(47451,'Santa Luzia','Quinze','Nova Conquista (São Benedito)','33146-035','Rua'),
(47452,'Araxá','Quinze','Orozino Teixeira','38181-473','Rua'),
(47453,'Araguari','Quinze','Goiás','38442-186','Rua'),
(47454,'Barbacena','Quinze','Jardim das Alterosas','36205-662','Rua'),
(47455,'Araguari','Quinze','Independência','38443-104','Rua'),
(47456,'Araguari','Quinze','Paineiras','38445-148','Rua'),
(47457,'Araguari','Quinze','Parque Flamboyants','38447-005','Rua'),
(47458,'Araxá','Quinze','Conjunto Habitacional Pão de Açúcar','38181-568','Rua'),
(47459,'Araxá','Quinze','Conjunto Habitacional Boa Vista','38180-712','Rua'),
(47460,'Uberaba','Quinze','Residencial Morumbi','38051-139','Rua'),
(47461,'Uberaba','Quinze','São José','38082-070','Rua'),
(47462,'Uberaba','Quinze','Antônia Cândida I','38073-050','Rua'),
(47463,'Uberaba','Quinze','Beija-Flor','38051-330','Rua'),
(47464,'Uberaba','Quinze','Jardim Itália','38038-103','Rua'),
(47465,'Uberaba','Quinze','Deolinda Freire','38056-683','Rua'),
(47466,'Uberlândia','Quinze','Jardim Califórnia','38406-130','Avenida'),
(47467,'Varginha','Quinze','Imaculada Conceição','37070-400','Rua'),
(47468,'Uberaba','Quinze','Beija-Flor II','38051-428','Rua'),
(47469,'Uberlândia','Quinze','Morada Nova','38412-706','Rua'),
(47470,'Varginha','Quinze','Rezende','37062-810','Rua'),
(47471,'Varginha','Quinze','Jardim Ribeiro','37068-060','Rua'),
(47472,'Uberlândia','Quinze','Planalto','38413-160','Rua'),
(47473,'Uberaba','Quinze','Alfredo Freire III','38056-719','Rua'),
(47474,'Varginha','Quinze','Jardim Mont Serrat','37036-260','Rua'),
(47475,'Uberlândia','Quinze','Parque São Jorge III','38410-448','Rua'),
(47476,'Belo Horizonte','Quinze de Abril','Jardim América','30455-120','Rua'),
(47477,'Belo Horizonte','Quinze de Abril','Lagoinha','31210-280','Rua'),
(47478,'Belo Horizonte','Quinze de Agosto','Alto dos Pinheiros','30535-120','Rua'),
(47479,'Itajubá','Quinze de Agosto','Piedade','37504-598','Rua'),
(47480,'Timóteo','Quinze de Agosto','Centro','35180-024','Rua'),
(47481,'Araguari','Quinze de Agosto','São João','38443-022','Rua'),
(47482,'Governador Valadares','Quinze de Janeiro','Maria Eugênia','35058-280','Rua'),
(47483,'Itajubá','Quinze de Janeiro','Rebourgeon','37503-402','Praça'),
(47484,'Contagem','Quinze de Julho','Três Barras','32040-540','Rua'),
(47485,'Betim','Quinze de Junho','Angola','32630-390','Praça'),
(47486,'Belo Horizonte','Quinze de Junho','Lagoinha','31210-250','Praça'),
(47487,'Teófilo Otoni','Quinze de Maio','São Cristóvão','39804-536','Rua'),
(47488,'Belo Horizonte','Quinze de Novembro','Alto dos Pinheiros','30530-040','Rua'),
(47489,'Betim','Quinze de Novembro','Jardim Petrópolis','32553-580','Avenida'),
(47490,'Caratinga','Quinze de Novembro','Centro','35300-340','Rua'),
(47491,'Governador Valadares','Quinze de Novembro','Vera Cruz','35041-730','Rua'),
(47492,'Contagem','Quinze de Novembro','Nacional','32185-330','Rua'),
(47493,'Contagem','Quinze de Novembro','Morada Nova','32143-560','Rua'),
(47494,'Governador Valadares','Quinze de Novembro','Nossa Senhora das Graças','35058-290','Rua'),
(47495,'Contagem','Quinze de Novembro','Bandeirantes','32240-610','Rua'),
(47496,'Divinópolis','Quinze de Novembro','Santa Clara','35500-083','Rua'),
(47497,'Coronel Fabriciano','Quinze de Novembro','Centro','35170-080','Rua'),
(47498,'Coronel Fabriciano','Quinze de Novembro','Alipinho','35171-041','Rua'),
(47499,'Governador Valadares','Quinze de Novembro','São Paulo','35030-530','Rua'),
(47500,'João Monlevade','Quinze de Novembro','São Geraldo','35930-252','Rua'),
(47501,'Itaúna','Quinze de Novembro','Cerqueira Lima','35680-377','Rua'),
(47502,'Ipatinga','Quinze de Novembro','Águas','35160-167','Rua'),
(47503,'Itaúna','Quinze de Novembro','Piedade','35680-258','Rua'),
(47504,'Poços de Caldas','Quinze de Novembro','Centro','37701-038','Rua'),
(47505,'Ribeirão das Neves','Quinze de Novembro','Centro','33805-610','Rua'),
(47506,'Timóteo','Quinze de Novembro','Centro','35180-010','Rua'),
(47507,'Sete Lagoas','Quinze de Novembro','Nossa Senhora das Graças','35700-498','Rua'),
(47508,'Santa Luzia','Quinze de Novembro','Esplanada','33015-090','Rua'),
(47509,'Teófilo Otoni','Quinze de Novembro','São Cristóvão','39804-533','Rua'),
(47510,'Barbacena','Quinze de Novembro','Centro','36200-074','Rua'),
(47511,'Araguari','Quinze de Novembro','Centro','38440-004','Praça'),
(47512,'Uberaba','Quinze de Novembro','Estados Unidos','38015-300','Avenida'),
(47513,'Varginha','Quinze de Novembro','Centro','37002-510','Rua'),
(47514,'Uberaba','Quinze de Novembro','Estados Unidos','38081-186','Avenida'),
(47515,'Uberlândia','Quinze de Novembro','Centro','38400-214','Rua'),
(47516,'Ipatinga','Quinze de Outubro','Águas','35160-168','Rua'),
(47517,'Coronel Fabriciano','Quinze-A','Sílvio Pereira','35171-363','Rua'),
(47518,'Ituiutaba','Quinze-A','Centro','38300-138','Avenida'),
(47519,'Ituiutaba','Quinze-A','Progresso','38302-022','Avenida'),
(47520,'Montes Claros','Quinze-A','Jaraguá I','39404-185','Rua'),
(47521,'Ipatinga','Quinze-BC 1','Nova Esperança','35162-748','Beco'),
(47522,'Ipatinga','Quinze-BC 2','Nova Esperança','35162-749','Rua'),
(47523,'Ituiutaba','Quinzinho Carvalho','Universitário','38302-180','Rua'),
(47524,'Passos','Quinzinho Funchal','Nossa Senhora de Lourdes','37904-464','Rua'),
(47525,'Patos de Minas','Quinzinho Pintado','Alto Limoeiro','38703-854','Avenida'),
(47526,'Divinópolis','Quipe','Floramar','35502-292','Avenida'),
(47527,'Belo Horizonte','Quirino','São Cristóvão','31210-687','Beco'),
(47528,'Belo Horizonte','Quirino de Souza','Goiânia','31950-270','Rua'),
(47529,'Caratinga','Quirino Eugênio','Santa Cruz','35300-205','Rua'),
(47530,'Ribeirão das Neves','Quirino José Pinto','Sônia (Justinópolis)','33935-230','Rua'),
(47531,'Uberaba','Quirino Luiz da Costa','Estados Unidos','38015-430','Rua'),
(47532,'Ipatinga','Quiruá','Vila Celeste','35162-520','Rua'),
(47533,'Contagem','Quissama','Jardim Laguna','32140-490','Rua'),
(47534,'Montes Claros','Quita Pereira','Edgar Pereira','39400-185','Rua'),
(47535,'Belo Horizonte','Quitandinha','São Sebastião (Ressaca)','30881-490','Rua'),
(47536,'Juiz de Fora','Quitandinha','Benfica','36090-100','Rua'),
(47537,'Uberlândia','Quitandinha','Lagoinha','38408-548','Rua'),
(47538,'Pará de Minas','Quitéria','Esplanada','35660-209','Rua'),
(47539,'Betim','Quito','Duque de Caxias','32654-170','Rua'),
(47540,'Belo Horizonte','Quito','Trevo','31370-230','Rua'),
(47541,'Divinópolis','Quito','Belvedere','35501-324','Rua'),
(47542,'Uberaba','Quito','Boa Vista','38072-240','Rua'),
(47543,'Uberlândia','Quito Rodrigues da Cunha','Marta Helena','38402-056','Rua'),
(47544,'Belo Horizonte','Quixadá','Renascença','31140-220','Rua'),
(47545,'Patos de Minas','Quixadás','Caiçaras','38702-162','Rua'),
(47546,'Santa Luzia','QZ','Frimisa','33045-710','Rua'),
(47547,'Belo Horizonte','R','Paulo VI','31998-100','Rua'),
(47548,'Belo Horizonte','R','Vila Pinho (Vale do Jatobá)','30670-270','Rua'),
(47549,'Belo Horizonte','R','Morro do Papagaio','30335-510','Beco'),
(47550,'Belo Horizonte','R','Distrito Industrial (Vale do Jatobá)','30664-755','Rua'),
(47551,'Belo Horizonte','R','Conjunto Confisco','31360-530','Rua'),
(47552,'Betim','R','Laranjeiras','32665-050','Rua'),
(47553,'Belo Horizonte','R','São Geraldo','31050-390','Rua'),
(47554,'Belo Horizonte','R','Conjunto Túnel Ibirité','30662-560','Rua'),
(47555,'Belo Horizonte','R','Diamante','30660-240','Rua'),
(47556,'Belo Horizonte','R','Urucuia','30628-240','Rua'),
(47557,'Betim','R','Jardim Piemont','32680-600','Rua'),
(47558,'Governador Valadares','R','Nova Vila Bretas','35051-620','Rua'),
(47559,'Contagem','R','Jardim Vera Cruz','32265-350','Rua'),
(47560,'Contagem','R','Conjunto Água Branca','32370-680','Rua'),
(47561,'Governador Valadares','R','Vale Verde','35059-670','Rua'),
(47562,'Governador Valadares','R','Park da Fraternidade','35050-630','Rua'),
(47563,'Governador Valadares','R','Santa Paula','35054-670','Rua'),
(47564,'Governador Valadares','R','Vila Bretas','35052-180','Rua'),
(47565,'Governador Valadares','R','Palmeiras','35052-420','Rua'),
(47566,'Coronel Fabriciano','R','Jardim Primavera','35172-351','Rua'),
(47567,'Governador Valadares','R','Jardim do Trevo','35054-460','Rua'),
(47568,'Governador Valadares','R','Sir','35024-050','Rua'),
(47569,'Juiz de Fora','R','Nova Benfica','36091-125','Rua'),
(47570,'Montes Claros','R','Planalto','39404-037','Rua'),
(47571,'Ponte Nova','R','Triângulo','35430-142','Rua'),
(47572,'Montes Claros','R','Vargem Grande II','39403-249','Rua'),
(47573,'Montes Claros','R','Eldorado','39401-252','Rua'),
(47574,'Montes Claros','R','Jardim Alvorada','39402-246','Rua'),
(47575,'Montes Claros','R','José Carlos Vale de Lima','39402-354','Rua'),
(47576,'Montes Claros','R','Inconfidentes','39403-191','Rua'),
(47577,'Patos de Minas','R','Alvorada','38701-522','Alameda'),
(47578,'Patos de Minas','R','Abner Afonso','38702-150','Rua'),
(47579,'Montes Claros','R','Delfino Magalhães','39402-156','Rua'),
(47580,'Santa Luzia','R','Boa Esperança','33035-060','Rua'),
(47581,'Timóteo','R','Ana Moura','35183-236','Rua'),
(47582,'Teófilo Otoni','R','Matinha','39801-325','Rua'),
(47583,'Sete Lagoas','R','Santa Felicidade','35703-235','Rua'),
(47584,'Sete Lagoas','R','Vapabuçu','35701-441','Rua'),
(47585,'Santa Luzia','R','Frimisa','33045-370','Rua'),
(47586,'Barbacena','R','Santa Luzia','36202-418','Rua'),
(47587,'Araxá','R','São Francisco','38180-208','Rua'),
(47588,'Barbacena','R','Nove de Março','36202-812','Rua'),
(47589,'Uberaba','R','Jardim Elza Amuí I','38082-238','Rua'),
(47590,'Varginha','R','Parque Rinaldo','37036-530','Rua'),
(47591,'Uberaba','R','Jardim Alvorada','38041-197','Rua'),
(47592,'Belo Horizonte','R-1','Campo Alegre','31780-185','Travessa'),
(47593,'Sete Lagoas','R-2','Santa Felicidade','35703-236','Rua'),
(47594,'Sete Lagoas','R-3','Santa Felicidade','35703-238','Rua'),
(47595,'Uberaba','R-3','Conjunto Umuarama','38055-330','Rua'),
(47596,'Sete Lagoas','R-4','Santa Felicidade','35703-239','Rua'),
(47597,'Sete Lagoas','R-5','Santa Felicidade','35703-240','Rua'),
(47598,'Sete Lagoas','R-6','Santa Felicidade','35703-241','Rua'),
(47599,'Cataguases','Rabelo Horta','Centro','36770-064','Rua'),
(47600,'Coronel Fabriciano','Racaris','Caladinho','35171-260','Rua'),
(47601,'Belo Horizonte','Rachel de Freitas','Mantiqueira','31660-330','Rua'),
(47602,'Teófilo Otoni','Rachid Handere','Bela Vista','39800-370','Rua'),
(47603,'Sete Lagoas','Rachids Chader','Santo Antônio','35701-250','Rua'),
(47604,'Belo Horizonte','Radeck Muzzi','Santa Amélia','31550-380','Rua'),
(47605,'Belo Horizonte','Radialista Abel dos Santos','Céu Azul','31578-390','Rua'),
(47606,'Belo Horizonte','Radialista Anete Araújo','Céu Azul','31580-530','Rua'),
(47607,'Belo Horizonte','Radialista Antônio Bárbara','Céu Azul','31580-020','Rua'),
(47608,'Belo Horizonte','Radialista Antônio Onésimo','Céu Azul','31578-610','Rua'),
(47609,'Belo Horizonte','Radialista Armindo Amaral','Céu Azul','31580-440','Rua'),
(47610,'Belo Horizonte','Radialista Augusto Neto','Céu Azul','31578-450','Rua'),
(47611,'Belo Horizonte','Radialista Bladimir Araújo','Céu Azul','31580-330','Rua'),
(47612,'Belo Horizonte','Radialista Bueno de Rivera','Céu Azul','31585-120','Rua'),
(47613,'Belo Horizonte','Radialista Caetano Silva','Céu Azul','31580-450','Rua'),
(47614,'Belo Horizonte','Radialista Canarinho','Céu Azul','31580-140','Rua'),
(47615,'Belo Horizonte','Radialista Carlos Filgueiras','Céu Azul','31545-330','Rua'),
(47616,'Belo Horizonte','Radialista Carlos Lott','Céu Azul','31578-580','Rua'),
(47617,'Belo Horizonte','Radialista Carlos Rubens','Céu Azul','31580-350','Rua'),
(47618,'Belo Horizonte','Radialista César dos Santos','Céu Azul','31578-680','Rua'),
(47619,'Belo Horizonte','Radialista Cid Carvalho','Céu Azul','31578-410','Rua'),
(47620,'Belo Horizonte','Radialista Clara Gonçalves','Céu Azul','31578-380','Rua'),
(47621,'Belo Horizonte','Radialista Clarisson Barbosa','Céu Azul','31578-350','Rua'),
(47622,'Belo Horizonte','Radialista Darci da Silva','Céu Azul','31578-510','Rua'),
(47623,'Belo Horizonte','Radialista Décio Silveira','Céu Azul','31580-590','Rua'),
(47624,'Belo Horizonte','Radialista Delson Amanda','Céu Azul','31578-600','Rua'),
(47625,'Belo Horizonte','Radialista Djalma Pimenta','Céu Azul','31585-090','Rua'),
(47626,'Belo Horizonte','Radialista Emílio Curtis','Céu Azul','31578-470','Rua'),
(47627,'Belo Horizonte','Radialista França Campos','Céu Azul','31580-040','Rua'),
(47628,'Belo Horizonte','Radialista Geraldo Augusto','Céu Azul','31578-530','Rua'),
(47629,'Belo Horizonte','Radialista Geraldo Lara','Céu Azul','31578-360','Rua'),
(47630,'Varginha','Radialista Gilberto Lima','Vila Paiva','37018-650','Rua'),
(47631,'Belo Horizonte','Radialista Hamilton Macedo','Céu Azul','31580-470','Rua'),
(47632,'Caratinga','Radialista Hamilton Macedo','Limoeiro','35300-121','Rua'),
(47633,'Belo Horizonte','Radialista Helena Ribeiro','Céu Azul','31585-070','Rua'),
(47634,'Belo Horizonte','Radialista Horta Fontoura','Céu Azul','31578-650','Rua'),
(47635,'Belo Horizonte','Radialista Isnard Simone','Céu Azul','31580-190','Rua'),
(47636,'Belo Horizonte','Radialista Ivanir Gabriel','Céu Azul','31578-480','Rua'),
(47637,'Belo Horizonte','Radialista João Alves','Céu Azul','31578-370','Rua'),
(47638,'Belo Horizonte','Radialista João Bosco','Céu Azul','31580-220','Rua'),
(47639,'Juiz de Fora','Radialista João Mansur','São Mateus','36016-580','Praça'),
(47640,'Belo Horizonte','Radialista João Sposito','Céu Azul','31545-120','Rua'),
(47641,'Belo Horizonte','Radialista João Teixeira','Céu Azul','31578-460','Rua'),
(47642,'Belo Horizonte','Radialista Joaquim Costa','Céu Azul','31580-430','Rua'),
(47643,'Belo Horizonte','Radialista Joaquim da Fonseca','Céu Azul','31578-590','Rua'),
(47644,'Belo Horizonte','Radialista Jorge Gomes','Céu Azul','31580-520','Rua'),
(47645,'Belo Horizonte','Radialista Josafá Florêncio','Céu Azul','31578-280','Rua'),
(47646,'Belo Horizonte','Radialista José Baluarte','Céu Azul','31580-110','Rua'),
(47647,'Belo Horizonte','Radialista José Correa','Céu Azul','31580-230','Rua'),
(47648,'Belo Horizonte','Radialista José Farrapo','Céu Azul','31580-290','Rua'),
(47649,'Belo Horizonte','Radialista José Junquilhos','Céu Azul','31585-020','Rua'),
(47650,'Belo Horizonte','Radialista José Marrocos','Céu Azul','31545-110','Rua'),
(47651,'Belo Horizonte','Radialista José Rocha Paixão','Mangueiras','31585-260','Rua'),
(47652,'Belo Horizonte','Radialista Josué Policarpo','Céu Azul','31578-430','Rua'),
(47653,'Belo Horizonte','Radialista Juscelino Souza','Céu Azul','31578-660','Rua'),
(47654,'Belo Horizonte','Radialista Lúcio Silveira','Céu Azul','31545-130','Rua'),
(47655,'Belo Horizonte','Radialista Maclerevski','Céu Azul','31578-500','Rua'),
(47656,'Belo Horizonte','Radialista Margarida Maciel','Céu Azul','31578-330','Rua'),
(47657,'Belo Horizonte','Radialista Mário Batista','Céu Azul','31580-180','Rua'),
(47658,'Belo Horizonte','Radialista Mário Marcos','Céu Azul','31578-620','Rua'),
(47659,'Belo Horizonte','Radialista Mário Rosa','Céu Azul','31578-550','Rua'),
(47660,'Belo Horizonte','Radialista Milton Panzi','Céu Azul','31585-140','Rua'),
(47661,'Belo Horizonte','Radialista Moreira Sobrinho','Céu Azul','31578-420','Rua'),
(47662,'Belo Horizonte','Radialista Murilo Cláudio','Céu Azul','31578-520','Rua'),
(47663,'Belo Horizonte','Radialista Murilo Lana','Céu Azul','31580-210','Rua'),
(47664,'Belo Horizonte','Radialista Nadir Lima','Céu Azul','31585-060','Rua'),
(47665,'Belo Horizonte','Radialista Nilton Ribeiro','Céu Azul','31578-540','Rua'),
(47666,'Uberlândia','Radialista Odorico Cintra','Jardim Patrícia','38414-084','Rua'),
(47667,'Belo Horizonte','Radialista Orlando Arcanjo','Céu Azul','31578-560','Rua'),
(47668,'Belo Horizonte','Radialista Orlando Cavalcante','Céu Azul','31578-440','Rua'),
(47669,'Belo Horizonte','Radialista Ortiz Coelho','Céu Azul','31580-340','Rua'),
(47670,'Varginha','Radialista Otacílio Viana','Conjunto Habitacional Centenário','37056-210','Rua'),
(47671,'Belo Horizonte','Radialista Pedro Esteves','Céu Azul','31580-030','Rua'),
(47672,'Belo Horizonte','Radialista Pena Fausto','Céu Azul','31578-670','Rua'),
(47673,'Belo Horizonte','Radialista Renê Chateaubriand','Céu Azul','31580-260','Rua'),
(47674,'Belo Horizonte','Radialista Rogério Pacheco','Céu Azul','31580-280','Rua'),
(47675,'Belo Horizonte','Radialista Romeu Barbosa','Céu Azul','31580-510','Rua'),
(47676,'Belo Horizonte','Radialista Romeu Lazaroti','Céu Azul','31580-320','Rua'),
(47677,'Belo Horizonte','Radialista Rômulo Paes','Céu Azul','31580-570','Rua'),
(47678,'Belo Horizonte','Radialista Sheila Jordani','Céu Azul','31545-090','Rua'),
(47679,'Belo Horizonte','Radialista Sinésio Silva','Céu Azul','31585-130','Rua'),
(47680,'Belo Horizonte','Radialista Valdir Marinho','Céu Azul','31580-460','Rua'),
(47681,'Belo Horizonte','Radialista Waldir Gonçalves','Céu Azul','31578-570','Rua'),
(47682,'Belo Horizonte','Radialista Waldomiro Constant','Céu Azul','31578-490','Rua'),
(47683,'Belo Horizonte','Radialista Wilibaldo Alves','Califórnia','30855-090','Rua'),
(47684,'Belo Horizonte','Radialista Wilson Orsini','Céu Azul','31580-150','Rua'),
(47685,'Belo Horizonte','Radialista Zélia Marinho','Céu Azul','31585-040','Rua'),
(47686,'Belo Horizonte','Radiano','Hosana','30622-615','Rua'),
(47687,'Belo Horizonte','Radiante','São Bento','30350-450','Rua'),
(47688,'Belo Horizonte','Rádio','São Lucas','30240-210','Rua'),
(47689,'Belo Horizonte','Rádio Jornal do Brasil','Mangabeiras','30210-220','Praça'),
(47690,'Belo Horizonte','Radio-amador','Dona Clara','31260-080','Rua'),
(47691,'Montes Claros','Rádium','Vila Ipiranga','39402-036','Rua'),
(47692,'Coronel Fabriciano','Radonio','Recanto Verde','35171-032','Rua'),
(47693,'Ipatinga','Radônio','Imbaúbas','35160-286','Rua'),
(47694,'Barbacena','Rafael Barra','Campo','36200-498','Rua'),
(47695,'Ribeirão das Neves','Rafael da Imaculada Conceição','Monte Verde','33883-020','Rua'),
(47696,'Uberlândia','Rafael de Freitas','Aeroporto','38406-380','Rua'),
(47697,'Uberlândia','Rafael de Lourenço','Santa Maria','38408-048','Rua'),
(47698,'Belo Horizonte','Rafael Ferreira Veloso','Conjunto Habitacional Vale do Jatobá','30664-010','Rua'),
(47699,'Teófilo Otoni','Rafael Freire de Melo','Castro Pires','39802-387','Alameda'),
(47700,'Teófilo Otoni','Rafael Freire de Melo','Castro Pires','39801-723','Alameda'),
(47701,'Divinópolis','Rafael Gomes','Maria Peçanha','35501-139','Rua'),
(47702,'Sete Lagoas','Rafael José da Silva','Orozimbo Macedo','35702-309','Rua'),
(47703,'Belo Horizonte','Rafael José Silva','Jardim Paquetá','31330-610','Rua'),
(47704,'Belo Horizonte','Rafael Magalhães','Santo Antônio','30350-110','Rua'),
(47705,'Uberlândia','Rafael Marino Neto','Jardim Indaiá','38411-186','Rua'),
(47706,'Juiz de Fora','Rafael Merula','Benfica','36090-240','Rua'),
(47707,'Uberlândia','Rafael Rinaldi','Martins','38400-384','Rua'),
(47708,'Varginha','Rafael Romanielo','Vila Barcelona','37018-470','Rua'),
(47709,'Uberaba','Rafael Rosano','Jardim Maracanã','38041-051','Rua'),
(47710,'Teófilo Otoni','Rafael Salomão','Cidade Alta','39800-111','Travessa'),
(47711,'Divinópolis','Rafael Santos','Danilo Passos','35500-720','Rua'),
(47712,'Poços de Caldas','Rafael Sarti','Jardim Santa Rosália','37704-088','Rua'),
(47713,'Belo Horizonte','Rafael Tobias','Lindéia','30690-780','Rua'),
(47714,'Santa Luzia','Rafael Vaitsman','Conjunto Palmital (São Benedito)','33130-740','Rua'),
(47715,'Juiz de Fora','Rafael Vargas','São Pedro','36037-470','Rua'),
(47716,'Betim','Rafael Veneroso','Santa Lúcia','32630-700','Rua'),
(47717,'Juiz de Fora','Rafael Zacarias','Democrata','36035-290','Rua'),
(47718,'Belo Horizonte','Raflésia','Havaí','30555-040','Rua'),
(47719,'Uberaba','Rahif Esper Sallum','Conjunto Uberaba','38073-175','Rua'),
(47720,'Uberaba','Raimunda Cobo Santos','Núcleo Habitacional Silvério Cartafina','38036-640','Rua'),
(47721,'Sete Lagoas','Raimunda do Nascimento Araújo','Vale Verde','35702-597','Rua'),
(47722,'Belo Horizonte','Raimunda Fausta Ribeiro','Camargos','30520-480','Rua'),
(47723,'Belo Horizonte','Raimunda Lopes Barroso','Floramar','31760-510','Rua'),
(47724,'Caratinga','Raimunda Lopes da Cunha','Limoeiro','35300-106','Rua'),
(47725,'Ribeirão das Neves','Raimunda Maria Silveira','Campos Silveira','33861-310','Rua'),
(47726,'Santa Luzia','Raimunda Marques','Bela Vista','33010-610','Rua'),
(47727,'Ribeirão das Neves','Raimunda Paulina de Souza','Tony (Justinópolis)','33930-670','Rua'),
(47728,'Contagem','Raimunda Rodrigues Magela','Inconfidentes','32260-005','Praça'),
(47729,'Belo Horizonte','Raimunda Silva Mendonça','Liberdade','31270-600','Rua'),
(47730,'Belo Horizonte','Raimunda Simões da Silva','Manacás','30840-690','Rua'),
(47731,'Itaúna','Raimunda Viana','Nogueira Machado','35680-242','Rua'),
(47732,'Belo Horizonte','Raimunda Vieira','Parque Pedro II','30775-140','Rua'),
(47733,'Ponte Nova','Raimundo Afonso','Triângulo','35430-145','Praça'),
(47734,'Sabará','Raimundo Aguido Ferreira','Pompeu','34518-090','Rua'),
(47735,'Belo Horizonte','Raimundo Albergaria Filho','Parque Copacabana','31550-030','Rua'),
(47736,'Patos de Minas','Raimundo Alves','Cidade Jardim','38705-213','Rua'),
(47737,'Ribeirão das Neves','Raimundo Alves Faria','Eliane (Justinópolis)','33943-150','Rua'),
(47738,'Belo Horizonte','Raimundo Arruda','Heliópolis','31760-160','Rua'),
(47739,'Santa Luzia','Raimundo Augusto Homem','Conjunto Cristina (São Benedito)','33145-110','Rua'),
(47740,'Belo Horizonte','Raimundo Azeredo','Califórnia','30855-410','Rua'),
(47741,'Itaúna','Raimundo Batista','Nogueira Machado','35680-233','Rua'),
(47742,'Caratinga','Raimundo Brum','Santa Cruz','35300-134','Vila'),
(47743,'Caratinga','Raimundo Brum','Centro','35300-053','Rua'),
(47744,'Teófilo Otoni','Raimundo Campos','Manoel Pimenta','39802-068','Rua'),
(47745,'Contagem','Raimundo Cândido','Tijuco','32180-260','Rua'),
(47746,'Sete Lagoas','Raimundo Cândido Avelar','São Cristóvão','35700-275','Rua'),
(47747,'Belo Horizonte','Raimundo Cesário','Castanheira II (Vale do Jatobá)','30670-010','Rua'),
(47748,'Caratinga','Raimundo Cimini','Zacarias','35302-465','Rua'),
(47749,'Betim','Raimundo Cipriano Gomes','Centro','32510-160','Alameda'),
(47750,'Sete Lagoas','Raimundo Coelho','Novo Horizonte','35701-195','Rua'),
(47751,'Belo Horizonte','Raimundo Correa','Parque Copacabana','31540-630','Rua'),
(47752,'Belo Horizonte','Raimundo Correa','Santa Mônica','31525-310','Rua'),
(47753,'Belo Horizonte','Raimundo Correa','São Pedro','30330-090','Rua'),
(47754,'Governador Valadares','Raimundo Correa','São Cristóvão','35050-200','Rua'),
(47755,'Divinópolis','Raimundo Correa','Morada Nova','35501-262','Rua'),
(47756,'Juiz de Fora','Raimundo Correa','Nova Era','36087-040','Rua'),
(47757,'Santa Luzia','Raimundo Correa','Londrina (São Benedito)','33115-430','Rua'),
(47758,'Betim','Raimundo Correia','Chácaras','32651-550','Rua'),
(47759,'João Monlevade','Raimundo Correia','Loanda','35930-374','Rua'),
(47760,'Ipatinga','Raimundo Correia','Ideal','35162-222','Rua'),
(47761,'Ribeirão das Neves','Raimundo Correia','Veneza','33820-370','Rua'),
(47762,'Itaúna','Raimundo de Almeida','Lourdes','35680-183','Rua'),
(47763,'Barbacena','Raimundo de Ávila','Grogotó','36202-386','Rua'),
(47764,'Barbacena','Raimundo de Carvalho','Santa Tereza I','36201-060','Rua'),
(47765,'Cataguases','Raimundo de Paula Batista','Centro','36770-078','Rua'),
(47766,'Itabira','Raimundo de Souza','Bela Vista','35900-092','Rua'),
(47767,'Sete Lagoas','Raimundo Dias de Avelar','Boa Vista','35700-136','Rua'),
(47768,'Itabira','Raimundo Dionísio Vieira','Bela Vista','35900-103','Rua'),
(47769,'Sete Lagoas','Raimundo Domingos','Interlagos ll','35701-560','Rua'),
(47770,'Sete Lagoas','Raimundo Domingos Franco','Dante Lanza','35701-485','Rua'),
(47771,'Belo Horizonte','Raimundo dos Santos Ferreira','Mangueiras (Vale do Jatobá)','30666-290','Rua'),
(47772,'Pará de Minas','Raimundo Duque de Almeida','Grão Pará','35660-256','Rua'),
(47773,'Ribeirão das Neves','Raimundo Evangelista de Souza','Vera Lúcia (Justinópolis)','33903-050','Rua'),
(47774,'Sete Lagoas','Raimundo Evangelista Franca','Distrito Industrial','35702-049','Rua'),
(47775,'Belo Horizonte','Raimundo Ezequiel da Paixão','Serra Verde (Venda Nova)','31630-440','Rua'),
(47776,'Montes Claros','Raimundo Fernandes Dias','Renascenca','39400-241','Rua'),
(47777,'Divinópolis','Raimundo Ferreira da Silva','Santa Tereza','35501-064','Rua'),
(47778,'Betim','Raimundo Ferreira de Brito','PTB','32530-185','Rua'),
(47779,'Belo Horizonte','Raimundo Ferreira Pinto','Independência','30672-315','Rua'),
(47780,'Teófilo Otoni','Raimundo Figueiredo de Oliveira','Solidariedade','39803-251','Rua'),
(47781,'Sabará','Raimundo Francisco Ferreira','Pompeu','34518-080','Rua'),
(47782,'Sete Lagoas','Raimundo Francisco Ramos','Jardim Arizona','35700-363','Rua'),
(47783,'Santa Luzia','Raimundo Gabrich','Conjunto Cristina (São Benedito)','33105-240','Rua'),
(47784,'Sete Lagoas','Raimundo Geraldino Fonseca','Canadá','35701-390','Avenida'),
(47785,'Contagem','Raimundo Gomes de Araújo','Xangri-Lá','32186-070','Rua'),
(47786,'Ipatinga','Raimundo Gomes dos Reis','Bethânia','35164-369','Rua'),
(47787,'Uberlândia','Raimundo Gonçalves Cunha','Vallee','38413-120','Rua'),
(47788,'Belo Horizonte','Raimundo Gonçalves Figueiredo','Lagoa','31575-540','Rua'),
(47789,'Belo Horizonte','Raimundo Hilário de Oliveira','Goiânia','31950-300','Rua'),
(47790,'Ribeirão das Neves','Raimundo Honorato','Sônia (Justinópolis)','33935-219','Rua'),
(47791,'Santa Luzia','Raimundo Inocêncio','Conjunto Cristina (São Benedito)','33105-330','Rua'),
(47792,'Belo Horizonte','Raimundo Januário','Conjunto Habitacional Vale do Jatobá','30664-470','Rua'),
(47793,'Pará de Minas','Raimundo José de Almeida','Grão Pará','35660-257','Rua'),
(47794,'Belo Horizonte','Raimundo José de Melo','Indústrias','30610-340','Rua'),
(47795,'Sete Lagoas','Raimundo José Dias','Morro do Claro','35701-114','Rua'),
(47796,'Belo Horizonte','Raimundo José Lana','Flávio Marques Lisboa','30624-320','Praça'),
(47797,'Itaúna','Raimundo Justino','Parque Jardim Santanense','35681-311','Rua'),
(47798,'Uberlândia','Raimundo Justino','Presidente Roosevelt','38401-142','Rua'),
(47799,'Belo Horizonte','Raimundo Lopes de Figueiredo','São Bento','30350-510','Rua'),
(47800,'Araxá','Raimundo Loureiro','Odilon José Carneiro','38182-066','Rua'),
(47801,'Sete Lagoas','Raimundo Luiz de Sales Júnior','Bela Vista ll','35703-063','Rua'),
(47802,'Belo Horizonte','Raimundo Luiz Tamm de Lima','Visconde do Rio Branco','31535-120','Rua'),
(47803,'Governador Valadares','Raimundo Luzia da Silveira','Vila Isa','35043-490','Rua'),
(47804,'Contagem','Raimundo Macedo','Bela Vista','32010-180','Rua'),
(47805,'Itabira','Raimundo Macido','Santo Antônio','35900-646','Travessa'),
(47806,'Belo Horizonte','Raimundo Magno Silva','Santa Maria Goretti','31930-570','Rua'),
(47807,'Montes Claros','Raimundo Mangabeira','Vila Guilhermina','39400-494','Rua'),
(47808,'Betim','Raimundo Marçal de Melo','Paulo Camilo','32530-430','Rua'),
(47809,'Pará de Minas','Raimundo Mariano da Silva','Santa Edwirges','35661-464','Rua'),
(47810,'Betim','Raimundo Martins','Imbiruçu','32682-515','Rua'),
(47811,'Sete Lagoas','Raimundo Matos','Santa Felicidade','35703-227','Rua'),
(47812,'Sete Lagoas','Raimundo Maximiano Soares','Indústrias','35702-054','Rua'),
(47813,'Pará de Minas','Raimundo Mendes','São Luiz','35661-600','Rua'),
(47814,'Sete Lagoas','Raimundo Mendes Barbosa','Belo Vale','35702-448','Rua'),
(47815,'Pará de Minas','Raimundo Menezes','Dom Bosco','35661-213','Rua'),
(47816,'Sete Lagoas','Raimundo Morais dos Santos','Vale Verde','35702-590','Rua'),
(47817,'Contagem','Raimundo Muniz','Praia','32044-410','Rua'),
(47818,'Santa Luzia','Raimundo Nogueira','Bela Vista','33010-570','Rua'),
(47819,'Ipatinga','Raimundo Nonato','Jardim Panorama','35164-227','Rua'),
(47820,'Ribeirão das Neves','Raimundo Nonato de Souza','Rosana','33860-630','Rua'),
(47821,'Ribeirão das Neves','Raimundo Nonato de Souza','Centro','33805-150','Rua'),
(47822,'Pará de Minas','Raimundo Nonato Morais','Recanto da Lagoa','35661-108','Rua'),
(47823,'Belo Horizonte','Raimundo Nonato Nascimento','Floramar','31760-560','Rua'),
(47824,'Divinópolis','Raimundo Nunes','Realengo','35501-414','Rua'),
(47825,'Sete Lagoas','Raimundo Nunes Azeredo','Planalto','35702-234','Rua'),
(47826,'Santa Luzia','Raimundo P. Ferreira','Morada do Rio','33030-660','Rua'),
(47827,'Ribeirão das Neves','Raimundo Patrocínio','Santa Matilde','33805-230','Rua'),
(47828,'Uberlândia','Raimundo Paulino Carvalho','Virgilato Pereira','38408-450','Rua'),
(47829,'Belo Horizonte','Raimundo Pedro Rodrigues','Independência','30666-670','Avenida'),
(47830,'Montes Claros','Raimundo Penalva','Vila Guilhermina','39401-010','Rua'),
(47831,'Caratinga','Raimundo Pereira da Cruz','Graça','35300-352','Rua'),
(47832,'Sete Lagoas','Raimundo Pereira da Silva','Santo Antônio','35701-260','Rua'),
(47833,'Timóteo','Raimundo Pereira de Souza','Bromélias','35180-518','Rua'),
(47834,'Belo Horizonte','Raimundo Pereira Lima','Estoril','30455-090','Rua'),
(47835,'Juiz de Fora','Raimundo Pinto','Grama','36048-330','Rua'),
(47836,'Santa Luzia','Raimundo Ramos','Adeodato','33015-290','Rua'),
(47837,'Contagem','Raimundo Rodrigues Lopes','Jardim Vera Cruz','32265-200','Rua'),
(47838,'Sete Lagoas','Raimundo Simões','Vapabuçu','35701-151','Rua'),
(47839,'Uberaba','Raimundo Soares Azevedo','Estados Unidos','38015-040','Rua'),
(47840,'Contagem','Raimundo Soares Diniz','Darcy Ribeiro','32060-516','Rua'),
(47841,'Sete Lagoas','Raimundo Teixeira Barbosa','Mangabeiras','35700-429','Rua'),
(47842,'Belo Horizonte','Raimundo Tinti','Morro do Papagaio','30335-050','Rua'),
(47843,'Juiz de Fora','Raimundo Trentini','Grajaú','36052-350','Rua'),
(47844,'Belo Horizonte','Raimundo Valadares','Salgado Filho','30550-490','Rua'),
(47845,'Divinópolis','Raimundo Valentino da Silva','Santa Lúcia','35502-843','Rua'),
(47846,'Sete Lagoas','Raimundo Valga','Belo Vale ll','35702-612','Rua'),
(47847,'Belo Horizonte','Raimundo Vaz de Melo','Dona Clara','31260-120','Rua'),
(47848,'Belo Horizonte','Raimundo Venâncio da Silva','Santa Efigênia','30270-490','Rua'),
(47849,'Caratinga','Raimundo Vicente Bonfim','Centro','35300-063','Vila'),
(47850,'Sete Lagoas','Raimundo Vicente de Oliveira','Anchieta','35702-391','Rua'),
(47851,'Cataguases','Raimundo Vieira de Queiroz','Primavera','36772-514','Rua'),
(47852,'Divinópolis','Raimundo Xavier da Costa','Afonso Pena','35500-115','Rua'),
(47853,'Belo Horizonte','Rainha das Flores','Jardim Filadélfia','30865-260','Rua'),
(47854,'Montes Claros','Raio Cristoff','Centro','39400-097','Rua'),
(47855,'Uberlândia','Raios do Sol','Cruzeiro do Sul','38402-164','Rua'),
(47856,'Ipatinga','Raízes','Bom Jardim','35162-683','Rua'),
(47857,'Belo Horizonte','Raja','Conjunto Zilah Spósito','31787-200','Rua'),
(47858,'Belo Horizonte','Raja Gabaglia','Santa Lúcia','30350-540','Avenida'),
(47859,'Belo Horizonte','Raja Gabaglia','Santa Lúcia','30360-670','Avenida'),
(47860,'Belo Horizonte','Raja Gabaglia','Cidade Jardim','30380-090','Avenida'),
(47861,'Belo Horizonte','Ralf Ledsham','Enseada das Garças','31370-040','Rua'),
(47862,'Caratinga','Rama Oito','Centro','35300-097','Vila'),
(47863,'Belo Horizonte','Ramalhete','Anchieta','30310-310','Rua'),
(47864,'Belo Horizonte','Ramalhete','Serra','30210-500','Rua'),
(47865,'Ribeirão das Neves','Ramalhete','Pedra Branca (Justinópolis)','33925-530','Rua'),
(47866,'Belo Horizonte','Ramalho Ortigão','Santa Branca','31565-100','Rua'),
(47867,'Belo Horizonte','Ramatis','Parque Riachuelo','31235-090','Praça'),
(47868,'Itaúna','Rame Nogueira','Conjunto Habitacional Vitor Gonçalves','35681-178','Rua'),
(47869,'Uberaba','Ramid Mauad','Residencial Morumbi','38051-131','Avenida'),
(47870,'Uberlândia','Ramiro Alves Rabelo','Santa Luzia','38408-738','Rua'),
(47871,'Pará de Minas','Ramiro Amaral','Centro','35660-044','Travessa'),
(47872,'Belo Horizonte','Ramiro Athanasio Souza','Ouro Preto','31320-390','Rua'),
(47873,'Betim','Ramiro Botinha','Jardim Cidade','32651-080','Rua'),
(47874,'Caratinga','Ramiro Caetano','Esperança','35300-156','Travessa'),
(47875,'Coronel Fabriciano','Ramiro Camargo','Santa Helena','35170-027','Rua'),
(47876,'Uberlândia','Ramiro Fernandes Oliveira','Virgilato Pereira','38408-446','Rua'),
(47877,'Uberlândia','Ramiro Pedrosa','Cruzeiro do Sul','38402-132','Avenida'),
(47878,'Varginha','Ramiro Rezende','Rezende','37062-300','Rua'),
(47879,'Belo Horizonte','Ramiro Siqueira','Castanheiras','30295-170','Rua'),
(47880,'Montes Claros','Ramiro Veloso','Vila Brasília','39400-151','Rua'),
(47881,'Uberaba','Ramise Salomão','Parque das Américas','38045-430','Rua'),
(47882,'Varginha','Ramon José Simões','Parque Catanduvas','37006-790','Rua'),
(47883,'Uberaba','Ramon Peres Berber','Tita Rezende','38082-115','Rua'),
(47884,'Belo Horizonte','Ramos','São Marcos','31920-580','Rua'),
(47885,'Belo Horizonte','Ramos de Azevedo','Monsenhor Messias','30720-470','Rua'),
(47886,'Belo Horizonte','Ramos de Lima','Boa Vista','31060-180','Rua'),
(47887,'Sabará','Ramos Ferreira','Vila Nova Vista','34710-500','Rua'),
(47888,'Uberlândia','Rancheira','Guarani','38415-441','Rua'),
(47889,'Juiz de Fora','Randall de Oliveira','Parque Guadalajara','36033-660','Rua'),
(47890,'Patos de Minas','Randolfo Alves Teodoro','Sebastião Amorim','38705-346','Rua'),
(47891,'Patos de Minas','Randolfo Borges Mundim','Planalto','38706-319','Avenida'),
(47892,'Uberaba','Randolfo de Melo Rezende','Vila Arquelau','38071-190','Rodovia'),
(47893,'Belo Horizonte','Randolfo Ferreira de Aguiar','Salgado Filho','30550-580','Rua'),
(47894,'Itabira','Randolfo Martins da Costa','Vila São Joaquim','35900-713','Rua'),
(47895,'Contagem','Randolfo Rocha','Alvorada','32042-240','Rua'),
(47896,'Sete Lagoas','Randolfo Silva','Mangabeiras','35700-432','Rua'),
(47897,'Belo Horizonte','Randolfo Trindade','Ouro Preto','31320-290','Rua'),
(47898,'Timóteo','Ranieri Mazzile','São José','35182-100','Rua'),
(47899,'João Monlevade','Ranieri Mazzili','República','35930-100','Rua'),
(47900,'Uberlândia','Ranor Santos do Carmo','Martins','38400-455','Rua'),
(47901,'Montes Claros','Ranufo Bezerra','Edgar Pereira','39400-193','Rua'),
(47902,'Uberaba','Ranulfa Fonseca da Cunha','Conjunto Manoel Mendes','38082-151','Rua'),
(47903,'Governador Valadares','Ranulfo Álvares','Vila Isa','35044-220','Rua'),
(47904,'Patos de Minas','Ranulfo Ferreira','Nova Floresta','38703-540','Rua'),
(47905,'Poços de Caldas','Ranulfo Figueiredo','São José','37704-233','Rua'),
(47906,'Varginha','Raphael de Oliveira Barreto','Conjunto Habitacional Centenário','37056-020','Rua'),
(47907,'Divinópolis','Raphael de Souza Passos','Residencial Doutor Walchir Resende Costa','35503-132','Rua'),
(47908,'Poços de Caldas','Raphael Molina Lopes','Conjunto Habitacional Pedro Afonso Junqueira','37706-229','Rua'),
(47909,'Juiz de Fora','Raphael Sansão','Fontesville','36083-786','Rua'),
(47910,'Belo Horizonte','Raposo Bocarro','Nova Cachoeirinha','31250-580','Rua'),
(47911,'Belo Horizonte','Raposos','Esplanada','30280-530','Rua'),
(47912,'Ipatinga','Raposos','Centro','35160-029','Rua'),
(47913,'João Monlevade','Raposos','Lourdes','35930-057','Rua'),
(47914,'Ribeirão das Neves','Raposos','Santa Matilde','33805-200','Alameda'),
(47915,'Sabará','Raposos','Vila São Sebastião','34585-440','Rua'),
(47916,'Ipatinga','Raquel','Canaã','35164-203','Rua'),
(47917,'Belo Horizonte','Raquel de Queiroz','Tupi','31844-550','Praça'),
(47918,'Contagem','Raquel de Queiroz','Parque São João','32342-181','Beco'),
(47919,'Pará de Minas','Raquel Ferreira','Vila Raquel','35661-008','Rua'),
(47920,'Juiz de Fora','Raquel Prado','Bairu','36050-150','Rua'),
(47921,'Sete Lagoas','Raquel Teixeira Viana','Canaan','35700-293','Avenida'),
(47922,'Itabira','Raul Alvarenga','Pará','35900-033','Rua'),
(47923,'Itabira','Raul Anastácio de Brito','Bela Vista','35900-104','Rua'),
(47924,'Pará de Minas','Raul Bechtlufft','Recanto da Lagoa','35661-122','Rua'),
(47925,'Araguari','Raul Campos','Paineiras','38445-252','Rua'),
(47926,'Cataguases','Raul Cisneiro Guedes','Guanabara','36773-600','Rua'),
(47927,'Juiz de Fora','Raul Correa Castro','Ipiranga','36031-480','Rua'),
(47928,'Montes Claros','Raul Correia','Funcionários','39401-029','Rua'),
(47929,'Poços de Caldas','Raul Cury','Parque Véu das Noivas','37704-379','Rua'),
(47930,'Belo Horizonte','Raul de Barros Fernandes','Independência','30672-660','Rua'),
(47931,'Belo Horizonte','Raul de Brito','Casa Branca','31050-070','Rua'),
(47932,'Uberaba','Raul de Oliveira Lacerda','Núcleo Residencial Tutunas','38057-330','Rua'),
(47933,'São João Del Rei','Raul de Oliveira Pereira','Vila São Bento','36309-388','Rua'),
(47934,'Uberaba','Raul de Souza Ferro','Jardim Maracanã','38041-084','Rua'),
(47935,'Sete Lagoas','Raul Dias','São Dimas','35700-221','Rua'),
(47936,'Belo Horizonte','Raul Henriot','São Lucas','30240-430','Rua'),
(47937,'Uberaba','Raul Idaló','Residencial Morumbi','38051-107','Rua'),
(47938,'Araguari','Raul José Belém','Idelmino','38446-127','Rua'),
(47939,'Araguari','Raul José de Belém','Bosque','38446-070','Rua'),
(47940,'Teófilo Otoni','Raul Kind','Lourival Soares da Costa','39802-170','Rua'),
(47941,'Betim','Raul Leone','Jardim Petrópolis','32553-600','Rua'),
(47942,'Belo Horizonte','Raul Mendes','Floresta','31010-030','Rua'),
(47943,'Barbacena','Raul Moreira Campos','Nova Suíça','36205-632','Rua'),
(47944,'Belo Horizonte','Raul Mourão Guimarães','Palmeiras','30575-400','Avenida'),
(47945,'Belo Horizonte','Raul Nin Ferreira','Serra Verde (Venda Nova)','31630-560','Rua'),
(47946,'Belo Horizonte','Raul Pedreira Passos','São Bento','30350-390','Rua'),
(47947,'Uberlândia','Raul Petronilho Pádua','Buritis','38410-020','Alameda'),
(47948,'Uberlândia','Raul Pinto','Santa Mônica','38408-326','Rua'),
(47949,'Belo Horizonte','Raul Pompéia','São Pedro','30330-080','Rua'),
(47950,'Ipatinga','Raul Pompéia','Ideal','35162-223','Rua'),
(47951,'Itabira','Raul Pompéia','João XXIII','35901-032','Rua'),
(47952,'Santa Luzia','Raul Pompéia','Londrina (São Benedito)','33115-540','Rua'),
(47953,'Belo Horizonte','Raul Regis Sena','Lagoinha (Venda Nova)','31680-400','Rua'),
(47954,'Belo Horizonte','Raul Ribeiro da Silva','Tirol','30662-110','Rua'),
(47955,'Varginha','Raul Ribeiro Salgado','Campos Elíseos','37018-200','Praça'),
(47956,'Teófilo Otoni','Raul Rodrigues de Oliveira','Teófilo Rocha','39803-159','Rua'),
(47957,'Betim','Raul Saraiva Ribeiro','Angola','32630-400','Rua'),
(47958,'Betim','Raul Saraiva Ribeiro','Guarujá','32610-310','Rua'),
(47959,'Uberaba','Raul Sbroia','COHAB Boa Vista','38071-290','Rua'),
(47960,'Belo Horizonte','Raul Seixas','Manacás','30840-710','Rua'),
(47961,'Poços de Caldas','Raul Seixas','Estância São José','37706-043','Estrada'),
(47962,'Timóteo','Raul Seixas','Alphaville','35181-612','Rua'),
(47963,'Belo Horizonte','Raul Soares','Centro','30180-030','Praça'),
(47964,'Caratinga','Raul Soares','Centro','35300-020','Rua'),
(47965,'Contagem','Raul Soares','Industrial','32230-380','Rua'),
(47966,'Governador Valadares','Raul Soares','São Pedro','35020-470','Rua'),
(47967,'Ipatinga','Raul Soares','Bela Vista','35160-199','Rua'),
(47968,'Itaúna','Raul Soares','Parque Jardim Santanense','35681-125','Rua'),
(47969,'Montes Claros','Raul Soares','Centro','39400-070','Praça'),
(47970,'Sabará','Raul Soares','Nossa Senhora de Fátima','34600-360','Avenida'),
(47971,'São João Del Rei','Raul Soares','Centro','36300-002','Praça'),
(47972,'Araguari','Raul Soares','Centro','38440-052','Rua'),
(47973,'Uberaba','Raul Soares','Fabrício','38065-410','Rua'),
(47974,'Santa Luzia','Raul Teixeira da Costa','Boa Esperança','33035-340','Rua'),
(47975,'Santa Luzia','Raul Teixeira da Costa Sobrinho','Camelos','33010-360','Avenida'),
(47976,'Uberaba','Raul Terra','São Benedito','38022-020','Travessa'),
(47977,'Cataguases','Raul Torres Pessoa','Fátima','36773-584','Rua'),
(47978,'Juiz de Fora','Raulina Magalhães','Grajaú','36052-380','Rua'),
(47979,'Uberlândia','Raulino Cotta Pacheco','Vila Fátima','38400-372','Avenida'),
(47980,'Uberlândia','Raulino Cotta Pacheco','Vila Oswaldo','38400-370','Avenida'),
(47981,'Belo Horizonte','Ravena','Nova Vista','31070-160','Rua'),
(47982,'Belo Horizonte','Ravena','São Lucas','30240-620','Rua'),
(47983,'Ipatinga','Ravena','Bethânia','35164-102','Rua'),
(47984,'Santa Luzia','Ravena','Nossa Senhora do Carmo','33030-330','Rua'),
(47985,'Ipatinga','Ravênia','Esperança','35162-342','Rua'),
(47986,'Juiz de Fora','Raymundo Cravo','Parque Independência','36048-400','Rua'),
(47987,'Juiz de Fora','Raymundo Nonato de Faria','Santo Antônio','36071-260','Rua'),
(47988,'Barbacena','Razum Abrahão Ede','Campo','36200-322','Rua'),
(47989,'Belo Horizonte','Real','Vila Ermelinda','31250-005','Beco'),
(47990,'Betim','Real','Jardim Alterosa','32653-395','Beco'),
(47991,'Uberlândia','Real','City Uberlândia','38411-310','Alameda'),
(47992,'Uberaba','Real','Recanto das Torres','38057-010','Alameda'),
(47993,'Belo Horizonte','Real Grandeza','Nossa Senhora da Glória','30870-320','Rua'),
(47994,'Contagem','Real Grandeza','Jardim Industrial','32220-180','Rua'),
(47995,'Uberlândia','Real Grandeza','Tubalina','38412-074','Rua'),
(47996,'Belo Horizonte','Real Madrid','Belém','30881-400','Rua'),
(47997,'Belo Horizonte','Realengo','Caiçara','30750-430','Rua'),
(47998,'Ribeirão das Neves','Realengo','Urca (Justinópolis)','33902-120','Rua'),
(47999,'Uberlândia','Realengo','Patrimônio','38411-080','Rua'),
(48000,'Belo Horizonte','Realeza','Leblon (Venda Nova)','31575-200','Rua'),
(48001,'João Monlevade','Realeza','Novo Horizonte','35930-080','Rua'),
(48002,'São João Del Rei','Realeza','Águas Férreas (Tejuco)','36309-294','Rua'),
(48003,'Juiz de Fora','Realina Maria Amélia','Manoel Honório','36045-250','Rua'),
(48004,'Uberlândia','Realina Maria da Silva','Santa Luzia','38408-782','Rua'),
(48005,'Itaúna','Realino Herculano','Vila Nazaré','35680-402','Rua'),
(48006,'Ipatinga','Rebeca','Bethânia','35164-103','Rua'),
(48007,'Uberlândia','Rebelião Praieira','Nossa Senhora das Graças','38402-268','Avenida'),
(48008,'Uberlândia','Rebelião Praieira','Nossa Senhora das Graças','38402-306','Avenida'),
(48009,'Belo Horizonte','Rebelo Horta','São José (Pampulha)','31275-190','Rua'),
(48010,'Passos','Recanto da Penha','Penha','37903-040','Rua'),
(48011,'Teófilo Otoni','Recanto das Rosas','Palmeiras','39804-079','Rua'),
(48012,'Sete Lagoas','Recanto Laverona','Vapabuçu','35701-475','Praça'),
(48013,'Betim','Recife','Niterói','32652-230','Rua'),
(48014,'Betim','Recife','Palmeiras','32536-150','Rua'),
(48015,'Betim','Recife','Santo Afonso','32619-130','Rua'),
(48016,'Belo Horizonte','Recife','Nova Esperança','31230-400','Rua'),
(48017,'Coronel Fabriciano','Recife','Amaro Lanari','35171-316','Rua'),
(48018,'Governador Valadares','Recife','Santa Terezinha','35030-540','Rua'),
(48019,'Divinópolis','Recife','Jardim Candelária','35502-100','Rua'),
(48020,'Contagem','Recife','Vila Beatriz','32040-125','Beco'),
(48021,'João Monlevade','Recife','Baú','35930-317','Rua'),
(48022,'João Monlevade','Recife','Satélite','35930-465','Rua'),
(48023,'Juiz de Fora','Recife','Parque Jardim da Serra','36039-100','Rua'),
(48024,'Passos','Recife','Jardim Colégio de Passos','37900-286','Rua'),
(48025,'Montes Claros','Recife','Ibituruna','39401-345','Rua'),
(48026,'Patos de Minas','Recife','Nossa Senhora de Fátima','38701-536','Rua'),
(48027,'Timóteo','Recife','Bela Vista','35182-220','Rua'),
(48028,'Sabará','Recife','Vila Rica','34580-480','Rua'),
(48029,'Sete Lagoas','Recife','Canaan','35700-302','Rua'),
(48030,'Araguari','Recife','Parque Flamboyants','38446-156','Rua'),
(48031,'Uberaba','Recife','Santa Marta','38061-440','Rua'),
(48032,'Contagem','Recôncavo','Petrolândia','32072-580','Rua'),
(48033,'Belo Horizonte','Recreio','Nova Cintra','30516-150','Rua'),
(48034,'Belo Horizonte','Recreio','Salgado Filho','30550-680','Rua'),
(48035,'Betim','Recreio','Jardim Teresópolis','32663-480','Beco'),
(48036,'Belo Horizonte','Recy de Sousa Paiva','Itapoã','31710-600','Rua'),
(48037,'Belo Horizonte','Recy de Sousa Paiva','Planalto','31720-410','Rua'),
(48038,'Belo Horizonte','Redelvim Andrade','Madre Gertrudes','30518-260','Rua'),
(48039,'Betim','Redelvim Andrade','Angola','32630-580','Rua'),
(48040,'Santa Luzia','Redelvim Andrade','Boa Esperança','33035-290','Avenida'),
(48041,'Belo Horizonte','Redenção','São José','30820-440','Rua'),
(48042,'Ituiutaba','Redenção','Independência','38304-224','Rua'),
(48043,'Belo Horizonte','Redentor','São José','30820-020','Rua'),
(48044,'Juiz de Fora','Redentor','Paineiras','36016-070','Rua'),
(48045,'Ribeirão das Neves','Redentor','Botafogo (Justinópolis)','33933-330','Avenida'),
(48046,'Ribeirão das Neves','Redentor','Vila Bispo de Moura','33938-417','Beco'),
(48047,'Itaúna','Reduzina Marques','Centro','35680-025','Rua'),
(48048,'Contagem','Refinaria Alberto Pasqualine','Petrolândia','32072-070','Rua'),
(48049,'Contagem','Refinaria Aratu','Petrolândia','32072-250','Rua'),
(48050,'Contagem','Refinaria Cubatão','Petrolândia','32073-630','Rua'),
(48051,'Contagem','Refinaria Duque de Caxias','Petrolândia','32072-170','Rua'),
(48052,'Contagem','Refinaria Gabriel Passos','Petrolândia','32072-270','Rua'),
(48053,'Contagem','Refinaria Manguinhos','Petrolândia','32072-290','Rua'),
(48054,'Contagem','Refinaria Mataripe','Petrolândia','32072-160','Rua'),
(48055,'Contagem','Refinaria Planalto','Petrolândia','32072-080','Rua'),
(48056,'Contagem','Refinaria União','Petrolândia','32072-180','Rua'),
(48057,'Santa Luzia','Reflorestal','Três Corações','33146-255','Rua'),
(48058,'Uberaba','Regencia','Parque das Américas','38045-110','Rua'),
(48059,'Belo Horizonte','Regência','Vila Santana do Cafezal','30250-230','Rua'),
(48060,'Juiz de Fora','Regente','Santana','36037-360','Rua'),
(48061,'Belo Horizonte','Régia','Nova Cintra','30516-410','Rua'),
(48062,'Belo Horizonte','Regida','Álvaro Camargos','30860-320','Rua'),
(48063,'Belo Horizonte','Regina','Jardim América','30455-310','Beco'),
(48064,'Belo Horizonte','Regina','Nova Cintra','30516-450','Rua'),
(48065,'Belo Horizonte','Regina','Eymard','31930-720','Rua'),
(48066,'Caratinga','Regina','Centro','35300-039','Vila'),
(48067,'Contagem','Regina','Pedra Azul','32183-220','Rua'),
(48068,'Poços de Caldas','Regina','Santo André','37704-075','Viela'),
(48069,'Poços de Caldas','Regina Bonomo','Jóias do Vale do Sol','37704-394','Rua'),
(48070,'Barbacena','Regina Cardinalli','Santo Antônio','36204-622','Rua'),
(48071,'Belo Horizonte','Regina Costa Peixoto','Letícia','31640-140','Rua'),
(48072,'São João Del Rei','Regina Fazion Cipriani','Colônia do Marçal','36302-477','Rua'),
(48073,'Juiz de Fora','Regina Gabriela da Silva','Jardim Esperança','36072-310','Rua'),
(48074,'Sete Lagoas','Regina Helena','Jardim Arizona','35700-352','Rua'),
(48075,'Juiz de Fora','Regina Ladeira Halfeld','Tiguera','36071-100','Rua'),
(48076,'Belo Horizonte','Regina Márcia Costa','Belvedere','30320-370','Rua'),
(48077,'Uberlândia','Regina Moraes','Santa Mônica','38408-694','Rua'),
(48078,'Itabira','Regina Pires Gerra','Pará','35900-580','Praça'),
(48079,'Belo Horizonte','Regina Teixeira de Paiva','Conjunto Bonsucesso','30590-080','Rua'),
(48080,'Patos de Minas','Regina Teixeira Pinto','Jardim Paulistano','38706-090','Rua'),
(48081,'Itajubá','Regina Zaroni Leão','Loteamento Mário Anselmo','37500-403','Rua'),
(48082,'Araxá','Reginalda Maria Di Mambro','Santo Antônio','38182-084','Rua'),
(48083,'Coronel Fabriciano','Reginaldo A. torres','São Cristovão','35172-172','Rua'),
(48084,'Belo Horizonte','Reginaldo Cunha Balaguer','Enseada das Garças','31370-000','Rua'),
(48085,'Betim','Reginaldo de Souza Lima','Filadélfia','32650-220','Rua'),
(48086,'Contagem','Reginaldo de Souza Lima','Bernardo Monteiro','32010-370','Rua'),
(48087,'Contagem','Reginaldo de Souza Lima','Centro','32040-105','Rua'),
(48088,'São João Del Rei','Reginaldo F. Oliveira','Vila Brasil','36307-577','Rua'),
(48089,'Belo Horizonte','Reginaldo Gomes de Oliveira','Fernão Dias','31910-415','Rua'),
(48090,'Montes Claros','Reginaldo Ribeiro','Centro','39400-113','Rua'),
(48091,'Belo Horizonte','Regino Gonzaga Silva','Jardim Vitória','31970-260','Rua'),
(48092,'Belo Horizonte','Regional','Vila Santana do Cafezal','30250-310','Rua'),
(48093,'Belo Horizonte','Rego Fortes','Santa Cruz','31155-230','Rua'),
(48094,'Belo Horizonte','Régulos','Santa Cruz (Barreiro)','30644-400','Rua'),
(48095,'Contagem','Régulus','Jardim Riacho das Pedras','32241-210','Avenida'),
(48096,'Juiz de Fora','Rei Alberto','Centro','36016-300','Rua'),
(48097,'Belo Horizonte','Rei Chico','Estrela do Oriente','30580-300','Rua'),
(48098,'Contagem','Rei Cristo','Santa Edwiges','32040-310','Rua'),
(48099,'Uberlândia','Rei Cristo','Lidice','38400-083','Travessa'),
(48100,'Sete Lagoas','Rei Davi','Esperança','35701-049','Rua'),
(48101,'Belo Horizonte','Rei Monte','Primeiro de Maio','31810-095','Rua'),
(48102,'Ribeirão das Neves','Rei Monte','Jardim de Alá (Justinópolis)','33943-260','Rua'),
(48103,'Sete Lagoas','Rei Salomão','Esperança','35701-048','Rua'),
(48104,'São João Del Rei','Rei Tomé Portes Del Rei','Vila Santo Antônio (Matozinhos)','36305-058','Avenida'),
(48105,'Varginha','Reina Esper','Parque das Acácias','37044-230','Rua'),
(48106,'Belo Horizonte','Reinado','Fernão Dias','31170-645','Rua'),
(48107,'Ituiutaba','Reinaldo Alves Paranaiba','Paranaiba','38301-114','Rua'),
(48108,'Poços de Caldas','Reinaldo Augusto de Oliveira','Jardim Country Club','37704-322','Rua'),
(48109,'Ribeirão das Neves','Reinaldo Ferreira Diniz','Santa Martinha','33860-270','Rua'),
(48110,'Uberlândia','Reinaldo Francalanci','Marta Helena','38402-048','Rua'),
(48111,'Teófilo Otoni','Reinaldo Otoni Porto','Bela Vista','39800-507','Beco'),
(48112,'Montes Claros','Reinaldo Rocha Brito','Ibituruna','39401-335','Avenida'),
(48113,'Cataguases','Reinor Rabelo Reis','Sol Nascente','36774-426','Rua'),
(48114,'São João Del Rei','Reis','Segredo','36307-386','Vila'),
(48115,'Betim','Reis Correa','Bom Retiro','32636-320','Avenida'),
(48116,'Belo Horizonte','Reis de Abreu','Aparecida','31250-080','Rua'),
(48117,'Belo Horizonte','Reis de Almeida','Minaslândia (Primeiro de Maio)','31812-240','Rua'),
(48118,'Sete Lagoas','Reis Magos','Santo Antônio','35701-233','Praça'),
(48119,'João Monlevade','Relvino Oliveira','Serra','35931-089','Rua'),
(48120,'Belo Horizonte','Remi Pereira Lopes','Ribeiro de Abreu','31870-610','Rua'),
(48121,'Santa Luzia','Remo Salvo','Santa Rita','33080-040','Rua'),
(48122,'Belo Horizonte','Renania','Bonsucesso','30620-720','Rua'),
(48123,'Belo Horizonte','Renania','Trevo','31370-610','Rua'),
(48124,'Belo Horizonte','Renascença','Castanheiras','30295-550','Rua'),
(48125,'Belo Horizonte','Renascença','Renascença','31160-000','Avenida'),
(48126,'Montes Claros','Renascença','Alto São João','39400-325','Rua'),
(48127,'São João Del Rei','Renascença','Colônia do Marçal','36302-472','Rua'),
(48128,'Santa Luzia','Renascer','Nova Esperança (São Benedito)','33141-080','Rua'),
(48129,'Itaúna','Renata Franca Chaves','Morada Nova','35680-310','Rua'),
(48130,'Ituiutaba','Renato Andrade Marques','Novo Tempo II','38305-178','Rua'),
(48131,'Betim','Renato Azeredo','Vila Universal','32686-360','Rodovia'),
(48132,'Contagem','Renato Azeredo','Petrolândia','32072-000','Estrada'),
(48133,'Sete Lagoas','Renato Azeredo','Canaan','35700-312','Avenida'),
(48134,'Ponte Nova','Renato Barçante','São Geraldo','35430-800','Rua'),
(48135,'Itabira','Renato Campos','Campestre I','35900-078','Rua'),
(48136,'Uberaba','Renato Capucci','Residencial Morumbi','38051-103','Rua'),
(48137,'Belo Horizonte','Renato Chaves Borges','Nossa Senhora da Glória','30870-400','Rua'),
(48138,'Divinópolis','Renato Corte Real','Costa Azul','35501-163','Rua'),
(48139,'Juiz de Fora','Renato Cruz Frederico','Paineiras','36016-050','Rua'),
(48140,'Belo Horizonte','Renato de Magalhães Pinto','São Bernardo','31750-530','Rua'),
(48141,'Belo Horizonte','Renato de Souza Reis','União','31170-730','Rua'),
(48142,'Juiz de Fora','Renato Dias','Bom Pastor','36021-610','Rua'),
(48143,'Belo Horizonte','Renato Ernesto do Nascimento','Horto','31035-110','Rua'),
(48144,'Sete Lagoas','Renato Feio','Centro','35700-031','Rua'),
(48145,'Varginha','Renato Fioravante','Rezende','37062-360','Rua'),
(48146,'Juiz de Fora','Renato Francisco Correa de Mello','Granjas Betel','36073-080','Rua'),
(48147,'Belo Horizonte','Renato Gonçalves Filho','Fernão Dias','31920-310','Rua'),
(48148,'Divinópolis','Renato Gontijo Camilo','São Paulo','35501-337','Rua'),
(48149,'Uberlândia','Renato Humberto Calcagno','Tibery','38405-054','Praça'),
(48150,'Uberlândia','Renato José Luiz','Tocantins','38415-369','Rua'),
(48151,'Uberaba','Renato José Prudêncio','Josa Bernardino II','38073-007','Rua'),
(48152,'Juiz de Fora','Renato Junqueira','Bom Clima','36046-460','Rua'),
(48153,'Juiz de Fora','Renato Lage Mascarenhas','Vale do Ipê','36035-370','Rua'),
(48154,'Belo Horizonte','Renato Luiz Lima','Parque Leblon','31540-430','Rua'),
(48155,'Ponte Nova','Renato Marinho','Nova Copacabana','35431-315','Rua'),
(48156,'Belo Horizonte','Renato Nascimento','Vila Amaral','30775-340','Rua'),
(48157,'Juiz de Fora','Renato Pandolfi','Ipiranga','36031-160','Rua'),
(48158,'Belo Horizonte','Renato Pereira','Califórnia','30855-320','Rua'),
(48159,'Teófilo Otoni','Renato Pungirum','São Cristóvão','39800-330','Rua'),
(48160,'Sete Lagoas','Renato R. Martins','Interlagos ll','35701-572','Rua'),
(48161,'Montes Claros','Renato Rabelo','Morada do Parque','39401-364','Rua'),
(48162,'Teófilo Otoni','Renato Simões','Marajoara','39803-154','Rua'),
(48163,'Belo Horizonte','Renato Travassos','Bandeirantes (Pampulha)','31365-370','Rua'),
(48164,'Varginha','Renato Venga','Parque Rinaldo','37036-350','Rua'),
(48165,'Belo Horizonte','Renato Vianna Martins','Concórdia','31110-690','Praça'),
(48166,'Uberlândia','Renato William Gonçalves','Maria Rezende','38401-854','Rua'),
(48167,'Poços de Caldas','Renda','Vila Miglioranzi','37701-344','Rua'),
(48168,'Sabará','Renê','Santana','34545-640','Rua'),
(48169,'Belo Horizonte','Renê Guimarães','Tupi','31842-050','Rua'),
(48170,'Sete Lagoas','Renê Guimarães','Jardim Arizona','35700-365','Rua'),
(48171,'Belo Horizonte','Renê Renault','São Lucas','30240-520','Rua'),
(48172,'Belo Horizonte','Renê Saba','Dona Clara','31260-010','Rua'),
(48173,'Araxá','Renê Teixeira','Santa Rita','38183-092','Rua'),
(48174,'Governador Valadares','Reni Carlos Rosa','Maria Eugênia','35058-300','Rua'),
(48175,'Santa Luzia','Reni Souza Lima','Morada do Rio','33030-645','Rua'),
(48176,'Coronel Fabriciano','Renio','Recanto Verde','35171-018','Rua'),
(48177,'Teófilo Otoni','Renno Hollerbarch','Castro Pires','39801-721','Rua'),
(48178,'Itajubá','Renno Júnior','Medicina','37502-138','Avenida'),
(48179,'Belo Horizonte','Reno','Bonsucesso','30620-660','Praça'),
(48180,'Coronel Fabriciano','Reno','Nova Tijuca','35171-117','Rua'),
(48181,'Uberlândia','Reno Pacheco','Presidente Roosevelt','38401-076','Rua'),
(48182,'Belo Horizonte','Renzo Antonini','Trevo','31545-230','Rua'),
(48183,'Uberlândia','Reoron de Matos','Conjunto Alvorada','38407-081','Rua'),
(48184,'Coronel Fabriciano','Represa','Caladinho','35171-238','Avenida'),
(48185,'São João Del Rei','República','COHAB','36302-214','Rua'),
(48186,'Belo Horizonte','República Argentina','Sion','30315-490','Rua'),
(48187,'Montes Claros','República da Argentina','Conjunto Residencial JK','39404-022','Rua'),
(48188,'Montes Claros','República da Bolívia','Conjunto Residencial JK','39404-017','Rua'),
(48189,'Montes Claros','República da Colômbia','Conjunto Residencial JK','39404-011','Rua'),
(48190,'Montes Claros','República da Costa Rica','Conjunto Residencial JK','39404-010','Rua'),
(48191,'Montes Claros','República da Guatemala','Conjunto Residencial JK','39404-009','Rua'),
(48192,'Uberlândia','República da Síria','Tibery','38405-070','Rua'),
(48193,'Montes Claros','República da Venezuela','Conjunto Residencial JK','39404-012','Rua'),
(48194,'Sete Lagoas','República de El Salvador','Nova Cidade','35702-285','Rua'),
(48195,'Uberaba','República de Honduras','Fabrício','38067-340','Rua'),
(48196,'Patos de Minas','Republica do Chile','Alto dos Caiçaras','38702-218','Rua'),
(48197,'Montes Claros','República do Chile','Conjunto Residencial JK','39404-023','Rua'),
(48198,'Montes Claros','República do Equador','Conjunto Residencial JK','39404-019','Rua'),
(48199,'Uberaba','República do Haiti','Fabrício','38067-290','Rua'),
(48200,'Belo Horizonte','República do Iraque','Cidade Nova','31035-550','Praça'),
(48201,'Belo Horizonte','República do Líbano','São Bento','30350-320','Praça'),
(48202,'Montes Claros','República do Paraguai','Conjunto Residencial JK','39404-020','Rua'),
(48203,'Belo Horizonte','República do Peru','Palmares','31155-570','Rua'),
(48204,'Itajubá','República do Peru','São Vicente','37502-046','Rua'),
(48205,'Montes Claros','República do Peru','Independência','39404-291','Rua'),
(48206,'Montes Claros','República do Peru','Conjunto Residencial JK','39404-018','Rua'),
(48207,'Sabará','República do Peru','Nações Unidas','34590-120','Praça'),
(48208,'Sete Lagoas','República do Peru','Nova Cidade','35702-291','Rua'),
(48209,'Montes Claros','República do Uruguai','Conjunto Residencial JK','39404-021','Rua'),
(48210,'Montes Claros','República Dominicana','Independência','39404-324','Rua'),
(48211,'Sete Lagoas','República Dominicana','Nova Cidade','35702-288','Rua'),
(48212,'Sete Lagoas','República Guiana','Nova Cidade','35702-262','Rua'),
(48213,'Uberlândia','República Piratini','Nossa Senhora das Graças','38402-028','Rua'),
(48214,'Uberaba','República São Salvador','Fabrício','38067-330','Rua'),
(48215,'Belo Horizonte','Resedá','Santa Efigênia','30240-410','Rua'),
(48216,'Belo Horizonte','Resende','São Cristóvão','31130-040','Rua'),
(48217,'Belo Horizonte','Resende Costa','Bonfim','31210-160','Rua'),
(48218,'São João Del Rei','Resende Costa','Centro','36300-118','Rua'),
(48219,'Barbacena','Resende Costa','Nova Cidade','36205-696','Rua'),
(48220,'Varginha','Resende Silva','Centro','37006-050','Rua'),
(48221,'Varginha','Resende Xavier','Centro','37002-570','Rua'),
(48222,'Varginha','Residencial Santa Cruz','Centro','37002-095','Conjunto'),
(48223,'Varginha','Residencial São José','Centro','37002-045','Núcleo'),
(48224,'Belo Horizonte','Resplendor','Bonfim','31210-650','Rua'),
(48225,'Contagem','Resplendor','Industrial São Luiz','32073-690','Rua'),
(48226,'Governador Valadares','Resplendor','Santa Rita','35040-420','Rua'),
(48227,'Divinópolis','Resplendor','Industrial','35500-168','Rua'),
(48228,'Governador Valadares','Resplendor','Vila Bretas','35051-410','Rua'),
(48229,'João Monlevade','Resplendor','Cruzeiro Celeste','35931-104','Rua'),
(48230,'João Monlevade','Resplendor','Teresópolis','35931-155','Avenida'),
(48231,'Ribeirão das Neves','Resplendor','Sevilha (2 Seção)','33858-600','Rua'),
(48232,'Pará de Minas','Resplendor','União','35661-470','Rua'),
(48233,'Sete Lagoas','Resplendor','Iporanga','35701-219','Rua'),
(48234,'Belo Horizonte','Ressaca','Coração Eucarístico','30535-540','Avenida'),
(48235,'Belo Horizonte','Ressaca','Pampulha','31365-750','Avenida'),
(48236,'Contagem','Ressaquinha','São Caetano','32073-500','Rua'),
(48237,'Contagem','Ressaquinha','Novo Progresso','32115-070','Rua'),
(48238,'Barbacena','Ressaquinha','São Pedro','36204-402','Avenida'),
(48239,'Belo Horizonte','Ressurreição','São José','30820-170','Rua'),
(48240,'Uberlândia','Ressurreição','Jardim Auroras','38410-536','Rua'),
(48241,'Ipatinga','Restauração','Veneza','35164-319','Rua'),
(48242,'Belo Horizonte','Restinga','Graça','31140-160','Rua'),
(48243,'Sabará','Reta','Nossa Senhora do Ó','34515-280','Rua'),
(48244,'Poços de Caldas','Retirinho','Dom Bosco','37704-113','Rua'),
(48245,'Belo Horizonte','Retiro','Europa','31615-320','Estrada'),
(48246,'Belo Horizonte','Retiro','Caiçara','30775-090','Rua'),
(48247,'Contagem','Retiro','Retiro','32050-530','Rua'),
(48248,'Contagem','Retiro Campestre','Retiro','32050-400','Rua'),
(48249,'Contagem','Retiro da Colina','Retiro','32050-680','Rua'),
(48250,'Contagem','Retiro da Luz','Retiro','32050-630','Avenida'),
(48251,'Contagem','Retiro das Águias','Retiro','32050-480','Rua'),
(48252,'Contagem','Retiro das Andorinhas','Retiro','32050-470','Rua'),
(48253,'Contagem','Retiro das Aves','Retiro','32050-670','Rua'),
(48254,'Contagem','Retiro das Conchas','Retiro','32050-420','Rua'),
(48255,'Contagem','Retiro das Esmeraldas','Retiro','32050-390','Rua'),
(48256,'Contagem','Retiro das Freiras','Retiro','32050-600','Rua'),
(48257,'Contagem','Retiro das Gaivotas','Retiro','32050-460','Rua'),
(48258,'Contagem','Retiro das Pedras','Retiro','32050-550','Rua'),
(48259,'Contagem','Retiro do Triunfo','Retiro','32050-690','Rua'),
(48260,'Contagem','Retiro dos Bandeirantes','Retiro','32050-700','Avenida'),
(48261,'Contagem','Retiro dos Colibris','Retiro','32050-540','Rua'),
(48262,'Contagem','Retiro dos Corvos','Retiro','32050-660','Rua'),
(48263,'Contagem','Retiro dos Esportistas','Retiro','32050-500','Rua'),
(48264,'Contagem','Retiro dos Franciscanos','Retiro','32050-650','Rua'),
(48265,'Contagem','Retiro dos Imigrantes','Retiro','32050-710','Avenida'),
(48266,'Contagem','Retiro dos Jovens','Retiro','32050-720','Rua'),
(48267,'Contagem','Retiro dos Monjes','Retiro','32050-570','Rua'),
(48268,'Contagem','Retiro dos Navegantes','Retiro','32050-440','Rua'),
(48269,'Contagem','Retiro dos Padres','Retiro','32050-610','Rua'),
(48270,'Contagem','Retiro dos Pinheirais','Retiro','32050-590','Rua'),
(48271,'Contagem','Retiro dos Sumidouros','Retiro','32050-640','Rua'),
(48272,'Contagem','Retiro dos Viajantes','Retiro','32050-520','Rua'),
(48273,'Contagem','Retiro São José','Retiro','32050-580','Rua'),
(48274,'Belo Horizonte','Reunião','Vila Nossa Senhora de Fátima','30230-110','Beco'),
(48275,'Araguari','Revalino Henrique','Paraíso','38445-007','Rua'),
(48276,'Teófilo Otoni','Reverendo Armando Ferreira','Marajoara','39803-140','Rua'),
(48277,'Ribeirão das Neves','Reverendo Celsino de Oliveira Paradela','Botafogo (Justinópolis)','33933-340','Rua'),
(48278,'Belo Horizonte','Reverendo Cícero Siqueira','Tupi','31844-100','Rua'),
(48279,'Cataguases','Reverendo Felipe Revale de Carvalho','Independência','36774-130','Rua'),
(48280,'Passos','Reverendo Jairo Borges','Jardim Planalto','37903-329','Praça'),
(48281,'Itajubá','Reverendo Mário Lúcio','Morro Chic','37500-102','Rua'),
(48282,'Poços de Caldas','Reynaldo Amarante','Jardim Santa Augusta','37701-631','Rua'),
(48283,'Uberaba','Reynaldo Boaretto','Conjunto Uberaba','38073-139','Avenida'),
(48284,'Belo Horizonte','Reynaldo Smith Camargos','Santa Amélia','31555-290','Rua'),
(48285,'Uberlândia','Rezende','Centro','38400-094','Rua'),
(48286,'Caratinga','Rezende Fernandes','Centro','35300-088','Vila'),
(48287,'Betim','Riachão','Itacolomi','32658-840','Rua'),
(48288,'Contagem','Riachinho','Três Barras','32040-560','Rua'),
(48289,'Belo Horizonte','Riacho','Castanheiras','30290-230','Rua'),
(48290,'Belo Horizonte','Riacho','Vila Nossa Senhora de Fátima','30230-480','Beco'),
(48291,'Contagem','Riacho','Estaleiro','32050-373','Rua'),
(48292,'Passos','Riacho','Jardim Belo Horizonte','37901-170','Rua'),
(48293,'Contagem','Riacho das Pedras','Jardim Riacho das Pedras','32241-320','Avenida'),
(48294,'Montes Claros','Riacho Fundo','Renascenca','39400-271','Rua'),
(48295,'Betim','Riachuelo','Nova Baden','32665-490','Rua'),
(48296,'Belo Horizonte','Riachuelo','Carlos Prates','30710-610','Rua'),
(48297,'Belo Horizonte','Riachuelo','Padre Eustáquio','30720-060','Rua'),
(48298,'João Monlevade','Riachuelo','Santa Bárbara','35930-153','Rua'),
(48299,'Passos','Riachuelo','São Francisco','37902-064','Rua'),
(48300,'Ribeirão das Neves','Riachuelo','Botafogo (Justinópolis)','33933-250','Rua'),
(48301,'Araguari','Riachuelo','Santa Helena','38440-200','Rua'),
(48302,'Uberlândia','Riachuelo','Tubalina','38412-018','Rua'),
(48303,'Araguari','Rialma','Brasília','38441-066','Rua'),
(48304,'Belo Horizonte','Rialto','Padre Eustáquio','30720-140','Praça'),
(48305,'Montes Claros','Ribadávio Lucas Mendes','Morada do Sol','39403-225','Rua'),
(48306,'Betim','Ribamar','Granja São João','32553-740','Rua'),
(48307,'Belo Horizonte','Ribatejo','São Francisco','31255-220','Rua'),
(48308,'Belo Horizonte','Ribatejo','Cachoeirinha','31150-453','Rua'),
(48309,'Belo Horizonte','Ribeirão das Neves','Santa Efigênia','30260-390','Rua'),
(48310,'Ribeirão das Neves','Ribeirão das Neves','Sevilha (2 Seção)','33858-660','Avenida'),
(48311,'Ribeirão das Neves','Ribeirão das Neves/Esmeraldas','Florença','33823-560','Rodovia'),
(48312,'Juiz de Fora','Ribeirão das Rosas','Barbosa Lage','36085-690','Estrada'),
(48313,'Belo Horizonte','Ribeirão do Onça','São Gabriel','31980-700','Rua'),
(48314,'Belo Horizonte','Ribeirão Preto','Piratininga (Venda Nova)','31573-340','Rua'),
(48315,'Betim','Ribeirão Preto','Cruzeiro','32534-480','Avenida'),
(48316,'Teófilo Otoni','Ribeirão Preto','Jardim São Paulo','39803-355','Rua'),
(48317,'Belo Horizonte','Ribeirão Vermelho','Parque Leblon','31540-010','Rua'),
(48318,'Divinópolis','Ribeirão Vermelho','Nossa Senhora das Graças','35501-091','Rua'),
(48319,'Teófilo Otoni','Ribeiro','Concórdia','39804-280','Travessa'),
(48320,'Varginha','Ribeiro','Vila Floresta','37004-410','Travessa'),
(48321,'São João Del Rei','Ribeiro Bastos','Centro','36307-354','Rua'),
(48322,'Juiz de Fora','Ribeiro de Abreu','Progresso','36050-270','Travessa'),
(48323,'Juiz de Fora','Ribeiro de Abreu','Bairu','36050-090','Rua'),
(48324,'Ribeirão das Neves','Ribeiro de Campos','Guadalajara (Justinópolis)','33900-100','Rua'),
(48325,'Belo Horizonte','Ribeiro de Oliveira','Serra','30220-170','Rua'),
(48326,'Belo Horizonte','Ribeiro de Paiva','João Pinheiro','30530-170','Avenida'),
(48327,'Sabará','Ribeiro Ferreira','Mangabeiras','34516-105','Rua'),
(48328,'Belo Horizonte','Ribeiro Junqueira','Mangabeiras','30315-210','Rua'),
(48329,'Governador Valadares','Ribeiro Junqueira','Esplanada','35010-230','Rua'),
(48330,'Varginha','Ribeiro Nogueira','Vila Nogueira','37006-130','Rua'),
(48331,'Sete Lagoas','Ribeiro Pires','Fátima','35700-141','Rua'),
(48332,'Itajubá','Ribeiro Sanches','São Vicente','37502-018','Rua'),
(48333,'Cataguases','Ricardina Machado Miranda','Centro','36770-094','Rua'),
(48334,'Timóteo','Ricardina Rosa Araújo','Córrego do Caçador','35180-394','Rua'),
(48335,'Sabará','Ricardino','Santana','34545-410','Rua'),
(48336,'Ituiutaba','Ricardo Balli','Santo Antônio','38301-020','Rua'),
(48337,'São João Del Rei','Ricardo Benfenatti','Centro','36300-020','Rua'),
(48338,'Pará de Minas','Ricardo Braga','Centro','35660-020','Rua'),
(48339,'Varginha','Ricardo Caldonazzo de Almeida','Jardim Sion','37048-230','Rua'),
(48340,'Uberaba','Ricardo de Andrade','Jardim Triângulo','38072-602','Rua'),
(48341,'Belo Horizonte','Ricardo de Carvalho','São Bento','30360-020','Rua'),
(48342,'Betim','Ricardo de Carvalho','Marajoara','32650-110','Rua'),
(48343,'Sete Lagoas','Ricardo Faccio','Cidade de Deus','35703-303','Rua'),
(48344,'Uberlândia','Ricardo Felice','Martins','38400-504','Rua'),
(48345,'Patos de Minas','Ricardo Ferreira Ribeiro','Sebastião Amorim','38705-272','Rua'),
(48346,'São João Del Rei','Ricardo Geraldo dos Santos','Senhor dos Montes','36300-222','Rua'),
(48347,'Sete Lagoas','Ricardo Hebac','New York','35701-023','Rua'),
(48348,'João Monlevade','Ricardo Leite','Nossa Senhora da Conceição','35930-017','Rua'),
(48349,'Uberaba','Ricardo Leite Barbosa','Recreio dos Bandeirantes','38040-710','Rua'),
(48350,'Barbacena','Ricardo M. da Silva','Vale das Rosas','36202-837','Rua'),
(48351,'Pará de Minas','Ricardo Marinho','São Cristóvão','35660-398','Rua'),
(48352,'Uberaba','Ricardo Misson','Fabrício','38065-200','Rua'),
(48353,'Uberaba','Ricardo Moreira de Paiva','Conjunto Chica Ferreira','38037-660','Rua'),
(48354,'Uberaba','Ricardo Pizzi','São Sebastião','38060-560','Rua'),
(48355,'Uberaba','Ricardo Ramos','Fabrício','38065-380','Rua'),
(48356,'Varginha','Ricardo Reguim','Centro','37018-540','Travessa'),
(48357,'Juiz de Fora','Ricardo Ribeiro de Novais','Jóquei Clube','36083-560','Rua'),
(48358,'Juiz de Fora','Ricardo Schaller','Serra D''Água','36035-750','Rua'),
(48359,'Uberlândia','Ricardo Silva','Centro','38400-120','Travessa'),
(48360,'Uberlândia','Ricardo Siquierolli','Brasil','38400-722','Rua'),
(48361,'Sete Lagoas','Ricarte Normand','São Geraldo','35700-201','Rua'),
(48362,'Teófilo Otoni','Ricciotte Miglio','Ipiranga','39800-076','Rua'),
(48363,'Uberaba','Riceiro Lenza','Antônia Cândida I','38073-032','Rua'),
(48364,'Juiz de Fora','Ridel Pereira da Silva','Parque das Torres','36085-760','Rua'),
(48365,'Belo Horizonte','Rigel','Santa Lúcia','30360-380','Rua'),
(48366,'Contagem','Rigel','Jardim Riacho das Pedras','32241-215','Rua'),
(48367,'Uberaba','Rigoleto de Martino','Morada das Fontes','38061-270','Praça'),
(48368,'Uberaba','Rigoleto de Martino','Fabrício','38067-300','Rua'),
(48369,'Teófilo Otoni','Rileno Penchel','São Cristóvão','39804-530','Rua'),
(48370,'Contagem','Rinaldo Cota Arnaldo','Jardim Riacho das Pedras','32241-315','Praça'),
(48371,'Belo Horizonte','Rincão','Cachoeirinha','31130-060','Praça'),
(48372,'Betim','Rio Abacaxis','Santa Cruz','32530-530','Avenida'),
(48373,'Contagem','Rio Abaete','Riacho das Pedras','32265-040','Rua'),
(48374,'Belo Horizonte','Rio Abaixo','Vila Fazendinha','30250-502','Beco'),
(48375,'Belo Horizonte','Rio Acima','Parque Leblon','31540-140','Rua'),
(48376,'Ribeirão das Neves','Rio Acima','Santa Matilde','33860-580','Rua'),
(48377,'São João Del Rei','Rio Acima','Rio Acima','36307-531','Rua'),
(48378,'Sabará','Rio Acima','Itacolomi','34580-270','Rua'),
(48379,'Uberlândia','Rio Acima','Dona Zulmira','38415-066','Avenida'),
(48380,'Betim','Rio Acre','Santa Cruz','32530-100','Rua'),
(48381,'Contagem','Rio Açu','Eldoradinho','32371-510','Rua'),
(48382,'Contagem','Rio Aimorés','Novo Riacho','32280-530','Rua'),
(48383,'Contagem','Rio Aiuruoca','Novo Riacho','32280-570','Rua'),
(48384,'Uberlândia','Rio Albany','Mansour','38414-416','Rua'),
(48385,'Contagem','Rio Alto','Novo Riacho','32280-410','Rua'),
(48386,'Ipatinga','Rio Amazonas','Planalto','35164-423','Rua'),
(48387,'Ipatinga','Rio Amazonas','Ferroviários','35162-001','Rua'),
(48388,'Santa Luzia','Rio Amazonas','Santa Matilde','33025-430','Avenida'),
(48389,'Sabará','Rio Amazonas','Novo Alvorada','34650-080','Travessa'),
(48390,'Contagem','Rio Apa','Riacho das Pedras','32265-230','Rua'),
(48391,'Contagem','Rio Apodi','Eldoradinho','32371-530','Rua'),
(48392,'Ipatinga','Rio Aragônia','Ferroviários','35162-002','Rua'),
(48393,'Divinópolis','Rio Araguaia','Tietê','35501-176','Alameda'),
(48394,'Divinópolis','Rio Araguaia','Tietê','35502-464','Alameda'),
(48395,'Ipatinga','Rio Araguaia','Planalto','35164-417','Rua'),
(48396,'Sabará','Rio Araguaia','Novo Alvorada','34650-220','Travessa'),
(48397,'Santa Luzia','Rio Araguaia','Santa Matilde','33025-350','Rua'),
(48398,'Timóteo','Rio Araguaia','Cachoeira do Vale','35184-004','Rua'),
(48399,'Uberlândia','Rio Araguaia','Mansour','38414-486','Rua'),
(48400,'Varginha','Rio Araguaia','Imaculada Conceição','37070-140','Rua'),
(48401,'Contagem','Rio Araguari','Novo Riacho','32280-340','Rua'),
(48402,'Uberlândia','Rio Aripuana','Mansour','38414-472','Rua'),
(48403,'Divinópolis','Rio Bananal','Tietê','35501-183','Rua'),
(48404,'Uberlândia','Rio Beni','Mansour','38414-448','Rua'),
(48405,'Belo Horizonte','Rio Bonito','Olhos D''Água','30390-250','Rua'),
(48406,'Betim','Rio Bonito','Santa Inês','32610-520','Rua'),
(48407,'Belo Horizonte','Rio Branco','Leblon (Venda Nova)','31575-120','Praça'),
(48408,'Belo Horizonte','Rio Branco','Centro','30111-050','Praça'),
(48409,'Betim','Rio Branco','Niterói','32652-300','Rua'),
(48410,'Betim','Rio Branco','Conjunto Olímpia Bueno Franco','32652-610','Rua'),
(48411,'Betim','Rio Branco','Nossa Senhora das Graças','32632-510','Rua'),
(48412,'Betim','Rio Branco','Centro','32560-170','Rua'),
(48413,'Betim','Rio Branco','Marimbá','32617-470','Rua'),
(48414,'Betim','Rio Branco','Nossa Senhora de Fátima','32658-140','Rua'),
(48415,'Betim','Rio Branco','Santa Cruz','32532-060','Rua'),
(48416,'Contagem','Rio Branco','Riacho das Pedras','32280-120','Rua'),
(48417,'Contagem','Rio Branco','Amazonas','32223-540','Rua'),
(48418,'Coronel Fabriciano','Rio Branco','Professores','35170-015','Rua'),
(48419,'Divinópolis','Rio Branco','Porto Velho','35500-430','Rua'),
(48420,'Coronel Fabriciano','Rio Branco','Amaro Lanari','35171-331','Rua'),
(48421,'Contagem','Rio Branco','Eldoradinho','32371-490','Rua'),
(48422,'Patos de Minas','Rio Branco','Sobradinho','38701-110','Rua'),
(48423,'Passos','Rio Branco','Jardim Harmonia','37900-562','Rua'),
(48424,'Poços de Caldas','Rio Branco','Jardim dos Estados','37701-477','Rua'),
(48425,'Pará de Minas','Rio Branco','Nossa Senhora das Graças','35660-067','Praça'),
(48426,'Patos de Minas','Rio Branco','Brasil','38700-384','Rua'),
(48427,'Sabará','Rio Branco','São José','34580-390','Rua'),
(48428,'Santa Luzia','Rio Branco','Industrial Americano','33020-190','Avenida'),
(48429,'Araxá','Rio Branco','Centro','38184-024','Rua'),
(48430,'Araguari','Rio Branco','Centro','38440-066','Rua'),
(48431,'Araxá','Rio Branco','Centro','38183-018','Rua'),
(48432,'Uberlândia','Rio Branco','Centro','38400-056','Avenida'),
(48433,'Uberlândia','Rio Branco','Centro','38400-058','Avenida'),
(48434,'Varginha','Rio Branco','Centro','37002-010','Avenida'),
(48435,'Divinópolis','Rio Caiapó','Dulphe Pinto de Aguiar','35502-481','Alameda'),
(48436,'Ipatinga','Rio Canoas','Planalto','35164-415','Rua'),
(48437,'Contagem','Rio Capibaribe','Eldoradinho','32371-560','Rua'),
(48438,'Contagem','Rio Carmo','Eldoradinho','32371-580','Rua'),
(48439,'Belo Horizonte','Rio Casca','Carlos Prates','30710-200','Rua'),
(48440,'Divinópolis','Rio Casca','Morada Nova','35501-255','Rua'),
(48441,'João Monlevade','Rio Casca','Belmonte','35930-305','Rua'),
(48442,'Ipatinga','Rio Casca','Bela Vista','35160-200','Rua'),
(48443,'Sete Lagoas','Rio Casca','Bom Jardim','35701-028','Rua'),
(48444,'Santa Luzia','Rio Casca','Santa Matilde','33025-400','Rua'),
(48445,'Timóteo','Rio Casca','Timotinho','35180-478','Rua'),
(48446,'Santa Luzia','Rio Cassiporé','Santa Matilde','33025-390','Rua'),
(48447,'Sete Lagoas','Rio Cipo','Emília','35701-362','Rua'),
(48448,'Uberlândia','Rio Citare','Mansour','38414-468','Rua'),
(48449,'Belo Horizonte','Rio Claro','Prado','30410-400','Rua'),
(48450,'Divinópolis','Rio Claro','Dulphe Pinto de Aguiar','35502-479','Alameda'),
(48451,'Poços de Caldas','Rio Claro','Vila Rica','37701-504','Rua'),
(48452,'Montes Claros','Rio Claro','Renascenca','39400-270','Rua'),
(48453,'Sete Lagoas','Rio Claro','Catarina','35700-246','Rua'),
(48454,'Santa Luzia','Rio Claro','Santa Matilde','33025-470','Rua'),
(48455,'Uberlândia','Rio Claro','Mansour','38414-484','Rua'),
(48456,'Contagem','Rio Colorado','Riacho das Pedras','32280-250','Rua'),
(48457,'Sete Lagoas','Rio Colorado','São Pedro','35701-017','Rua'),
(48458,'Belo Horizonte','Rio Comprido','Leblon (Venda Nova)','31575-640','Rua'),
(48459,'Contagem','Rio Comprido','Riacho das Pedras','32265-450','Rua'),
(48460,'Contagem','Rio Comprido','Riacho das Pedras','32280-070','Rua'),
(48461,'Contagem','Rio Comprido','Monte Castelo','32285-040','Rua'),
(48462,'Contagem','Rio Comprido','Cinco','32010-025','Rua'),
(48463,'Ribeirão das Neves','Rio Comprido','Botafogo (Justinópolis)','33902-430','Rua'),
(48464,'Contagem','Rio Congo','Novo Riacho','32280-430','Rua'),
(48465,'Sete Lagoas','Rio Congo','São Pedro','35701-029','Rua'),
(48466,'Uberlândia','Rio Congo','Mansour','38414-436','Rua'),
(48467,'Timóteo','Rio Corrente','Cachoeira do Vale','35184-002','Rua'),
(48468,'Uberlândia','Rio Corumbá','Mansour','38414-440','Rua'),
(48469,'Divinópolis','Rio Crichas','Tietê','35501-182','Rua'),
(48470,'Contagem','Rio Cuiabá','Riacho das Pedras','32265-280','Rua'),
(48471,'Belo Horizonte','Rio da Flores','Olhos D''Água','30390-210','Rua'),
(48472,'Divinópolis','Rio da Palma','Tietê','35501-181','Alameda'),
(48473,'Divinópolis','Rio da Palma','Tietê','35502-472','Alameda'),
(48474,'Sete Lagoas','Rio da Prata','Santo Antônio','35701-243','Rua'),
(48475,'Uberlândia','Rio da Prata','Mansour','38414-454','Rua'),
(48476,'Contagem','Rio Danúbio','Riacho das Pedras','32265-010','Rua'),
(48477,'Varginha','Rio Danúbio','Imaculada Conceição','37070-190','Rua'),
(48478,'Uberlândia','Rio Danúbio','Mansour','38414-426','Rua'),
(48479,'Belo Horizonte','Rio das Mortes','Gameleira','30480-440','Rua'),
(48480,'Betim','Rio das Velhas','Pedreira','32560-520','Rua'),
(48481,'Betim','Rio das Velhas','Palmeiras','32536-050','Avenida'),
(48482,'Betim','Rio das Velhas','Jardim Teresópolis','32664-630','Rua'),
(48483,'Betim','Rio das Velhas','Nossa Senhora de Fátima','32653-210','Rua'),
(48484,'Belo Horizonte','Rio das Velhas','Minaslândia (Primeiro de Maio)','31812-060','Rua'),
(48485,'Betim','Rio das Velhas','Nova Baden','32662-060','Rua'),
(48486,'Contagem','Rio das Velhas','Novo Riacho','32280-370','Rua'),
(48487,'Sabará','Rio das Velhas','Borges','34720-060','Rua'),
(48488,'Sabará','Rio das Velhas','Novo Alvorada','34650-170','Travessa'),
(48489,'Santa Luzia','Rio das Velhas','São João Batista','33030-030','Rua'),
(48490,'Sete Lagoas','Rio das Velhas','Santo Antônio','35701-246','Rua'),
(48491,'Araguari','Rio das Velhas','Beatriz','38446-282','Rua'),
(48492,'Betim','Rio de Janeiro','Brasiléia','32560-350','Rua'),
(48493,'Belo Horizonte','Rio de Janeiro','Centro','30160-040','Rua'),
(48494,'Belo Horizonte','Rio de Janeiro','Centro','30160-041','Rua'),
(48495,'Belo Horizonte','Rio de Janeiro','Lourdes','30160-042','Rua'),
(48496,'Betim','Rio de Janeiro','Centro','32510-030','Rua'),
(48497,'Betim','Rio de Janeiro','Vila Universal','32686-080','Rua'),
(48498,'Betim','Rio de Janeiro','Espírito Santo','32651-650','Rua'),
(48499,'Betim','Rio de Janeiro','Granja Santo Afonso','32619-390','Rua'),
(48500,'Divinópolis','Rio de Janeiro','Rancho Alegre','35502-456','Rua'),
(48501,'Divinópolis','Rio de Janeiro','Levindo Paula Pereira','35502-024','Rua'),
(48502,'Betim','Rio de Janeiro','PTB','32532-010','Rua'),
(48503,'Governador Valadares','Rio de Janeiro','Lourdes','35030-550','Rua'),
(48504,'Cataguases','Rio de Janeiro','Carijós','36770-315','Rua'),
(48505,'Divinópolis','Rio de Janeiro','Centro','35500-009','Rua'),
(48506,'Coronel Fabriciano','Rio de Janeiro','Amaro Lanari','35171-313','Rua'),
(48507,'Itabira','Rio de Janeiro','Amazonas','35900-374','Rua'),
(48508,'Juiz de Fora','Rio de Janeiro','Grama','36048-300','Rua'),
(48509,'Poços de Caldas','Rio de Janeiro','Centro','37701-011','Rua'),
(48510,'Passos','Rio de Janeiro','Jardim Bela Vista','37900-246','Rua'),
(48511,'Patos de Minas','Rio de Janeiro','Nossa Senhora das Graças','38701-242','Rua'),
(48512,'Pará de Minas','Rio de Janeiro','São José','35660-111','Rua'),
(48513,'Ribeirão das Neves','Rio de Janeiro','Menezes (Justinópolis)','33913-490','Rua'),
(48514,'Montes Claros','Rio de Janeiro','Ibituruna','39401-344','Rua'),
(48515,'Sabará','Rio de Janeiro','Vila Eugênio Rossi','34585-310','Rua'),
(48516,'Timóteo','Rio de Janeiro','Alvorada','35180-622','Rua'),
(48517,'Santa Luzia','Rio de Janeiro','Bonanza','33065-080','Rua'),
(48518,'Araguari','Rio de Janeiro','Nossa Senhora da Penha','38446-243','Rua'),
(48519,'Araxá','Rio de Janeiro','São Geraldo','38180-088','Rua'),
(48520,'Araguari','Rio de Janeiro','Sewa','38442-254','Avenida'),
(48521,'Barbacena','Rio de Janeiro','Centro','36200-028','Rua'),
(48522,'Araguari','Rio de Janeiro','Eduardo Mendes (Aeroporto)','38446-136','Rua'),
(48523,'Varginha','Rio de Janeiro','Centro','37002-250','Rua'),
(48524,'Uberaba','Rio de Janeiro','Santa Maria','38050-150','Rua'),
(48525,'Uberlândia','Rio de Janeiro','Brasil','38400-658','Rua'),
(48526,'Divinópolis','Rio do Peixe','Tietê','35502-465','Alameda'),
(48527,'Contagem','Rio do Peixe','São Caetano','32073-510','Rua'),
(48528,'Divinópolis','Rio do Sono','Tietê','35502-473','Alameda'),
(48529,'Divinópolis','Rio do Sono','Tietê','35501-180','Alameda'),
(48530,'Betim','Rio Doce','Nossa Senhora de Fátima','32658-720','Rua'),
(48531,'Betim','Rio Doce','Nova Baden','32662-050','Rua'),
(48532,'Belo Horizonte','Rio Doce','São Lucas','30240-220','Rua'),
(48533,'Governador Valadares','Rio Doce','Elvamar','35044-540','Avenida'),
(48534,'Governador Valadares','Rio Doce','São Paulo','35030-560','Avenida'),
(48535,'Governador Valadares','Rio Doce','Nossa Senhora das Graças','35060-740','Travessa'),
(48536,'Governador Valadares','Rio Doce','Centro','35020-480','Rua'),
(48537,'Governador Valadares','Rio Doce','Ilha dos Araújos','35020-500','Avenida'),
(48538,'Coronel Fabriciano','Rio Doce','Professores','35170-112','Rua'),
(48539,'Contagem','Rio Doce','Novo Riacho','32280-390','Rua'),
(48540,'Betim','Rio Doce','Pedreira','32560-530','Rua'),
(48541,'Governador Valadares','Rio Doce','Jardim Alice','35045-720','Rua'),
(48542,'Coronel Fabriciano','Rio Doce','Morada do Vale B','35171-213','Alameda'),
(48543,'Governador Valadares','Rio Doce','São Pedro','35020-490','Avenida'),
(48544,'Itabira','Rio Doce','Gianette','35900-389','Avenida'),
(48545,'Ipatinga','Rio Doce','Planalto','35164-408','Rua'),
(48546,'Itabira','Rio Doce','Major Lage de Cima','35900-393','Avenida'),
(48547,'Ipatinga','Rio Doce','Ferroviários','35162-003','Rua'),
(48548,'João Monlevade','Rio Doce','Belmonte','35930-300','Rua'),
(48549,'Ponte Nova','Rio Doce','Santo Antônio I','35430-505','Rua'),
(48550,'Passos','Rio Doce','Jardim Santa Luzia','37900-554','Rua'),
(48551,'Sete Lagoas','Rio Doce','Santo Antônio','35701-231','Rua'),
(48552,'Timóteo','Rio Doce','Alvorada','35180-636','Rua'),
(48553,'Sabará','Rio Doce','Novo Alvorada','34650-130','Rua'),
(48554,'Santa Luzia','Rio Doce','Santa Matilde','33025-360','Rua'),
(48555,'Barbacena','Rio Doce','Caiçaras','36205-354','Travessa'),
(48556,'Barbacena','Rio Doce','Caiçaras','36205-352','Rua'),
(48557,'Varginha','Rio Doce','Imaculada Conceição','37070-130','Rua'),
(48558,'Uberlândia','Rio Doce','Mansour','38414-500','Rua'),
(48559,'Contagem','Rio Don','Riacho das Pedras','32265-460','Rua'),
(48560,'Sete Lagoas','Rio Dourado','Morro do Claro','35701-120','Rua'),
(48561,'Contagem','Rio D''Ouro','Novo Riacho','32280-450','Rua'),
(48562,'Contagem','Rio Elba','Novo Riacho','32280-310','Rua'),
(48563,'Betim','Rio Escuro','Santa Inês','32610-740','Rua'),
(48564,'Belo Horizonte','Rio Espera','Carlos Prates','30710-260','Rua'),
(48565,'João Monlevade','Rio Espera','Metalúrgico','35930-369','Rua'),
(48566,'Varginha','Rio Eufrates','Imaculada Conceição','37070-370','Rua'),
(48567,'Contagem','Rio Ganges','Novo Riacho','32280-380','Rua'),
(48568,'Betim','Rio Grande','Nossa Senhora de Fátima','32653-220','Rua'),
(48569,'Betim','Rio Grande','Nova Baden','32662-030','Rua'),
(48570,'Belo Horizonte','Rio Grande','Minaslândia (Primeiro de Maio)','31810-360','Rua'),
(48571,'Contagem','Rio Grande','Novo Riacho','32280-360','Rua'),
(48572,'Patos de Minas','Rio Grande','Sobradinho','38701-124','Rua'),
(48573,'Passos','Rio Grande','Jardim Vila Rica','37901-054','Rua'),
(48574,'Passos','Rio Grande','Distrito Industrial','37900-568','Rua'),
(48575,'Barbacena','Rio Grande','Caiçaras','36205-353','Rua'),
(48576,'Betim','Rio Grande do Norte','Jardim Teresópolis','32664-790','Rua'),
(48577,'Betim','Rio Grande do Norte','Nossa Senhora das Graças','32632-520','Rua'),
(48578,'Belo Horizonte','Rio Grande do Norte','Funcionários','30130-131','Rua'),
(48579,'Belo Horizonte','Rio Grande do Norte','Santa Efigênia','30130-130','Rua'),
(48580,'Divinópolis','Rio Grande do Norte','Centro','35500-015','Rua'),
(48581,'Governador Valadares','Rio Grande do Norte','Lourdes','35032-420','Rua'),
(48582,'Coronel Fabriciano','Rio Grande do Norte','Amaro Lanari','35171-324','Rua'),
(48583,'Ituiutaba','Rio Grande do Norte','Maria Vilela','38301-076','Rua'),
(48584,'João Monlevade','Rio Grande do Norte','Satélite','35930-256','Rua'),
(48585,'Itabira','Rio Grande do Norte','Novo Amazonas','35900-356','Rua'),
(48586,'Ponte Nova','Rio Grande do Norte','Triângulo Novo','35430-130','Rua'),
(48587,'Patos de Minas','Rio Grande do Norte','Cônego Getúlio','38700-216','Rua'),
(48588,'Passos','Rio Grande do Norte','Jardim Bela Vista','37900-250','Rua'),
(48589,'Poços de Caldas','Rio Grande do Norte','Centro','37701-040','Rua'),
(48590,'Ribeirão das Neves','Rio Grande do Norte','Menezes (Justinópolis)','33913-340','Rua'),
(48591,'Montes Claros','Rio Grande do Norte','Centro','39400-085','Rua'),
(48592,'Pará de Minas','Rio Grande do Norte','São José','35660-122','Rua'),
(48593,'Sabará','Rio Grande do Norte','Vila Rica','34580-670','Rua'),
(48594,'Barbacena','Rio Grande do Norte','Boa Morte','36201-028','Rua'),
(48595,'Araguari','Rio Grande do Norte','Sewa','38442-264','Avenida'),
(48596,'Araxá','Rio Grande do Norte','São Geraldo','38180-062','Rua'),
(48597,'Uberlândia','Rio Grande do Norte','Nossa Senhora das Graças','38402-016','Rua'),
(48598,'Uberlândia','Rio Grande do Norte','Custódio Pereira','38405-239','Rua'),
(48599,'Uberaba','Rio Grande do Norte','Santa Maria','38050-440','Rua'),
(48600,'Varginha','Rio Grande do Norte','Vila Registânea','37022-030','Rua'),
(48601,'Betim','Rio Grande do Sul','Nossa Senhora das Graças','32632-530','Rua'),
(48602,'Betim','Rio Grande do Sul','Vila Universal','32686-090','Rua'),
(48603,'Betim','Rio Grande do Sul','Granja Santo Afonso','32619-410','Rua'),
(48604,'Betim','Rio Grande do Sul','Espírito Santo','32652-060','Rua'),
(48605,'Belo Horizonte','Rio Grande do Sul','Santo Agostinho','30170-111','Rua'),
(48606,'Betim','Rio Grande do Sul','Nossa Senhora de Fátima','32658-740','Rua'),
(48607,'Belo Horizonte','Rio Grande do Sul','Barro Preto','30170-110','Rua'),
(48608,'Divinópolis','Rio Grande do Sul','São Sebastião','35500-069','Rua'),
(48609,'Coronel Fabriciano','Rio Grande do Sul','Amaro Lanari','35171-339','Rua'),
(48610,'Divinópolis','Rio Grande do Sul','Centro','35500-025','Rua'),
(48611,'Itabira','Rio Grande do Sul','Novo Amazonas','35900-358','Rua'),
(48612,'Ribeirão das Neves','Rio Grande do Sul','Esperança (Justinópolis)','33913-300','Rua'),
(48613,'Passos','Rio Grande do Sul','Jardim Bela Vista','37900-240','Rua'),
(48614,'Patos de Minas','Rio Grande do Sul','Brasil','38700-386','Rua'),
(48615,'Patos de Minas','Rio Grande do Sul','Nossa Senhora de Fátima','38701-640','Rua'),
(48616,'Pará de Minas','Rio Grande do Sul','São José','35660-147','Rua'),
(48617,'Poços de Caldas','Rio Grande do Sul','Centro','37701-001','Rua'),
(48618,'Timóteo','Rio Grande do Sul','São Cristóvão','35183-002','Avenida'),
(48619,'Timóteo','Rio Grande do Sul','Alvorada','35180-640','Avenida'),
(48620,'Santa Luzia','Rio Grande do Sul','Bonanza','33065-070','Rua'),
(48621,'Sabará','Rio Grande do Sul','Vila Rica','34585-260','Rua'),
(48622,'Araxá','Rio Grande do Sul','São Geraldo','38180-100','Rua'),
(48623,'Araguari','Rio Grande do Sul','Sewa','38442-258','Rua'),
(48624,'Barbacena','Rio Grande do Sul','Fátima','36200-616','Rua'),
(48625,'Araguari','Rio Grande do Sul','Santo Antônio','38443-008','Rua'),
(48626,'Uberaba','Rio Grande do Sul','Santa Maria','38050-040','Rua'),
(48627,'Uberlândia','Rio Grande do Sul','Tibery','38405-020','Rua'),
(48628,'Uberlândia','Rio Grande do Sul','Brasil','38400-650','Rua'),
(48629,'Ipatinga','Rio Guaíba','Ferroviários','35162-004','Rua'),
(48630,'Ipatinga','Rio Guaíra','Planalto','35164-402','Rua'),
(48631,'Contagem','Rio Guandu','Riacho das Pedras','32280-260','Rua'),
(48632,'Patos de Minas','Rio Guaporé','Sobradinho','38701-132','Rua'),
(48633,'Uberlândia','Rio Guaviare','Mansour','38414-444','Rua'),
(48634,'Contagem','Rio Hudson','Novo Riacho','32280-580','Rua'),
(48635,'Betim','Rio Içá','Santa Cruz','32530-170','Rua'),
(48636,'Patos de Minas','Rio Iguaçu','Sobradinho','38701-108','Rua'),
(48637,'Contagem','Rio Indaiá','Riacho das Pedras','32280-080','Rua'),
(48638,'Ipatinga','Rio Ipanema','Planalto','35164-410','Rua'),
(48639,'Ipatinga','Rio Ipiranga','Planalto','35164-405','Rua'),
(48640,'Ipatinga','Rio Itajaí','Planalto','35164-421','Rua'),
(48641,'Timóteo','Rio Jacuí','Alvorada','35180-648','Rua'),
(48642,'Uberlândia','Rio Jaguari','Mansour','38414-458','Avenida'),
(48643,'Contagem','Rio Jaguaribe','Eldoradinho','32371-570','Rua'),
(48644,'Contagem','Rio Jaguaribe','Riacho das Pedras','32265-030','Rua'),
(48645,'Ipatinga','Rio Jaguaribe','Ferroviários','35162-005','Rua'),
(48646,'Uberlândia','Rio Jaguaribe','Mansour','38414-506','Rua'),
(48647,'Betim','Rio Japir','Santa Cruz','32530-440','Rua'),
(48648,'Betim','Rio Japurá','Santa Cruz','32530-450','Rua'),
(48649,'Timóteo','Rio Jari','Alvorada','35180-650','Rua'),
(48650,'Sete Lagoas','Rio Jequitaí','Esmeraldas','35702-080','Rua'),
(48651,'Sete Lagoas','Rio Jequitaí','Progresso','35701-126','Rua'),
(48652,'Contagem','Rio Jequitinhonha','Riacho das Pedras','32265-060','Rua'),
(48653,'Ipatinga','Rio Jequitinhonha','Planalto','35164-420','Rua'),
(48654,'Sete Lagoas','Rio Jequitinhonha','Santo Antônio','35701-245','Rua'),
(48655,'Uberlândia','Rio Jequitinhonha','Mansour','38414-490','Rua'),
(48656,'Belo Horizonte','Rio Jordão','Milionários','30620-550','Rua'),
(48657,'Ipatinga','Rio Jordão','Planalto','35164-411','Rua'),
(48658,'Pará de Minas','Rio Jordão','Santos Dumont','35660-347','Rua'),
(48659,'Ponte Nova','Rio Jordão','Rasa','35430-365','Rua'),
(48660,'Betim','Rio Jumini','Santa Cruz','32530-120','Rua'),
(48661,'Contagem','Rio Juruá','Riacho das Pedras','32280-100','Rua'),
(48662,'Sete Lagoas','Rio Juruá','São Pedro','35701-014','Rua'),
(48663,'Uberlândia','Rio Juruá','Mansour','38414-496','Rua'),
(48664,'Ribeirão das Neves','Rio Lambari','Guadalajara (Justinópolis)','33900-190','Rua'),
(48665,'Betim','Rio Largo','Itacolomi','32658-844','Rua'),
(48666,'Uberlândia','Rio Mackenzie','Mansour','38414-418','Rua'),
(48667,'Betim','Rio Madeira','Brasiléia','32560-360','Rua'),
(48668,'Betim','Rio Madeira','Guanabara','32532-000','Avenida'),
(48669,'Betim','Rio Madeira','Nossa Senhora de Fátima','32658-120','Rua'),
(48670,'Betim','Rio Madeira','Santa Cruz','32530-520','Avenida'),
(48671,'Contagem','Rio Madeira','Riacho das Pedras','32280-140','Rua'),
(48672,'Contagem','Rio Madeira','Amazonas','32223-530','Rua'),
(48673,'Ipatinga','Rio Madeira','Planalto','35164-416','Rua'),
(48674,'São João Del Rei','Rio Madeira','Vila Jesus Silva','36305-078','Rua'),
(48675,'Santa Luzia','Rio Madeira','Santa Matilde','33025-530','Rua'),
(48676,'Sete Lagoas','Rio Madeira','Manoa','35700-510','Rua'),
(48677,'Uberlândia','Rio Madeira','Mansour','38414-478','Rua'),
(48678,'Varginha','Rio Madeira','Imaculada Conceição','37070-340','Rua'),
(48679,'Contagem','Rio Mamoré','Amazonas','32223-520','Rua'),
(48680,'Contagem','Rio Manaus','Riacho das Pedras','32265-240','Rua'),
(48681,'Timóteo','Rio Manhuaçu','Alvorada','35180-632','Rua'),
(48682,'Betim','Rio Manso','Capelinha','32690-440','Rua'),
(48683,'Betim','Rio Manso','Santa Inês','32610-530','Rua'),
(48684,'Sabará','Rio Manso','Itacolomi','34585-070','Rua'),
(48685,'Contagem','Rio Marabas','Novo Riacho','32280-550','Rua'),
(48686,'Contagem','Rio Maranhão','Riacho das Pedras','32265-250','Rua'),
(48687,'Uberlândia','Rio Maranon','Mansour','38414-452','Rua'),
(48688,'Ribeirão das Neves','Rio Mearim','Guadalajara (Justinópolis)','33900-110','Rua'),
(48689,'Betim','Rio Minho','Jardim Petrópolis','32556-110','Rua'),
(48690,'Betim','Rio Minho','Duque de Caxias','32654-580','Rua'),
(48691,'Uberlândia','Rio Mississipi','Mansour','38414-466','Avenida'),
(48692,'Varginha','Rio Mississipi','Imaculada Conceição','37070-350','Rua'),
(48693,'Uberlândia','Rio Missouri','Mansour','38414-432','Rua'),
(48694,'Uberlândia','Rio Mogi Guaçu','Mansour','38414-460','Rua'),
(48695,'João Monlevade','Rio Montes Claros','Santa Cecília','35932-004','Rua'),
(48696,'Contagem','Rio Mossoró','Eldoradinho','32371-540','Rua'),
(48697,'Contagem','Rio Mossoró','Riacho das Pedras','32265-220','Rua'),
(48698,'Contagem','Rio Mucuri','Riacho das Pedras','32280-230','Rua'),
(48699,'Ipatinga','Rio Mucuri','Ferroviários','35162-006','Rua'),
(48700,'Timóteo','Rio Mucuri','Alvorada','35180-608','Rua'),
(48701,'Sete Lagoas','Rio Mucuri','Santo Antônio','35701-230','Rua'),
(48702,'Betim','Rio Negro','Brasiléia','32560-370','Rua'),
(48703,'Betim','Rio Negro','Nova Baden','32662-010','Rua'),
(48704,'Belo Horizonte','Rio Negro','Vila Formosa (Vale do Jatobá)','30668-153','Rua'),
(48705,'Belo Horizonte','Rio Negro','Prado','30410-180','Rua'),
(48706,'Belo Horizonte','Rio Negro','Barroca','30430-400','Rua'),
(48707,'Divinópolis','Rio Negro','Tietê','35501-185','Rua'),
(48708,'Contagem','Rio Negro','Amazonas','32223-550','Rua'),
(48709,'Betim','Rio Negro','Nossa Senhora de Fátima','32658-110','Rua'),
(48710,'Betim','Rio Negro','Dom Bosco','32660-220','Avenida'),
(48711,'Contagem','Rio Negro','Riacho das Pedras','32280-000','Avenida'),
(48712,'Ipatinga','Rio Negro','Planalto','35164-412','Rua'),
(48713,'Itaúna','Rio Negro','Piedade','35680-392','Rua'),
(48714,'Passos','Rio Negro','Jardim Santa Luzia','37900-548','Rua'),
(48715,'Ponte Nova','Rio Negro','Santo Antônio I','35430-500','Avenida'),
(48716,'Poços de Caldas','Rio Negro','Vila Rica','37701-427','Rua'),
(48717,'Ponte Nova','Rio Negro','São Pedro','35430-278','Rua'),
(48718,'Timóteo','Rio Negro','Alvorada','35180-614','Rua'),
(48719,'Santa Luzia','Rio Negro','Santa Matilde','33025-510','Rua'),
(48720,'Sete Lagoas','Rio Negro','Manoa','35700-517','Rua'),
(48721,'Barbacena','Rio Negro','Caiçaras','36205-378','Rua'),
(48722,'Araguari','Rio Negro','Miranda','38444-246','Rua'),
(48723,'Varginha','Rio Negro','Imaculada Conceição','37070-390','Rua'),
(48724,'Uberlândia','Rio Negro','Mansour','38414-476','Rua'),
(48725,'Contagem','Rio Nilo','Novo Riacho','32280-280','Avenida'),
(48726,'Ipatinga','Rio Nilo','Planalto','35164-403','Rua'),
(48727,'Sete Lagoas','Rio Nilo','São Pedro','35701-030','Rua'),
(48728,'Varginha','Rio Nilo','Imaculada Conceição','37070-290','Rua'),
(48729,'Uberlândia','Rio Nilo','Mansour','38414-414','Avenida'),
(48730,'Belo Horizonte','Rio Novo','Lagoinha','31210-790','Rua'),
(48731,'Belo Horizonte','Rio Novo','Floresta','31110-410','Rua'),
(48732,'Contagem','Rio Oiapoque','Novo Riacho','32280-510','Rua'),
(48733,'Uberlândia','Rio Orange','Mansour','38414-420','Rua'),
(48734,'Contagem','Rio Orenoco','Novo Riacho','32280-420','Rua'),
(48735,'Uberlândia','Rio Orenoco','Mansour','38414-442','Rua'),
(48736,'Uberlândia','Rio Pajeú','Mansour','38414-462','Rua'),
(48737,'Betim','Rio Papes','Santa Cruz','32530-210','Rua'),
(48738,'Betim','Rio Pará','Nova Baden','32662-020','Rua'),
(48739,'Contagem','Rio Pará','Riacho das Pedras','32280-180','Rua'),
(48740,'Sete Lagoas','Rio Pará','Progresso','35701-124','Rua'),
(48741,'Contagem','Rio Paracatu','Riacho das Pedras','32280-240','Rua'),
(48742,'Ribeirão das Neves','Rio Paracatu','Guadalajara (Justinópolis)','33900-170','Rua'),
(48743,'Timóteo','Rio Paracatu','Alvorada','35180-654','Rua'),
(48744,'Uberlândia','Rio Paracatu','Mansour','38414-464','Rua'),
(48745,'Contagem','Rio Paraguai','Riacho das Pedras','32265-150','Rua'),
(48746,'Divinópolis','Rio Paraguai','Planalto','35501-192','Rua'),
(48747,'Santa Luzia','Rio Paraguassu','Santa Matilde','33025-450','Rua'),
(48748,'Uberlândia','Rio Paraguassu','Mansour','38414-492','Rua'),
(48749,'Contagem','Rio Paraíba','Eldoradinho','32371-520','Rua'),
(48750,'Ipatinga','Rio Paraíba','Ferroviários','35162-007','Rua'),
(48751,'Barbacena','Rio Paraíba','Caiçaras','36205-396','Rua'),
(48752,'Ipatinga','Rio Paraibuna','Planalto','35164-401','Rua'),
(48753,'Contagem','Rio Paraná','Riacho das Pedras','32280-130','Rua'),
(48754,'Ribeirão das Neves','Rio Paraná','Guadalajara (Justinópolis)','33900-130','Rua'),
(48755,'Contagem','Rio Paranaguá','Novo Riacho','32280-300','Rua'),
(48756,'Divinópolis','Rio Paranaíba','Tietê','35501-175','Alameda'),
(48757,'Contagem','Rio Paranaíba','Riacho das Pedras','32265-360','Rua'),
(48758,'Divinópolis','Rio Paranaíba','Tietê','35502-463','Alameda'),
(48759,'Timóteo','Rio Paranaíba','Alvorada','35180-602','Rua'),
(48760,'Sete Lagoas','Rio Paranaíba','Santo Antônio','35701-239','Rua'),
(48761,'Uberlândia','Rio Paranaíba','Mansour','38414-498','Rua'),
(48762,'Varginha','Rio Paranaíba','Imaculada Conceição','37070-120','Rua'),
(48763,'Uberlândia','Rio Paranapanema','Mansour','38414-510','Rua'),
(48764,'Uberlândia','Rio Paranoá','Mansour','38414-494','Rua'),
(48765,'Betim','Rio Paraopeba','Nova Baden','32662-220','Rua'),
(48766,'Contagem','Rio Paraopeba','Riacho das Pedras','32265-000','Rua'),
(48767,'Timóteo','Rio Paraopeba','Alvorada','35180-604','Rua'),
(48768,'Belo Horizonte','Rio Pardo','Santa Efigênia','30260-310','Rua'),
(48769,'Contagem','Rio Pardo','Riacho das Pedras','32265-190','Rua'),
(48770,'Ipatinga','Rio Pardo','Ferroviários','35162-008','Rua'),
(48771,'Montes Claros','Rio Pardo','Alto São João','39400-294','Rua'),
(48772,'Passos','Rio Pardo','Jardim Santa Luzia','37900-558','Rua'),
(48773,'Timóteo','Rio Pardo','Alvorada','35180-606','Rua'),
(48774,'Santa Luzia','Rio Pardo','Santa Matilde','33025-500','Rua'),
(48775,'Barbacena','Rio Pardo','Caiçaras','36205-422','Rua'),
(48776,'Uberlândia','Rio Pardo','Mansour','38414-504','Rua'),
(48777,'Contagem','Rio Parnaíba','Eldoradinho','32371-380','Rua'),
(48778,'Divinópolis','Rio Perdido','Tietê','35502-474','Alameda'),
(48779,'Belo Horizonte','Rio Petrópolis','Pindorama','30865-410','Rua'),
(48780,'Ribeirão das Neves','Rio Pindaré','Guadalajara (Justinópolis)','33900-120','Rua'),
(48781,'Ipatinga','Rio Piracicaba','Ferroviários','35162-009','Rua'),
(48782,'Ipatinga','Rio Piracicaba','Planalto','35164-418','Rua'),
(48783,'Passos','Rio Piracicaba','Jardim Santa Luzia','37900-550','Rua'),
(48784,'Sete Lagoas','Rio Piracicaba','Santa Maria','35702-086','Rua'),
(48785,'Sete Lagoas','Rio Piracicaba','Progresso','35701-127','Rua'),
(48786,'Timóteo','Rio Piracicaba','Alvorada','35180-612','Rua'),
(48787,'Sabará','Rio Piracicaba','Vila Santa Cruz','34515-070','Rua'),
(48788,'Sabará','Rio Piracicaba','Itacolomi','34580-260','Rua'),
(48789,'Santa Luzia','Rio Pirange','Santa Matilde','33025-520','Rua'),
(48790,'Santa Luzia','Rio Pirapora','Santa Matilde','33025-420','Rua'),
(48791,'Contagem','Rio Pium-I','Novo Riacho','32280-290','Rua'),
(48792,'Contagem','Rio Po','Riacho das Pedras','32265-050','Rua'),
(48793,'Belo Horizonte','Rio Pomba','Carlos Prates','30720-290','Rua'),
(48794,'Belo Horizonte','Rio Pomba','Carlos Prates','30710-670','Rua'),
(48795,'João Monlevade','Rio Pomba','Laranjeiras','35930-533','Rua'),
(48796,'Ribeirão das Neves','Rio Pomba','Sevilha (2 Seção)','33840-600','Rua'),
(48797,'Betim','Rio Porto Calvo','Itacolomi','32658-825','Rua'),
(48798,'Contagem','Rio Potengi','Eldoradinho','32371-550','Rua'),
(48799,'Contagem','Rio Poti','Novo Riacho','32280-480','Rua'),
(48800,'Contagem','Rio Prata','Novo Riacho','32280-460','Rua'),
(48801,'Santa Luzia','Rio Prata','Santa Matilde','33025-460','Rua'),
(48802,'Betim','Rio Preto','Santa Cruz','32530-030','Rua'),
(48803,'Betim','Rio Preto','Nossa Senhora de Fátima','32653-140','Rua'),
(48804,'Governador Valadares','Rio Preto','Santa Helena','35059-430','Rua'),
(48805,'Poços de Caldas','Rio Preto','Dom Bosco','37704-117','Rua'),
(48806,'Uberlândia','Rio Preto','Vila Póvoa','38408-388','Rua'),
(48807,'Uberlândia','Rio Preto','Vila Póvoa','38400-090','Rua'),
(48808,'Betim','Rio Purus','Santa Cruz','32530-130','Rua'),
(48809,'Santa Luzia','Rio Purus','Santa Matilde','33025-370','Rua'),
(48810,'Contagem','Rio Purús','Riacho das Pedras','32280-030','Rua'),
(48811,'Contagem','Rio Real','Novo Riacho','32280-350','Rua'),
(48812,'Contagem','Rio Reno','Novo Riacho','32280-540','Rua'),
(48813,'Uberlândia','Rio Reno','Mansour','38414-428','Rua'),
(48814,'Contagem','Rio Retiro','Retiro','32050-410','Rua'),
(48815,'Contagem','Rio Sacramento','Novo Riacho','32280-470','Rua'),
(48816,'Uberlândia','Rio Salado','Mansour','38414-456','Rua'),
(48817,'Contagem','Rio Salgado','Novo Riacho','32280-490','Rua'),
(48818,'Contagem','Rio Sanhoa','Eldoradinho','32371-450','Rua'),
(48819,'Timóteo','Rio Santo Antônio','Alvorada','35180-638','Rua'),
(48820,'Contagem','Rio São Francisco','Novo Riacho','32280-440','Avenida'),
(48821,'Ipatinga','Rio São Francisco','Planalto','35164-413','Rua'),
(48822,'Ribeirão das Neves','Rio São Francisco','Guadalajara (Justinópolis)','33900-010','Rua'),
(48823,'Sabará','Rio São Francisco','Novo Alvorada','34650-150','Travessa'),
(48824,'Timóteo','Rio São Francisco','Alvorada','35180-634','Rua'),
(48825,'Sete Lagoas','Rio São Francisco','São Dimas','35700-251','Rua'),
(48826,'Varginha','Rio São Francisco','Imaculada Conceição','37070-000','Avenida'),
(48827,'Contagem','Rio São João','Riacho das Pedras','32265-270','Rua'),
(48828,'Contagem','Rio São Lourenço','Novo Riacho','32280-400','Rua'),
(48829,'Uberlândia','Rio São Manoel','Mansour','38414-470','Rua'),
(48830,'Passos','Rio Sapucaí','Jardim Santa Luzia','37900-556','Rua'),
(48831,'Sete Lagoas','Rio Sapucaí','Progresso','35701-123','Rua'),
(48832,'Contagem','Rio Sena','Riacho das Pedras','32265-020','Rua'),
(48833,'Varginha','Rio Sena','Imaculada Conceição','37070-100','Rua'),
(48834,'Uberlândia','Rio Sena','Mansour','38414-424','Rua'),
(48835,'Contagem','Rio Senegal','Novo Riacho','32280-330','Rua'),
(48836,'Uberlândia','Rio Seridó','Mansour','38414-474','Avenida'),
(48837,'Contagem','Rio Solimões','Novo Riacho','32280-320','Rua'),
(48838,'Timóteo','Rio Solimões','Alvorada','35180-652','Travessa'),
(48839,'Uberlândia','Rio Solimões','Mansour','38414-438','Rua'),
(48840,'Timóteo','Rio Suaçuí','São Cristóvão','35183-024','Rua'),
(48841,'Uberlândia','Rio Tâmisa','Mansour','38414-422','Rua'),
(48842,'Divinópolis','Rio Tapajós','Tietê','35501-184','Rua'),
(48843,'Contagem','Rio Tapajós','Riacho das Pedras','32280-150','Rua'),
(48844,'Ipatinga','Rio Tapajós','Planalto','35164-406','Rua'),
(48845,'Santa Luzia','Rio Tapajós','Santa Matilde','33025-380','Rua'),
(48846,'Uberlândia','Rio Taquari','Mansour','38414-450','Rua'),
(48847,'Sete Lagoas','Rio Taquaril','São Pedro','35701-018','Rua'),
(48848,'Betim','Rio Tefé','Santa Cruz','32530-150','Rua'),
(48849,'Contagem','Rio Tejo','Riacho das Pedras','32280-190','Rua'),
(48850,'Uberlândia','Rio Tejuco','Mansour','38414-502','Rua'),
(48851,'Contagem','Rio Tibre','Novo Riacho','32280-590','Rua'),
(48852,'Uberlândia','Rio Tibre','Mansour','38414-434','Rua'),
(48853,'Contagem','Rio Tietê','Riacho das Pedras','32265-260','Rua'),
(48854,'Ipatinga','Rio Tietê','Ferroviários','35162-010','Rua'),
(48855,'Ipatinga','Rio Tietê','Planalto','35164-422','Rua'),
(48856,'Passos','Rio Tietê','Jardim Harmonia','37900-566','Travessa'),
(48857,'Passos','Rio Tietê','Jardim Santa Luzia','37900-552','Rua'),
(48858,'Santa Luzia','Rio Tietê','Santa Matilde','33025-410','Rua'),
(48859,'Timóteo','Rio Tietê','Cachoeira do Vale','35184-006','Rua'),
(48860,'Uberlândia','Rio Tietê','Mansour','38414-508','Rua'),
(48861,'Contagem','Rio Tigre','Riacho das Pedras','32280-210','Rua'),
(48862,'Varginha','Rio Tigre','Imaculada Conceição','37070-110','Rua'),
(48863,'Divinópolis','Rio Tocantins','Tietê','35501-186','Rua'),
(48864,'Contagem','Rio Tocantins','Riacho das Pedras','32280-170','Rua'),
(48865,'Ipatinga','Rio Tocantins','Planalto','35164-407','Rua'),
(48866,'Ribeirão das Neves','Rio Tocantins','Guadalajara (Justinópolis)','33900-180','Rua'),
(48867,'Santa Luzia','Rio Tocantins','Santa Matilde','33025-320','Rua'),
(48868,'Timóteo','Rio Tocantins','Alvorada','35180-600','Rua'),
(48869,'Belo Horizonte','Rio Tricci','Copacabana','31550-490','Rua'),
(48870,'Varginha','Rio Trombetas','Imaculada Conceição','37070-360','Rua'),
(48871,'Ribeirão das Neves','Rio Tucuruí','Guadalajara (Justinópolis)','33900-160','Rua'),
(48872,'Timóteo','Rio Tucuruí','Alvorada','35180-610','Rua'),
(48873,'Betim','Rio Turvo','Santa Inês','32610-540','Rua'),
(48874,'Uberlândia','Rio Uaupes','Mansour','38414-446','Rua'),
(48875,'Contagem','Rio Ural','Riacho das Pedras','32265-160','Rua'),
(48876,'Contagem','Rio Urucuia','Riacho das Pedras','32280-110','Rua'),
(48877,'Sete Lagoas','Rio Urucuia','Santo Antônio','35701-229','Rua'),
(48878,'Uberlândia','Rio Uruguai','Mansour','38414-488','Rua'),
(48879,'Betim','Rio Verde','Pedreira','32560-540','Rua'),
(48880,'Belo Horizonte','Rio Verde','Carmo','30310-750','Rua'),
(48881,'Betim','Rio Verde','Nossa Senhora de Fátima','32653-170','Rua'),
(48882,'Betim','Rio Verde','Jardim Teresópolis','32664-780','Rua'),
(48883,'Contagem','Rio Verde','Riacho das Pedras','32280-090','Rua'),
(48884,'Ipatinga','Rio Verde','Ferroviários','35162-011','Rua'),
(48885,'Montes Claros','Rio Verde','Monte Alegre','39401-493','Rua'),
(48886,'Montes Claros','Rio Verde','São Judas Tadeu I','39402-368','Rua'),
(48887,'Passos','Rio Verde','Jardim Santa Luzia','37900-560','Rua'),
(48888,'Ribeirão das Neves','Rio Verde','Guadalajara (Justinópolis)','33900-020','Rua'),
(48889,'Santa Luzia','Rio Verde','Asteca (São Benedito)','33120-380','Rua'),
(48890,'Sabará','Rio Verde','Nossa Senhora de Fátima','34600-390','Rua'),
(48891,'Barbacena','Rio Verde','Caiçaras','36205-426','Rua'),
(48892,'Varginha','Rio Verde','Imaculada Conceição','37070-010','Avenida'),
(48893,'Uberlândia','Rio Verde','Mansour','38414-480','Rua'),
(48894,'Contagem','Rio Verde Claro','Riacho das Pedras','32280-220','Rua'),
(48895,'Betim','Rio Vermelho','Cruzeiro do Sul','32656-040','Rua'),
(48896,'Divinópolis','Rio Vermelho','Tietê','35502-466','Alameda'),
(48897,'Ribeirão das Neves','Rio Vermelho','Sevilha (1 Seção)','33855-010','Rua'),
(48898,'Santa Luzia','Rio Vermelho','Santa Matilde','33025-490','Rua'),
(48899,'Contagem','Rio Volga','Riacho das Pedras','32280-200','Rua'),
(48900,'Sete Lagoas','Rio Volga','São Pedro','35701-016','Rua'),
(48901,'Uberlândia','Rio Volga','Mansour','38414-430','Rua'),
(48902,'Divinópolis','Rio Xingu','Tietê','35502-462','Alameda'),
(48903,'Contagem','Rio Xingu','Riacho das Pedras','32280-160','Rua'),
(48904,'Contagem','Rio Xingu','Riacho das Pedras','32265-290','Rua'),
(48905,'Divinópolis','Rio Xingu','Tietê','35501-174','Alameda'),
(48906,'Santa Luzia','Rio Xingu','Santa Matilde','33025-540','Rua'),
(48907,'Uberlândia','Rio Xingu','Mansour','38414-482','Rua'),
(48908,'Varginha','Rio Zaire','Imaculada Conceição','37070-380','Rua'),
(48909,'Governador Valadares','Rio/Bahia','Mãe de Deus','35053-850','Avenida'),
(48910,'Governador Valadares','Rio/Bahia','Azteca','35042-060','Avenida'),
(48911,'Governador Valadares','Rio/Bahia','Jardim Ipê','35043-000','Avenida'),
(48912,'Governador Valadares','Rio/Bahia','Vila Isa','35044-000','Avenida'),
(48913,'Governador Valadares','Rio/Bahia','Vila Rica','35045-410','Avenida'),
(48914,'Governador Valadares','Rio/Bahia','Vila Ozanan','35052-260','Avenida'),
(48915,'Governador Valadares','Rio/Bahia','Planalto','35054-060','Avenida'),
(48916,'Governador Valadares','Rio/Bahia','Vila Isa','35044-230','Travessa'),
(48917,'Governador Valadares','Rio/Bahia','Vila Rica','35051-430','Avenida'),
(48918,'Governador Valadares','Rio/Bahia','Azteca','35042-270','Rua'),
(48919,'Montes Claros','Risério Leite','Morrinhos','39400-429','Rua'),
(48920,'Contagem','Riso do Prado','Eldorado','32310-410','Rua'),
(48921,'Belo Horizonte','Risoleta Fernandes','Conjunto Ademar Maldonado','30640-620','Rua'),
(48922,'Belo Horizonte','Risoleta Pinto Sardinha','Planalto','31720-530','Rua'),
(48923,'Belo Horizonte','Rita','Pirajá','31910-700','Rua'),
(48924,'Uberlândia','Rita','Altamira','38411-008','Rua'),
(48925,'Belo Horizonte','Rita Alves Castanheiras','Dona Clara','31260-300','Rua'),
(48926,'Sete Lagoas','Rita Augusta Ribeiro','Luxemburgo','35702-465','Rua'),
(48927,'Governador Valadares','Rita Bethonico Bretas','Vila Bretas','35032-430','Alameda'),
(48928,'Contagem','Rita Camargos','Bom Jesus','32185-420','Rua'),
(48929,'Contagem','Rita Camargos Cunha','Nossa Senhora de Fátima','32017-340','Rua'),
(48930,'Uberlândia','Rita Cândida de Andrade','Jardim Colina','38411-341','Rua'),
(48931,'Betim','Rita Cândida de Jesus','Santa Inês','32610-550','Rua'),
(48932,'Betim','Rita Cândida Moreira','Santa Inês','32610-560','Rua'),
(48933,'Teófilo Otoni','Rita Cardoso Araújo','São Cristóvão','39804-600','Rua'),
(48934,'Araxá','Rita Cassulina dos Anjos','Vila Fertiza','38184-253','Rua'),
(48935,'Belo Horizonte','Rita de Cássia','Nova Cintra','30514-440','Rua'),
(48936,'Sete Lagoas','Rita de Cássia Oliveira Andrade','Vale Verde','35702-582','Rua'),
(48937,'Belo Horizonte','Rita de Cássia Paixão','Conjunto Túnel Ibirité','30662-210','Rua'),
(48938,'Caratinga','Rita de Cássia Tassar','Santa Zita','35300-296','Rua'),
(48939,'Belo Horizonte','Rita de Jesus','Jardim América','30460-630','Rua'),
(48940,'Belo Horizonte','Rita de Pinho Tavares','Manacás','30840-510','Rua'),
(48941,'Montes Claros','Rita Fernandes Medeiros','Vila Regina','39400-201','Rua'),
(48942,'Belo Horizonte','Rita Ferreira','Caiçara','30750-190','Rua'),
(48943,'Uberlândia','Rita Ferreira','Jaraguá','38412-024','Praça'),
(48944,'Uberlândia','Rita Fonseca Marquez','Virgilato Pereira','38408-454','Rua'),
(48945,'Juiz de Fora','Rita Francisca de Jesus','Santa Efigênia','36032-384','Travessa'),
(48946,'Betim','Rita Humbelina de Jesus','Centro','32510-410','Rua'),
(48947,'Barbacena','Rita Lucinda da Fonseca','Nossa Senhora Aparecida','36202-174','Rua'),
(48948,'Uberlândia','Rita Luzia de Jesus','Tocantins','38415-312','Rua'),
(48949,'Belo Horizonte','Rita Marcelina','Boa Vista','31070-360','Rua'),
(48950,'Sete Lagoas','Rita Maria Campelo','Bela Vista l','35703-039','Rua'),
(48951,'Betim','Rita Maria de Jesus','Angola','32630-410','Rua'),
(48952,'Betim','Rita Maria do Amaral','Angola','32630-420','Rua'),
(48953,'João Monlevade','Rita Maria Miranda','Rosário','35930-177','Rua'),
(48954,'Teófilo Otoni','Rita Martins Teixeira','Matinha','39801-290','Rua'),
(48955,'Uberlândia','Rita Matias','Residencial Gramado','38401-591','Alameda'),
(48956,'Juiz de Fora','Rita Monteiro','Santa Cecília','36026-100','Rua'),
(48957,'Itabira','Rita Neves','Novo Amazonas','35900-363','Rua'),
(48958,'Belo Horizonte','Rita Nunes Leite','Universitário','31255-530','Rua'),
(48959,'Belo Horizonte','Rita Oliveira','Vila Fazendinha','30250-460','Rua'),
(48960,'Montes Claros','Rita Prudêncio Araújo','Regina Peres','39402-006','Rua'),
(48961,'Uberaba','Rita Resende Borges','Conjunto Antônio Barbosa de Souza','38035-809','Rua'),
(48962,'Contagem','Rita Ribeiro','Eldorado','32310-480','Rua'),
(48963,'Patos de Minas','Rita Rodrigues Nogueira','Boa Vista','38705-138','Rua'),
(48964,'Contagem','Rita Tunde','Alvorada','32041-570','Rua'),
(48965,'Caratinga','Rita Viana Fernandes','Salatiel','35300-252','Rua'),
(48966,'Araxá','Rita Vitória','Odilon José Carneiro','38182-074','Rua'),
(48967,'Belo Horizonte','Ritápolis','Candelária','31510-340','Rua'),
(48968,'Belo Horizonte','Ritmo','Vila Santana do Cafezal','30250-030','Rua'),
(48969,'Sabará','Rivalino','Rosário','34575-570','Rua'),
(48970,'Uberlândia','Rivalino Pereira','Martins','38400-344','Rua'),
(48971,'Juiz de Fora','Rivelli','Vila Ideal','36070-490','Avenida'),
(48972,'Montes Claros','Riviera','Independência','39404-328','Rua'),
(48973,'Ipatinga','Rob Hooke','Cidade Nobre','35162-404','Rua'),
(48974,'Ipatinga','Rob Koch','Cidade Nobre','35162-405','Rua'),
(48975,'Sete Lagoas','Robert Preisser Marçal','Ouro Branco','35701-500','Rua'),
(48976,'Belo Horizonte','Roberto Alvarenga de Paula','Mangabeiras','30210-440','Rua'),
(48977,'Belo Horizonte','Roberto Barbosa Filho','Urucuia','30626-450','Rua'),
(48978,'Belo Horizonte','Roberto Barbosa Marques','Fernão Dias','31920-340','Rua'),
(48979,'Ribeirão das Neves','Roberto Bernardo de Lima','Santa Martinha','33860-520','Rua'),
(48980,'Araxá','Roberto Borges','Leblon','38180-131','Rua'),
(48981,'Ipatinga','Roberto Burle Marx','Novo Cruzeiro','35164-327','Avenida'),
(48982,'Sete Lagoas','Roberto Cabral de Aquino','São Dimas','35700-229','Rua'),
(48983,'Belo Horizonte','Roberto Carlos de Almeida Cunha','Floramar','31765-520','Rua'),
(48984,'Divinópolis','Roberto Carlos de Araujo','Santo André','35501-425','Rua'),
(48985,'Divinópolis','Roberto Cruz','Chanadour','35501-382','Rua'),
(48986,'Patos de Minas','Roberto de Assis Martins','Jardim Paulistano','38706-076','Rua'),
(48987,'Juiz de Fora','Roberto de Barros','Centro','36013-210','Rua'),
(48988,'Belo Horizonte','Roberto de Macedo','Diamante','30660-300','Rua'),
(48989,'Belo Horizonte','Roberto de Paula','Ouro Preto','31320-140','Rua'),
(48990,'Teófilo Otoni','Roberto Froede','Matinha','39801-300','Rua'),
(48991,'Ribeirão das Neves','Roberto Geraldo de Freitas','Santa Marta','33880-150','Rua'),
(48992,'Governador Valadares','Roberto Gomes Aguiar','Vila Isa','35044-240','Rua'),
(48993,'Belo Horizonte','Roberto Gregório Curi','Jardim Pirineus','30285-732','Rua'),
(48994,'Juiz de Fora','Roberto Hargreaves','Linhares','36060-530','Rua'),
(48995,'Belo Horizonte','Roberto Horta Azeredo','Canaã','31785-565','Rua'),
(48996,'Belo Horizonte','Roberto Kalil','Goiânia','31960-340','Rua'),
(48997,'Poços de Caldas','Roberto Landell de Moura','Jardim Itamaraty II','37710-230','Rua'),
(48998,'Poços de Caldas','Roberto Leno Castellari','Jardim Planalto','37701-316','Rua'),
(48999,'Belo Horizonte','Roberto Lúcio Ardeira','Itapoã','31710-570','Rua'),
(49000,'Belo Horizonte','Roberto Lúcio Aroeira','Planalto','31720-430','Rua'),
(49001,'Ituiutaba','Roberto Maciel','Jerônimo Mendonça','38305-060','Rua'),
(49002,'Sete Lagoas','Roberto Maciel Oliveira','Anchieta','35702-071','Rua'),
(49003,'Uberlândia','Roberto Margonari','Luizote de Freitas','38414-465','Rua'),
(49004,'Uberlândia','Roberto Miguel','Morada da Colina','38411-348','Praça'),
(49005,'Uberlândia','Roberto Milene Cunha','Jardim dos Gravatás (Jockey Camping)','38410-627','Rua'),
(49006,'Uberaba','Roberto Miranda Borges','Residencial Estados Unidos','38080-100','Rua'),
(49007,'Caratinga','Roberto Neves Matos','Limoeiro','35301-014','Vila'),
(49008,'Ponte Nova','Roberto Parentoni','Sagrado Coração de Jesus','35430-097','Rua'),
(49009,'Belo Horizonte','Roberto Picorelli','São Bento','30350-500','Rua'),
(49010,'Juiz de Fora','Roberto Procópio','Grama','36048-520','Rua'),
(49011,'Barbacena','Roberto Rodrigues de Oliveira','Santa Efigênia','36204-070','Rua'),
(49012,'Teófilo Otoni','Roberto Sander','Grão Pará','39800-156','Rua'),
(49013,'Belo Horizonte','Roberto Simonsen','Tupi','31844-060','Rua'),
(49014,'Araguari','Roberto Soares Souza','Centro','38440-159','Rua'),
(49015,'Juiz de Fora','Roberto Stiegert','São Pedro','36037-380','Rua'),
(49016,'Santa Luzia','Roberto Teixeira da Costa','Conjunto Cristina (São Benedito)','33110-490','Rua'),
(49017,'Belo Horizonte','Robertson Pinto Coelho','Urucuia','30628-080','Rua'),
(49018,'Contagem','Robson Barros Coelho','Perobas 2','32040-672','Rua'),
(49019,'Montes Claros','Robson Costa','Centro','39400-109','Praça'),
(49020,'Ribeirão das Neves','Robson Estáquio da Silva','Cidade de Neviana','33808-290','Rua'),
(49021,'Divinópolis','Robson Luiz de Oliveira','Planalto','35501-241','Rua'),
(49022,'Belo Horizonte','Robson Teixeira Pinto','Conjunto Minascaixa','31615-280','Rua'),
(49023,'Caratinga','Rocha','Centro','35300-370','Praça'),
(49024,'Caratinga','Rocha','Santa Cruz','35300-233','Travessa'),
(49025,'Patos de Minas','Rocha','Centro','38700-018','Vila'),
(49026,'Betim','Rocha Cardoso','Jardim Petrópolis','32553-390','Rua'),
(49027,'Belo Horizonte','Rocha Lagoa','Cachoeirinha','31150-040','Rua'),
(49028,'Barbacena','Rocha Lagoa','Colônia Rodrigo Silva','36201-142','Alameda'),
(49029,'Belo Horizonte','Rocha Pita','Pompéia','30280-470','Rua'),
(49030,'Belo Horizonte','Rocha Pita','Santa Mônica','31520-440','Rua'),
(49031,'Belo Horizonte','Rocha Pombo','Tupi','31844-300','Rua'),
(49032,'Belo Horizonte','Rochil José de Matos','Lagoinha (Venda Nova)','31680-250','Rua'),
(49033,'Uberaba','Rockefeller','Vila Militar','38066-470','Avenida'),
(49034,'Betim','Rodantas','Jardim Alterosa','32654-660','Rua'),
(49035,'Belo Horizonte','Rodeio','Caiçara','30775-010','Rua'),
(49036,'Belo Horizonte','Rodes','Europa','31620-580','Praça'),
(49037,'Sabará','Rodes','Ana Lúcia','34710-235','Rua'),
(49038,'Ipatinga','Rodésia','Cariru','35160-134','Rua'),
(49039,'Ituiutaba','Rodésia','Brasil','38304-190','Avenida'),
(49040,'Santa Luzia','Rodésia','Baronesa (São Benedito)','33115-280','Rua'),
(49041,'Belo Horizonte','Ródio','Aarão Reis','31814-530','Rua'),
(49042,'Coronel Fabriciano','Ródio','Recanto Verde','35171-028','Rua'),
(49043,'Divinópolis','Rodnei Dias Rocha','Serra Verde','35502-824','Rua'),
(49044,'Belo Horizonte','Rododendro','Diamante','30660-470','Rua'),
(49045,'Belo Horizonte','Rodolfo Amoedo','Tupi','31844-410','Rua'),
(49046,'Varginha','Rodolfo Augusto da Silva','Jardim Corcetti I','37036-710','Rua'),
(49047,'Ipatinga','Rodolfo Bernardeli','Ideal','35162-224','Rua'),
(49048,'Belo Horizonte','Rodolfo Bernardelli','Tupi','31846-060','Rua'),
(49049,'Divinópolis','Rodolfo Camilo de Souza','Jardim das Mansões','35500-411','Rua'),
(49050,'Montes Claros','Rodolfo Cândido de Souza','Vila Telma','39402-482','Rua'),
(49051,'Ribeirão das Neves','Rodolfo Cerqueira','Santa Marta','33880-080','Rua'),
(49052,'Uberlândia','Rodolfo Correia','Centro','38400-148','Rua'),
(49053,'Governador Valadares','Rodolfo de Abreu','Santa Rita','35040-430','Rua'),
(49054,'Governador Valadares','Rodolfo de Abreu','São Paulo','35030-590','Rua'),
(49055,'Barbacena','Rodolfo de Abreu','São Sebastião','36202-326','Rua'),
(49056,'Belo Horizonte','Rodolfo de Carvalho Troiano','Braúnas','31370-370','Rua'),
(49057,'Belo Horizonte','Rodolfo Jacob','Barreiro','30640-480','Rua'),
(49058,'Contagem','Rodolfo Jacob','Industrial','32223-140','Rua'),
(49059,'Teófilo Otoni','Rodolfo Junger','São Jacinto','39801-282','Rua'),
(49060,'Uberaba','Rodolfo Lirio','Nossa Senhora da Abadia','38025-500','Rua'),
(49061,'Uberaba','Rodolfo Machado Borges','São Benedito','38022-050','Rua'),
(49062,'Uberlândia','Rodolfo Morais','Jardim das Acácias','38411-226','Alameda'),
(49063,'Araguari','Rodolfo Paixão','Centro','38440-122','Rua'),
(49064,'Santa Luzia','Rodolfo Rezende','Conjunto Cristina (São Benedito)','33145-650','Rua'),
(49065,'Uberlândia','Rodolfo Rodrigues Gonçalves','Chácaras Tubalina','38413-327','Rua'),
(49066,'Uberlândia','Rodolpho Ferreira Alves','Jardim Patrícia','38414-120','Rua'),
(49067,'Juiz de Fora','Rodolpho Turatti','Granbery','36010-405','Rua'),
(49068,'Belo Horizonte','Rodrigo Agnelo Antunes','Salgado Filho','30550-600','Rua'),
(49069,'Uberlândia','Rodrigo Antônio de Morais','Shopping Park','38411-462','Rua'),
(49070,'Patos de Minas','Rodrigo Castilho de Avelar','Distrito Industrial I','38706-706','Avenida'),
(49071,'Belo Horizonte','Rodrigo de Melo Franco','Tupi','31844-070','Rua'),
(49072,'Ribeirão das Neves','Rodrigo de Oliveira Souza','Jardim São Judas Tadeu (Justinópolis)','33903-400','Rua'),
(49073,'Belo Horizonte','Rodrigo Emile Campos','Serrano','30882-420','Praça'),
(49074,'Belo Horizonte','Rodrigo Fernandes Santos','Serra Verde (Venda Nova)','31630-290','Rua'),
(49075,'Belo Horizonte','Rodrigo Lage de Oliveira','Santa Amélia','31560-150','Rua'),
(49076,'Juiz de Fora','Rodrigo Lemos de Paula','Santa Cecília','36026-040','Rua'),
(49077,'Belo Horizonte','Rodrigo Osório de Andrade','Planalto','31720-570','Rua'),
(49078,'Belo Horizonte','Rodrigo Otávio Coutinho','Belvedere','30320-200','Rua'),
(49079,'Uberlândia','Rodrigo Pereira Júnior','Presidente Roosevelt','38401-018','Avenida'),
(49080,'Teófilo Otoni','Rodrigo Rocha','Manoel Pimenta','39802-044','Travessa'),
(49081,'São João Del Rei','Rodrigo S. Caldas','Vila Jardim São José','36309-535','Rua'),
(49082,'Poços de Caldas','Rodrigo Sampaio','Jardim Aeroporto','37706-254','Rua'),
(49083,'Barbacena','Rodrigo Silva','Campo','36200-486','Rua'),
(49084,'Belo Horizonte','Rodrigo Tavares Gasparini','Camargos','30520-470','Rua'),
(49085,'Caratinga','Rodrigues','Esperança','35300-159','Vila'),
(49086,'Betim','Rodrigues Alves','Novo Horizonte','32634-290','Rua'),
(49087,'Belo Horizonte','Rodrigues Alves','Lagoinha','31210-340','Rua'),
(49088,'Governador Valadares','Rodrigues Alves','Santa Rita','35040-440','Rua'),
(49089,'Contagem','Rodrigues Alves','JK','32310-030','Rua'),
(49090,'Divinópolis','Rodrigues Alves','Porto Velho','35500-424','Rua'),
(49091,'João Monlevade','Rodrigues Alves','República','35930-092','Avenida'),
(49092,'Ipatinga','Rodrigues Alves','Imbaúbas','35160-275','Rua'),
(49093,'Montes Claros','Rodrigues Alves','Centro','39400-062','Rua'),
(49094,'Ribeirão das Neves','Rodrigues Alves','Menezes (Justinópolis)','33913-270','Rua'),
(49095,'Timóteo','Rodrigues Alves','São José','35182-102','Rua'),
(49096,'Barbacena','Rodrigues Alves','Santa Tereza I','36201-080','Rua'),
(49097,'Uberaba','Rodrigues Alves','Fabrício','38065-070','Rua'),
(49098,'Uberaba','Rodrigues Alves','Boa Vista','38017-015','Rua'),
(49099,'Ipatinga','Rodrigues Arzão','Imbaúbas','35160-276','Rua'),
(49100,'Belo Horizonte','Rodrigues Caldas','Santo Agostinho','30190-120','Rua'),
(49101,'Barbacena','Rodrigues Caldas','São Sebastião','36202-322','Rua'),
(49102,'Belo Horizonte','Rodrigues Campos','Lindéia','30690-300','Rua'),
(49103,'Belo Horizonte','Rodrigues da Cunha','Monte Azul','31872-730','Praça'),
(49104,'Contagem','Rodrigues da Cunha','Ressaca','32113-340','Rua'),
(49105,'Uberlândia','Rodrigues da Cunha','Martins','38400-362','Rua'),
(49106,'São João Del Rei','Rodrigues de Melo','Centro','36300-016','Rua'),
(49107,'Belo Horizonte','Rodrigues do Prado','Nova Cachoeirinha','31250-310','Rua'),
(49108,'Itaúna','Rodrigues Pereira Júnior','Lourdes','35680-211','Rua'),
(49109,'Itajubá','Rodrigues Seabra','Morro Chic','37500-078','Rua'),
(49110,'Varginha','Rogassiano Francisco Coelho','Parque Urupês','37062-740','Avenida'),
(49111,'Belo Horizonte','Rogério A. da Silva','Ribeiro de Abreu','31870-580','Rua'),
(49112,'Uberaba','Rogério Batista','São Sebastião','38060-510','Rua'),
(49113,'Uberaba','Rogério Caparelli','Jardim São Bento','38066-410','Rua'),
(49114,'Uberlândia','Rogério de Souza','Tocantins','38415-348','Rua'),
(49115,'Belo Horizonte','Rogério Fajardo','Anchieta','30310-450','Rua'),
(49116,'Belo Horizonte','Rogério Luciano','Camargos','30520-510','Rua'),
(49117,'Ribeirão das Neves','Rogerio Luiz Gomes','Monte Verde','33883-025','Rua'),
(49118,'Belo Horizonte','Rogério Sales Barbosa','Coqueiros','30881-090','Rua'),
(49119,'Betim','Rogerio Silva','Jardim Nazareno','32535-015','Rua'),
(49120,'Cataguases','Rogério Teixeira','Centro','36770-058','Praça'),
(49121,'Belo Horizonte','Rola','Santo André','31210-629','Beco'),
(49122,'Uberlândia','Rolande Bruno','Parque São Jorge II','38410-240','Rua'),
(49123,'Sete Lagoas','Rolândia','Aeroporto Industrial','35701-316','Rua'),
(49124,'Belo Horizonte','Rolando Pires','São Bernardo','31750-420','Rua'),
(49125,'Montes Claros','Rolando T. Bassi','Jardim Alvorada','39402-251','Avenida'),
(49126,'Coronel Fabriciano','Roldão Alves Torres','Surinan','35170-194','Avenida'),
(49127,'Araxá','Roldão Fontes','Vila Padre Alaor','38182-336','Rua'),
(49128,'Contagem','Roldão Miranda','Piraquara','32040-335','Rua'),
(49129,'Juiz de Fora','Roldão Rodrigues da Silva','Milho Branco','36083-250','Rua'),
(49130,'Araguari','Roller','Idelmino','38446-076','Praça'),
(49131,'Itaúna','Rolney José Corradi Fonseca','São Geraldo','35680-444','Rua'),
(49132,'Belo Horizonte','Roma','Santa Lúcia','30360-680','Rua'),
(49133,'Betim','Roma','Duque de Caxias','32654-500','Rua'),
(49134,'Belo Horizonte','Roma','Parque Copacabana','31550-470','Rua'),
(49135,'Belo Horizonte','Roma','Nazaré','31985-600','Beco'),
(49136,'Contagem','Roma','Europa','32043-010','Rua'),
(49137,'Governador Valadares','Roma','Grã-Duquesa','35057-620','Avenida'),
(49138,'Contagem','Roma','Santa Cruz Industrial','32280-040','Rua'),
(49139,'Contagem','Roma','Parque Recreio','32110-280','Rua'),
(49140,'Poços de Caldas','Roma','Jardim Santa Augusta','37701-494','Travessa'),
(49141,'Passos','Roma','Jardim Panorama','37904-116','Rua'),
(49142,'Patos de Minas','Roma','Cristo Redentor','38700-260','Vila'),
(49143,'Pará de Minas','Roma','Jardim Serra Dourada','35660-307','Rua'),
(49144,'Sete Lagoas','Roma','Glória','35701-285','Rua'),
(49145,'Uberlândia','Roma','Tibery','38405-076','Rua'),
(49146,'Varginha','Roma','Vila Barcelona','37018-500','Rua'),
(49147,'Teófilo Otoni','Romain Blanc','Centro','39800-084','Rua'),
(49148,'Belo Horizonte','Romana Guimarães','Nova York','31650-255','Rua'),
(49149,'Uberlândia','Romana Rezende Silva','Shopping Park','38411-414','Rua'),
(49150,'Belo Horizonte','România','Pio XII','31370-780','Rua'),
(49151,'Uberlândia','Romano Cecilio','Pacaembu','38401-486','Rua'),
(49152,'Belo Horizonte','Romano Stochiero','Santa Efigênia','30130-120','Rua'),
(49153,'Belo Horizonte','Romanzeira','Diamante','30660-290','Rua'),
(49154,'Divinópolis','Romão','Serra Verde','35502-800','Rua'),
(49155,'Patos de Minas','Romão Gonçalves Borges','Coração Eucarístico','38701-716','Rua'),
(49156,'Ipatinga','Romas','Limoeiro','35162-467','Rua'),
(49157,'Ribeirão das Neves','Romênia','Conjunto Henrique Sapori','33823-200','Rua'),
(49158,'Timóteo','Romênia','Ana Rita','35182-300','Rua'),
(49159,'Santa Luzia','Romênia','Baronesa (São Benedito)','33115-041','Rua'),
(49160,'Uberaba','Romênia','Boa Vista','38070-440','Rua'),
(49161,'Uberlândia','Romenos Simão','Jardim Finotti','38408-060','Rua'),
(49162,'Betim','Romero Giuzepe Lazarote','Paulo Camilo','32530-470','Rua'),
(49163,'Belo Horizonte','Romeu Amaral','Conjunto Colar','31570-450','Rua'),
(49164,'Juiz de Fora','Romeu Arcuri','Poço Rico','36020-290','Rua'),
(49165,'Juiz de Fora','Romeu Augusto Terra','Barreira do Triunfo','36092-394','Rua'),
(49166,'Belo Horizonte','Romeu Barbosa','Mangueiras','31585-160','Rua'),
(49167,'Uberaba','Romeu Barbosa','Conjunto José Barbosa','38035-722','Rua'),
(49168,'Juiz de Fora','Romeu Bellini','São Bernardo','36061-490','Praça'),
(49169,'Ituiutaba','Romeu Calil','Novo Tempo II','38305-214','Rua'),
(49170,'Belo Horizonte','Romeu Dayrell Franca','Betânia','30590-310','Rua'),
(49171,'Araxá','Romeu de Castro Alves','Vila Silvéria','38183-366','Rua'),
(49172,'Contagem','Romeu Diniz','Darcy Ribeiro','32060-500','Rua'),
(49173,'Juiz de Fora','Romeu do Carmo Abreu','Marumbi','36051-060','Rua'),
(49174,'Juiz de Fora','Romeu G. Silva','Quintas das Avenidas','36046-610','Rua'),
(49175,'Teófilo Otoni','Romeu Gazzinelli','Marajoara','39803-086','Rua'),
(49176,'Belo Horizonte','Romeu Gonçalves de Souza','Indústrias','30610-160','Rua'),
(49177,'Uberlândia','Romeu Margonari','Jardim Finotti','38408-072','Rua'),
(49178,'Betim','Romeu Miranda Nunes','Guanabara','32532-100','Avenida'),
(49179,'Santa Luzia','Romeu Pascucci','Morada do Rio','33030-570','Rua'),
(49180,'Juiz de Fora','Romeu Pastori','Linhares','36060-450','Rua'),
(49181,'Santa Luzia','Romeu Ribeiro de Castro','Vila Íris','33040-170','Rua'),
(49182,'Juiz de Fora','Romeu Roland','Nossa Senhora de Fátima','36036-559','Rua'),
(49183,'Varginha','Romilda Salles Gomes','Vila Limborco','37014-060','Rua'),
(49184,'Betim','Romualda Augusta de Melo','Centro','32510-230','Rua'),
(49185,'Divinópolis','Romualda Cândida','Padre Herculano Yanes','35501-527','Rua'),
(49186,'Belo Horizonte','Romualdo Bernardo da Silva','Mantiqueira','31655-090','Rua'),
(49187,'Araguari','Romualdo Coelho','Vieno','38443-170','Rua'),
(49188,'Timóteo','Romualdo Cristiano Alves','Timirim','35180-316','Rua'),
(49189,'Belo Horizonte','Romualdo Dias de Matos','Distrito Industrial (Vale do Jatobá)','30664-660','Rua'),
(49190,'Ribeirão das Neves','Romualdo Gregório Costa','Suely (Justinópolis)','33920-495','Rua'),
(49191,'Belo Horizonte','Romualdo Lopes Cançado','Manacás','30840-460','Rua'),
(49192,'Cataguases','Romualdo Menezes','Menezes','36773-084','Rua'),
(49193,'Belo Horizonte','Romualdo Netto','Califórnia','30855-420','Rua'),
(49194,'Pará de Minas','Romualdo Pereira','Jardim Castelo Branco','35660-418','Rua'),
(49195,'Sete Lagoas','Romualdo Pereira de Souza','Barreiro','35701-528','Rua'),
(49196,'Barbacena','Rômulo Brunelli Filho','Santa Tereza II (Geraldo Xavier)','36201-112','Rua'),
(49197,'São João Del Rei','Rômulo de Almeida Magalhães','São José Operário','36309-314','Rua'),
(49198,'Cataguases','Rômulo Laprea','Guanabara','36773-604','Rua'),
(49199,'Patos de Minas','Rômulo Marcos de Oliveira','Ipanema','38706-512','Rua'),
(49200,'Juiz de Fora','Rômulo Quinhões Pereira','Vila Esperança II','36090-716','Rua'),
(49201,'Juiz de Fora','Rômulo Ribeiro Castro','Santa Rita de Cássia','36051-290','Rua'),
(49202,'Barbacena','Rômulo Stefani','São Geraldo','36200-352','Rua'),
(49203,'Belo Horizonte','Ronaldo Felipe de Sena','São Pedro (Venda Nova)','31610-450','Rua'),
(49204,'Patos de Minas','Ronaldo Fernandes de Souza','Coração Eucarístico','38701-713','Avenida'),
(49205,'Santa Luzia','Ronaldo Gérson de Souza','Conjunto Palmital (São Benedito)','33130-710','Rua'),
(49206,'Uberlândia','Ronaldo Guerreiro Pena','Tabajaras','38400-270','Praça'),
(49207,'Belo Horizonte','Ronaldo Mouthe Queiroz','Tirol','30662-435','Rua'),
(49208,'Patos de Minas','Ronan Gomes de Almeida','Sebastião Amorim','38705-302','Rua'),
(49209,'Uberlândia','Ronan Manoel Pereira','Santa Mônica','38408-274','Rua'),
(49210,'Uberaba','Ronan Martins Marques','Santa Maria','38050-600','Rua'),
(49211,'Belo Horizonte','Ronan Soares','Floramar','31840-380','Rua'),
(49212,'Ituiutaba','Rondânia','Universitário','38302-205','Rua'),
(49213,'Betim','Rondon Pacheco','Imbiruçu','32680-670','Rua'),
(49214,'Itajubá','Rondon Pacheco','Estiva','37500-276','Rua'),
(49215,'Belo Horizonte','Rondônia','Nossa Senhora da Glória','30870-370','Rua'),
(49216,'Governador Valadares','Rondônia','Lourdes','35032-440','Rua'),
(49217,'Divinópolis','Rondônia','Santa Rosa','35500-527','Rua'),
(49218,'Coronel Fabriciano','Rondônia','Aparecida do Norte','35171-157','Rua'),
(49219,'João Monlevade','Rondônia','São Geraldo','35930-249','Rua'),
(49220,'Patos de Minas','Rondônia','Nossa Senhora Aparecida','38700-492','Rua'),
(49221,'Patos de Minas','Rondônia','Nossa Senhora de Fátima','38701-604','Rua'),
(49222,'Ribeirão das Neves','Rondônia','Menezes (Justinópolis)','33913-360','Rua'),
(49223,'Passos','Rondônia','Jardim Bela Vista','37900-248','Rua'),
(49224,'Montes Claros','Rondônia','Ibituruna','39401-297','Rua'),
(49225,'Sabará','Rondônia','Vila Rica','34580-650','Rua'),
(49226,'Sete Lagoas','Rondônia','Canaan','35700-305','Rua'),
(49227,'Timóteo','Rondônia','Cachoeira do Vale','35184-086','Rua'),
(49228,'Araguari','Rondônia','Eduardo Moreira (Aeroporto)','38446-224','Rua'),
(49229,'Uberlândia','Rondônia','Santa Rosa','38401-246','Rua'),
(49230,'Uberaba','Rondônia','Santa Marta','38061-140','Rua'),
(49231,'Patos de Minas','Rone César da Silva','Lagoa Grande','38700-200','Travessa'),
(49232,'Uberlândia','Roosevelt Oliveira','Aparecida','38400-610','Rua'),
(49233,'Belo Horizonte','Roque Barreto da Trindade','Santa Amélia','31555-390','Rua'),
(49234,'Belo Horizonte','Roque Chiavoni','Califórnia','30855-310','Rua'),
(49235,'Belo Horizonte','Roque da Silva','Urucuia','30628-100','Rua'),
(49236,'Contagem','Roque da Silva','Novo Eldorado','32341-550','Rua'),
(49237,'Juiz de Fora','Roque Falci','Santo Antônio','36071-270','Rua'),
(49238,'Juiz de Fora','Roque Gonelli','Ipiranga','36031-065','Rua'),
(49239,'Pará de Minas','Roque Pereira','São Pedro','35660-239','Rua'),
(49240,'Juiz de Fora','Roque Picorelli','Grajaú','36052-330','Rua'),
(49241,'Varginha','Roque Rotundo','Centro','37002-610','Praça'),
(49242,'Belo Horizonte','Roquete Mendonça','São José (Pampulha)','31275-030','Rua'),
(49243,'Governador Valadares','Roquete Pinto','Altinópolis','35053-570','Rua'),
(49244,'Coronel Fabriciano','Roraima','Aparecida do Norte','35171-159','Rua'),
(49245,'Itabira','Roraima','Amazonas','35900-380','Rua'),
(49246,'Passos','Roraima','Jardim Bela Vista','37900-232','Rua'),
(49247,'Montes Claros','Roraima','Ibituruna','39401-286','Rua'),
(49248,'Patos de Minas','Roraima','Vila Rosa','38700-270','Rua'),
(49249,'Sete Lagoas','Roraima','Nossa Senhora das Graças','35700-484','Rua'),
(49250,'Sabará','Roraima','Vila Rica','34580-640','Rua'),
(49251,'Timóteo','Roraima','Cachoeira do Vale','35184-088','Rua'),
(49252,'Belo Horizonte','Rore de Carvalho','Lindéia','30690-500','Rua'),
(49253,'Betim','Rosa','Chácaras','32650-680','Rua'),
(49254,'Juiz de Fora','Rosa','Milho Branco','36083-340','Rua'),
(49255,'Juiz de Fora','Rosa','Floresta','36072-350','Rua'),
(49256,'Ponte Nova','Rosa','Santa Teresa','35430-089','Rua'),
(49257,'Ponte Nova','Rosa','Santo Antônio II','35430-059','Vila'),
(49258,'Timóteo','Rosa','Primavera','35182-456','Rua'),
(49259,'Sabará','Rosa','Adelmolândia','34525-470','Rua'),
(49260,'Uberaba','Rosa','Novo Horizonte','38057-110','Alameda'),
(49261,'Contagem','Rosa Abreu','Parque Maracanã','32042-460','Rua'),
(49262,'Belo Horizonte','Rosa Antônia Fabel','São Pedro (Venda Nova)','31615-020','Rua'),
(49263,'Pará de Minas','Rosa Augusta Marinho','São Luiz','35661-205','Rua'),
(49264,'Varginha','Rosa Bartelega','Vila Dona Josefina','37018-560','Rua'),
(49265,'Uberaba','Rosa Bessim Frange','Conjunto Margarida Rosa de Azevedo','38045-660','Rua'),
(49266,'Belo Horizonte','Rosa Branca','Olhos D''Água','30390-220','Rua'),
(49267,'Coronel Fabriciano','Rosa Branca','São Domingos','35171-009','Rua'),
(49268,'Ipatinga','Rosa Branca','Bom Jardim','35162-293','Rua'),
(49269,'Araxá','Rosa Cavaline','Salomão Drumond','38181-118','Rua'),
(49270,'Uberlândia','Rosa Costa Souza','Chaves','38400-304','Rua'),
(49271,'Belo Horizonte','Rosa Cruz','Boa Vista','31070-430','Rua'),
(49272,'Belo Horizonte','Rosa da Pedra','Etelvina Carneiro','31780-270','Rua'),
(49273,'Belo Horizonte','Rosa das Flores','Primeiro de Maio','31810-142','Beco'),
(49274,'Belo Horizonte','Rosa de Sarom','Etelvina Carneiro','31780-280','Rua'),
(49275,'Sete Lagoas','Rosa de Saron','Cidade de Deus','35703-290','Rua'),
(49276,'Ituiutaba','Rosa de Souza Pacheco','Universitário','38302-184','Rua'),
(49277,'Governador Valadares','Rosa Deflon','Morada do Vale','35057-630','Praça'),
(49278,'Cataguases','Rosa do Amaral','Colinas','36773-294','Praça'),
(49279,'Itaúna','Rosa do Sacramento Rezende','Itaunense II','35681-252','Rua'),
(49280,'Juiz de Fora','Rosa Falci Maia','Centro','36010-115','Galeria'),
(49281,'Juiz de Fora','Rosa Fatori Anselmo','São Pedro','36037-440','Rua'),
(49282,'Divinópolis','Rosa Fonseca e Silva','Santa Rosa','35500-495','Rua'),
(49283,'Itabira','Rosa Francisca Domingues','Santa Tereza (Cvrd)','35900-441','Rua'),
(49284,'Uberaba','Rosa Grande Pousa','Vila Militar','38066-190','Rua'),
(49285,'Ituiutaba','Rosa Guerra','Jardim do Rosário','38304-032','Rua'),
(49286,'Sete Lagoas','Rosa Maciel Lanza','São Geraldo','35700-199','Rua'),
(49287,'Uberaba','Rosa Manzan','Fabrício','38067-220','Rua'),
(49288,'Divinópolis','Rosa Maria Conceição','João Antônio Gonçalves','35501-495','Rua'),
(49289,'Pará de Minas','Rosa Maria Conceição','Santos Dumont','35660-338','Rua'),
(49290,'Uberaba','Rosa Maria Frange Montes','Núcleo Habitacional Silvério Cartafina','38036-580','Avenida'),
(49291,'Ponte Nova','Rosa Maria Guimarães','Rasa','35430-313','Rua'),
(49292,'Belo Horizonte','Rosa Maria Savassi','Itapoã','31710-610','Rua'),
(49293,'Ribeirão das Neves','Rosa Martins','Maracanã I (Justinópolis)','33902-570','Rua'),
(49294,'Uberaba','Rosa Masson Crosara','Jardim São Bento','38066-350','Rua'),
(49295,'Varginha','Rosa Miarelli Delfraro','Jardim Mont Serrat','37036-190','Rua'),
(49296,'Uberaba','Rosa Miguel Oliveira','Estados Unidos','38015-210','Rua'),
(49297,'Betim','Rosa Miguel Salomão','Novo Guarujá','32610-320','Rua'),
(49298,'Juiz de Fora','Rosa Miranda','Costa Carvalho','36070-080','Avenida'),
(49299,'Ituiutaba','Rosa Morais','Paranaiba','38301-116','Rua'),
(49300,'Governador Valadares','Rosa Negreli','São Cristóvão','35050-210','Rua'),
(49301,'Belo Horizonte','Rosa Nejme Bitar','Nova York','31650-200','Rua'),
(49302,'João Monlevade','Rosa Pires','Recanto Rochedo','35931-316','Rua'),
(49303,'Belo Horizonte','Rosa Rocha Cordeiro','Brasil Industrial','30626-040','Rua'),
(49304,'Sete Lagoas','Rosa Rodrigues Abreu','Jardim Primavera ll','35703-114','Avenida'),
(49305,'Itaúna','Rosa Sacramento','Itaunense II','35681-082','Rua'),
(49306,'Juiz de Fora','Rosa Sffeir','Grajaú','36052-370','Rua'),
(49307,'São João Del Rei','Rosa Sima','Água Geral (Tejuco)','36309-171','Rua'),
(49308,'Coronel Fabriciano','Rosa Vermelha','São Domingos','35171-008','Rua'),
(49309,'Ipatinga','Rosa Vermelha','Bom Jardim','35162-294','Rua'),
(49310,'Divinópolis','Rosa Viterbo Gontijo','Antônio Fonseca','35501-044','Rua'),
(49311,'Divinópolis','Rosa Viterbo Gontijo','Interlagos','35500-455','Rua'),
(49312,'Belo Horizonte','Rosa Zandona','Venda Nova','31510-050','Rua'),
(49313,'Uberaba','Rosacruz Amorc','Vila Militar','38066-170','Praça'),
(49314,'Belo Horizonte','Rosada','Vitória','31970-695','Rua'),
(49315,'Belo Horizonte','Rosais','Padre Eustáquio','30720-130','Rua'),
(49316,'Uberlândia','Rosália de Jesus Rovalo','Luizote de Freitas','38414-342','Rua'),
(49317,'Belo Horizonte','Rosália Miligrana Prado','Letícia','31570-400','Rua'),
(49318,'Contagem','Rosalina','Vila Renascer','32052-030','Beco'),
(49319,'Belo Horizonte','Rosalina Bandeira','Primeiro de Maio','31810-171','Beco'),
(49320,'Belo Horizonte','Rosalina Bandeira','Primeiro de Maio','31810-170','Rua'),
(49321,'Belo Horizonte','Rosalina Calegário','Serrano','30882-580','Rua'),
(49322,'Belo Horizonte','Rosalina de Azambuja Silva','Dom Silvério','31985-290','Rua'),
(49323,'Uberaba','Rosalina Maria de Araújo','Josa Bernardino II','38073-011','Rua'),
(49324,'Itaúna','Rosalina Marra','Garcias','35681-003','Rua'),
(49325,'Belo Horizonte','Rosalina Rocha','São Bernardo','31750-280','Rua'),
(49326,'Belo Horizonte','Rosalvo de Melo Franco','Goiânia','31960-020','Rua'),
(49327,'Araxá','Rosalvo Francisco Machado','Abolição','38180-258','Rua'),
(49328,'Ribeirão das Neves','Rosana Moreira dos Reis','Kátia (Justinópolis)','33935-540','Rua'),
(49329,'Divinópolis','Rosana Noronha Guarany','Icaraí','35502-225','Rua'),
(49330,'Ribeirão das Neves','Rosaneves','San Remo','33836-312','Rua'),
(49331,'Belo Horizonte','Rosângela','Céu Azul','31578-320','Rua'),
(49332,'Ribeirão das Neves','Rosângela','Penha (Justinópolis)','33935-110','Rua'),
(49333,'Sete Lagoas','Rosângela','Montreal','35701-377','Rua'),
(49334,'Uberlândia','Rosângela Pena Cordeiro','Shopping Park','38411-494','Rua'),
(49335,'Uberlândia','Rosária Rodrigues Queiroz','Presidente Roosevelt','38401-210','Rua'),
(49336,'Belo Horizonte','Rosarinha Simões Baeta','São Bento','30360-070','Rua'),
(49337,'Belo Horizonte','Rosário','Morro das Pedras','30440-380','Rua'),
(49338,'Betim','Rosário','Jardim Teresópolis','32663-010','Rua'),
(49339,'Ipatinga','Rosário','Bethânia','35164-104','Rua'),
(49340,'Juiz de Fora','Rosário Falci','Centro','36013-220','Galeria'),
(49341,'Cataguases','Rosário Fusco','Bela Vista','36770-156','Rua'),
(49342,'Juiz de Fora','Rosário Fusco','Cidade do Sol','36085-410','Rua'),
(49343,'Belo Horizonte','Rosas','Vila Ermelinda','31250-133','Beco'),
(49344,'Ipatinga','Rosas','Bom Jardim','35162-265','Rua'),
(49345,'Santa Luzia','Rosas','Nova Esperança (São Benedito)','33141-100','Beco'),
(49346,'Araguari','Rosas','Santa Helena','38440-316','Rua'),
(49347,'Belo Horizonte','Roseira','Piratininga','30692-340','Praça'),
(49348,'Belo Horizonte','Roseiral','Senhor Bom Jesus','31230-670','Rua'),
(49349,'Divinópolis','Roseiral','Icaraí','35502-255','Avenida'),
(49350,'Divinópolis','Roselândia','João Antônio Gonçalves','35501-455','Avenida'),
(49351,'Ribeirão das Neves','Roselmira Nogueira Neves','Centro','33805-300','Rua'),
(49352,'Belo Horizonte','Rosemary da Conceição Portela','Teixeira Dias','30642-345','Rua'),
(49353,'Belo Horizonte','Rosemberg Silva','Jardim Vitória','31970-000','Rua'),
(49354,'Teófilo Otoni','Rosendo Pinto','Centro','39800-003','Travessa'),
(49355,'Divinópolis','Rosenwald Hudson de Oliveira','Nossa Senhora das Graças','35501-109','Rua'),
(49356,'Belo Horizonte','Rosete Dias','Boa Vista','31070-310','Rua'),
(49357,'Passos','Rósia Maria','Jardim Itália','37901-541','Rua'),
(49358,'Uberaba','Rosimar de Oliveira','Jardim São Bento','38066-760','Rua'),
(49359,'Barbacena','Rosina Ede','Santa Tereza I','36201-048','Rua'),
(49360,'Barbacena','Rosina Ferraz Apolinario','Caminho Novo','36204-130','Rua'),
(49361,'São João Del Rei','Rosina Silva Terra','Fábricas','36301-220','Rua'),
(49362,'Ribeirão das Neves','Rosina Tavares','Vereda','33822-545','Rua'),
(49363,'Belo Horizonte','Rosinha Cadar','São João Batista (Venda Nova)','31515-410','Rua'),
(49364,'Belo Horizonte','Rosinha Sigaud','Caiçara','30770-560','Rua'),
(49365,'Varginha','Rosinho Amâncio','Vila Floresta','37004-520','Rua'),
(49366,'Governador Valadares','Rosita Silva de Oliveira','Elvamar','35044-490','Rua'),
(49367,'Uberlândia','Rosival Oliveira Melo','Nova Uberlândia','38412-631','Rua'),
(49368,'Juiz de Fora','Rossi','Parque Independência III','36048-478','Rua'),
(49369,'Belo Horizonte','Rossi Faria Lemos','Santa Cruz','31155-300','Rua'),
(49370,'Sabará','Rossini','Rosário','34565-040','Rua'),
(49371,'Pará de Minas','Rossini Almeida Guimarães','Recanto da Lagoa','35661-095','Rua'),
(49372,'São João Del Rei','Rossino Bacarini','Tejuco','36300-162','Rua'),
(49373,'Cataguases','Rotary','Centro','36770-067','Avenida'),
(49374,'Montes Claros','Rotary','Jardim São Luiz','39401-055','Praça'),
(49375,'Varginha','Rotary','Industrial JK','37062-780','Praça'),
(49376,'Belo Horizonte','Rotary Club','Sion','30315-400','Praça'),
(49377,'São João Del Rei','Rotary Club','Vila Marchetti','36307-210','Praça'),
(49378,'Belo Horizonte','Rotary Clube','Sion','30315-344','Beco'),
(49379,'Juiz de Fora','Rotary Clube','Cidade Jardim','36026-630','Rua'),
(49380,'Uberlândia','Rotary Clube','Tibery','38405-004','Rua'),
(49381,'Ipatinga','Roterdan','Bethânia','35164-105','Rua'),
(49382,'Uberlândia','Roussels','Minas Gerais','38402-177','Rua'),
(49383,'Betim','Rouxinol','Riviera','32550-210','Rua'),
(49384,'Belo Horizonte','Rouxinol','Goiânia','31950-470','Rua'),
(49385,'Coronel Fabriciano','Rouxinol','Manoel Maia (Apara Foice)','35171-074','Rua'),
(49386,'Ipatinga','Rouxinol','Vila Celeste','35162-521','Rua'),
(49387,'Passos','Rouxinol','Parque São João','37902-386','Rua'),
(49388,'Pará de Minas','Rouxinol','São Cristóvão','35660-368','Rua'),
(49389,'Poços de Caldas','Rouxinol','Morada dos Pássaros','37706-086','Rua'),
(49390,'Ribeirão das Neves','Rouxinol','Rosimeire (Justinópolis)','33938-170','Rua'),
(49391,'Uberaba','Rouxinol','Jardim Maracanã','38041-029','Rua'),
(49392,'Uberaba','Rouxinol','Conjunto Pontal','38055-210','Rua'),
(49393,'Ribeirão das Neves','Rouxinós','Jardim Colonial','33809-064','Alameda'),
(49394,'Belo Horizonte','Rovigo','Bandeirantes (Pampulha)','31340-500','Rua'),
(49395,'Poços de Caldas','Rovilson Egídio','Jardim Esperança','37713-134','Rua'),
(49396,'Santa Luzia','Roxinho','Adeodato','33015-160','Rua'),
(49397,'Belo Horizonte','Roxo','Vitória','31970-675','Rua'),
(49398,'Uberlândia','Royalties','Jardim Auroras','38410-510','Rua'),
(49399,'Montes Claros','RQ','Delfino Magalhães','39402-173','Rua'),
(49400,'Belo Horizonte','Rubelita','Itatiaia','31370-600','Rua'),
(49401,'Ipatinga','Rubelita','Jardim Panorama','35162-115','Rua'),
(49402,'Montes Claros','Rubelita','Lourdes','39401-483','Rua'),
(49403,'Montes Claros','Rubelita','Vila Ipiranga','39402-062','Rua'),
(49404,'Ribeirão das Neves','Rubelita','Sevilha (2 Seção)','33840-660','Rua'),
(49405,'Belo Horizonte','Rubem Berardo','Buritis','30575-841','Rua'),
(49406,'Juiz de Fora','Ruben Abreu','Jardim Glória','36036-210','Praça'),
(49407,'São João Del Rei','Rubens Andrade Gomes','São José Operário','36309-319','Rua'),
(49408,'Belo Horizonte','Rubens Caporali Ribeiro','Buritis','30575-857','Rua'),
(49409,'Belo Horizonte','Rubens Carvalho de Andrade','Buritis','30575-810','Rua'),
(49410,'Uberlândia','Rubens Cazabona','Vila Satélite','38401-550','Rua'),
(49411,'Uberlândia','Rubens Chaves','Presidente Roosevelt','38401-082','Rua'),
(49412,'Itaúna','Rúbens de Carvalho','Nogueira Machado','35680-234','Rua'),
(49413,'Uberlândia','Rubens de Freitas','Pacaembu','38401-510','Rua'),
(49414,'Belo Horizonte','Rubens de Souza Pimentel','Aarão Reis','31814-360','Rua'),
(49415,'Uberaba','Rubens Félix','Conjunto Antônio Barbosa de Souza','38035-807','Rua'),
(49416,'Belo Horizonte','Rubens Ferreira da Silva','Coqueiros','30881-700','Rua'),
(49417,'Uberlândia','Rubens Gil','Aeroporto','38406-390','Rua'),
(49418,'Caratinga','Rubens Gomes','Zacarias','35302-405','Rua'),
(49419,'Teófilo Otoni','Rubens Leite Costa','Concórdia','39804-291','Rua'),
(49420,'Divinópolis','Rubens Mariano Pacheco','Realengo','35501-367','Rua'),
(49421,'Ituiutaba','Rubens Marques de Andrade','Boa Esperança','38303-082','Avenida'),
(49422,'Uberaba','Rubens Martins','Josa Bernardino II','38073-006','Rua'),
(49423,'Ribeirão das Neves','Rubens Nogueira','Iolanda','33861-005','Avenida'),
(49424,'Uberlândia','Rubens Pereira de Rezende','Santa Maria','38408-042','Praça'),
(49425,'Betim','Rúbens Pinho Ângelo','Guarujá','32610-330','Rua'),
(49426,'Sete Lagoas','Rúbens Rodrigues dos Santos','Jardim Arizona','35700-360','Rua'),
(49427,'São João Del Rei','Rúbens Santiago dos Santos','Vila Maria (Bonfim)','36307-412','Rua'),
(49428,'São João Del Rei','Rubens Santiago Santos','Vila Maria (Bonfim)','36307-413','Travessa'),
(49429,'Uberaba','Rubens Simões','Conjunto Manoel Mendes','38082-155','Rua'),
(49430,'Coronel Fabriciano','Rubens Siqueira Maia','Centro','35170-460','Rua'),
(49431,'Santa Luzia','Rubens Soares Viana','Conjunto Cristina (São Benedito)','33110-240','Rua'),
(49432,'Juiz de Fora','Rubens Timponi','Granville','36036-249','Rua'),
(49433,'Belo Horizonte','Rubi','Prado','30410-090','Rua'),
(49434,'Divinópolis','Rubi','Niterói','35500-218','Rua'),
(49435,'Contagem','Rubi','São Joaquim','32113-270','Rua'),
(49436,'Contagem','Rubi','Pedra Azul','32183-210','Rua'),
(49437,'Coronel Fabriciano','Rubi','Bom Jesus','35171-112','Rua'),
(49438,'Ipatinga','Rubi','Iguacu','35162-114','Rua'),
(49439,'Itaúna','Rubi','Padre Eustáquio','35680-147','Rua'),
(49440,'Ituiutaba','Rubi','Boa Esperança','38303-016','Travessa'),
(49441,'Passos','Rubi','Jardim Aclimação','37901-728','Rua'),
(49442,'Pará de Minas','Rubi','Jardim Beatriz','35661-264','Rua'),
(49443,'Montes Claros','Rubi','Edgar Pereira','39400-166','Rua'),
(49444,'Timóteo','Rubi','Nossa Senhora das Graças','35182-142','Rua'),
(49445,'Sete Lagoas','Rubi','Manoa','35700-504','Rua'),
(49446,'São João Del Rei','Rubi','Senhor dos Montes','36300-274','Rua'),
(49447,'São João Del Rei','Rubi','COHAB','36302-194','Rua'),
(49448,'Santa Luzia','Rubi','Esplanada','33025-070','Rua'),
(49449,'Uberaba','Rubi','Lourdes','38035-200','Rua'),
(49450,'Uberlândia','Rubi','Dona Zulmira','38414-022','Avenida'),
(49451,'Timóteo','Rubi II','Nossa Senhora das Graças','35182-147','Rua'),
(49452,'Belo Horizonte','Rúbia Mara Barbosa','Diamante','30660-298','Rua'),
(49453,'Belo Horizonte','Rubiácea','Piratininga (Venda Nova)','31573-310','Rua'),
(49454,'Uberlândia','Rubiataba','Bela Vista','38412-514','Rua'),
(49455,'Coronel Fabriciano','Rubídio','Recanto Verde','35171-019','Rua'),
(49456,'Belo Horizonte','Rubim','Sion','30310-630','Rua'),
(49457,'Contagem','Rubim','Pedra Azul','32183-620','Rua'),
(49458,'Contagem','Rubim','São Gotardo','32110-540','Rua'),
(49459,'Governador Valadares','Rubim','Turmalina','35052-852','Rua'),
(49460,'Ribeirão das Neves','Rubim','Sevilha (2 Seção)','33858-050','Rua'),
(49461,'Teófilo Otoni','Rubim','Joaquim Pedrosa','39804-427','Rua'),
(49462,'Teófilo Otoni','Rubim','Fátima','39800-186','Travessa'),
(49463,'Belo Horizonte','Rúbio Ferreira e Souza','Tirol','30662-410','Rua'),
(49464,'Ituiutaba','Ruda A. Tabus','Lagoa Azul I','38307-254','Rua'),
(49465,'Uberlândia','Rufina Arantes','Presidente Roosevelt','38401-004','Rua'),
(49466,'Uberaba','Rufina Assis Guimarães','Conjunto Alfredo Freire','38056-030','Avenida'),
(49467,'Belo Horizonte','Rufina Garcia Soares','Diamante','30622-005','Rua'),
(49468,'Patos de Minas','Rufina Umbelina da Silva','Jardim Califórnia','38703-087','Praça'),
(49469,'Patos de Minas','Rufino Caldeira Brant','Bela Vista','38703-244','Rua'),
(49470,'Montes Claros','Rufino Coelho','Ibituruna','39401-388','Rua'),
(49471,'Divinópolis','Rugendas','Floramar','35502-296','Avenida'),
(49472,'Belo Horizonte','Rui Barbosa','Santa Mônica','31525-130','Rua'),
(49473,'Belo Horizonte','Rui Barbosa','Centro','30160-000','Praça'),
(49474,'Belo Horizonte','Rui Barbosa','Capitão Eduardo','31998-330','Rua'),
(49475,'Belo Horizonte','Rui Barbosa','Vila Nossa Senhora de Fátima','30230-450','Beco'),
(49476,'Betim','Rui Barbosa','Vila Triângulo','32650-520','Rua'),
(49477,'Cataguases','Rui Barbosa','Centro','36770-034','Praça'),
(49478,'Governador Valadares','Rui Barbosa','Esplanada','35020-510','Rua'),
(49479,'Divinópolis','Rui Barbosa','Porto Velho','35500-438','Rua'),
(49480,'Betim','Rui Barbosa','Jardim Teresópolis','32664-400','Rua'),
(49481,'Contagem','Rui Barbosa','Vila Santa Luzia','32110-640','Rua'),
(49482,'Contagem','Rui Barbosa','Jardim Industrial','32215-210','Rua'),
(49483,'Juiz de Fora','Rui Barbosa','Santa Terezinha','36045-410','Avenida'),
(49484,'Juiz de Fora','Rui Barbosa','Santa Terezinha','36046-000','Avenida'),
(49485,'Itabira','Rui Barbosa','Esplanada da Estação','35900-559','Praça'),
(49486,'Ituiutaba','Rui Barbosa','Santa Maria','38304-270','Praça'),
(49487,'Juiz de Fora','Rui Barbosa','Mariano Procópio','36080-090','Avenida'),
(49488,'Ipatinga','Rui Barbosa','Bom Retiro','35160-239','Rua'),
(49489,'Juiz de Fora','Rui Barbosa','Benfica','36090-070','Conjunto'),
(49490,'Itajubá','Rui Barbosa','Estiva','37500-280','Rua'),
(49491,'Itaúna','Rui Barbosa','Irmãos Auler','35680-096','Rua'),
(49492,'Itabira','Rui Barbosa','Machado','35901-006','Avenida'),
(49493,'Poços de Caldas','Rui Barbosa','Jardim Cascatinha','37701-183','Rua'),
(49494,'Patos de Minas','Rui Barbosa','Cônego Getúlio','38700-196','Rua'),
(49495,'Montes Claros','Rui Barbosa','Centro','39400-051','Rua'),
(49496,'Passos','Rui Barbosa','Monsenhor João Pedro','37900-508','Travessa'),
(49497,'Sete Lagoas','Rui Barbosa','Vila Ipê','35700-574','Travessa'),
(49498,'Sete Lagoas','Rui Barbosa','Santa Helena','35700-412','Rua'),
(49499,'Teófilo Otoni','Rui Barbosa','São Diogo','39803-011','Rua'),
(49500,'Teófilo Otoni','Rui Barbosa','Cidade Nova','39803-511','Rua'),
(49501,'Araguari','Rui Barbosa','Centro','38440-222','Rua'),
(49502,'Uberaba','Rui Barbosa','Centro','38010-240','Praça'),
(49503,'Varginha','Rui Barbosa','Centro','37002-140','Avenida'),
(49504,'Uberlândia','Rui Barbosa','Centro','38400-174','Praça'),
(49505,'Belo Horizonte','Rui Barbosa da Silva','Vale do Jatobá','30664-240','Rua'),
(49506,'Montes Claros','Rui Braga','Vila Mauricéia','39401-089','Avenida'),
(49507,'Patos de Minas','Rui Correa','São Francisco','38702-018','Rua'),
(49508,'Montes Claros','Rui de Albuquerque','Planalto','39404-046','Avenida'),
(49509,'Teófilo Otoni','Rui Figueiredo Oliveira','Bela Vista','39800-260','Travessa'),
(49510,'Belo Horizonte','Rui Guerra','Vila Nossa Senhora de Fátima','30230-400','Rua'),
(49511,'Belo Horizonte','Rui Lage','Bonfim','31210-180','Rua'),
(49512,'Itaúna','Rui Mariano','Lourdes','35680-181','Rua'),
(49513,'Uberaba','Rui Mesquita','Parque das Américas','38045-200','Rua'),
(49514,'Itaúna','Rui Siqueira','Morro do Engenho','35680-221','Rua'),
(49515,'Santa Luzia','Rui Soares Viana','Conjunto Cristina (São Benedito)','33145-140','Rua'),
(49516,'Ribeirão das Neves','Rui Tofanni','Vereda','33822-512','Rua'),
(49517,'Uberlândia','Rural','Jardim Brasília','38401-410','Avenida'),
(49518,'Sete Lagoas','Rurices Antônio Chamon','Vale Verde','35702-552','Rua'),
(49519,'Betim','Rússia','Petrovale','32536-225','Rua'),
(49520,'Ipatinga','Rússia','Cariru','35160-135','Rua'),
(49521,'Santa Luzia','Rússia','Baronesa (São Benedito)','33115-320','Rua'),
(49522,'Ipatinga','Rute','Canaã','35164-206','Rua'),
(49523,'Belo Horizonte','Rutênio','Aarão Reis','31814-520','Rua'),
(49524,'Uberlândia','Ruth Arantes','Presidente Roosevelt','38401-826','Praça'),
(49525,'Ribeirão das Neves','Ruth Brandão Azevedo','San Genaro','33825-170','Avenida'),
(49526,'Governador Valadares','Ruth Cabral','Santa Rita','35040-450','Rua'),
(49527,'Varginha','Ruth Carvalho','Jardim Sion','37048-310','Rua'),
(49528,'Contagem','Ruth Custódio','Eldorado','32310-440','Rua'),
(49529,'Divinópolis','Ruth de Lima','Icaraí','35502-279','Rua'),
(49530,'Belo Horizonte','Ruth Diniz','Jardim Alvorada','30810-080','Rua'),
(49531,'Uberaba','Ruth Guerra Terra','Jardim Uberaba','38057-620','Rua'),
(49532,'São João Del Rei','Ruth Neder Issa','São José Operário','36309-160','Rua'),
(49533,'Teófilo Otoni','Ruth Soriano Nunes','Bela Vista','39800-503','Rua'),
(49534,'Divinópolis','Ruth Valério Costa','São Domingos','35501-828','Rua'),
(49535,'Ribeirão das Neves','Ruthe Zuquier','Kátia (Justinópolis)','33935-610','Rua'),
(49536,'Montes Claros','Rutício','Monte Carmelo','39402-067','Rua'),
(49537,'Belo Horizonte','Rutilo','Pindorama','30880-600','Rua'),
(49538,'Ipatinga','Rutilo','Iguacu','35162-116','Rua'),
(49539,'Contagem','Ruty','Icaivera','32055-010','Rua'),
(49540,'Belo Horizonte','Ruy Carneiro Arantes','São Marcos','31920-620','Rua'),
(49541,'Teófilo Otoni','Ruy Prates','Tabajaras','39801-069','Rua'),
(49542,'Itabira','RZ - 1','Boa Esperança','35903-601','Rua'),
(49543,'Itabira','RZ - 12','Boa Esperança','35903-605','Rua'),
(49544,'Itabira','RZ - 2','Boa Esperança','35903-602','Rua'),
(49545,'Itabira','RZ - 4','Boa Esperança','35903-603','Rua'),
(49546,'Itabira','RZ - 8','Boa Esperança','35903-604','Rua'),
(49547,'Belo Horizonte','S','Conjunto Confisco','31360-540','Rua'),
(49548,'Betim','S','Jardim Vianópolis','32615-250','Rua'),
(49549,'Belo Horizonte','S','Floramar','31765-080','Rua'),
(49550,'Belo Horizonte','S','Capitão Eduardo','31998-590','Rua'),
(49551,'Belo Horizonte','S','Urucuia','30628-250','Rua'),
(49552,'Belo Horizonte','S','Paulo VI','31998-110','Rua'),
(49553,'Belo Horizonte','S','Conjunto Túnel Ibirité','30662-570','Rua'),
(49554,'Belo Horizonte','S','Diamante','30660-230','Rua'),
(49555,'Governador Valadares','S','Sir','35024-710','Rua'),
(49556,'Contagem','S','Tupã','32060-150','Rua'),
(49557,'Governador Valadares','S','Nova Vila Bretas','35051-630','Rua'),
(49558,'Contagem','S','Bernardo Monteiro','32013-185','Rua'),
(49559,'Contagem','S','Jardim Vera Cruz','32265-340','Rua'),
(49560,'Governador Valadares','S','Santa Paula','35054-680','Rua'),
(49561,'Coronel Fabriciano','S','Jardim Primavera','35172-354','Rua'),
(49562,'Governador Valadares','S','Palmeiras','35052-430','Rua'),
(49563,'Patos de Minas','S','Alvorada','38701-520','Alameda'),
(49564,'Montes Claros','S','Acácias','39404-608','Rua'),
(49565,'Montes Claros','S','Vila Nova Morada','39401-528','Rua'),
(49566,'Montes Claros','S','Eldorado','39401-256','Rua'),
(49567,'Montes Claros','S','Jardim Alvorada','39402-252','Rua'),
(49568,'Montes Claros','S','Vargem Grande II','39403-250','Rua'),
(49569,'Montes Claros','S','José Carlos Vale de Lima','39402-355','Rua'),
(49570,'Montes Claros','S','Inconfidentes','39403-192','Rua'),
(49571,'Santa Luzia','S','Boa Esperança','33035-140','Rua'),
(49572,'Sete Lagoas','S','Vale Verde','35702-571','Rua'),
(49573,'Sete Lagoas','S','Santa Felicidade','35703-242','Rua'),
(49574,'Araxá','S','São Cristóvão','38184-088','Rua'),
(49575,'Uberaba','S','Jardim Alvorada','38041-196','Rua'),
(49576,'Uberlândia','S','Residencial Gramado','38401-624','Alameda'),
(49577,'Uberlândia','S','Santa Mônica','38408-156','Rua'),
(49578,'Uberlândia','S','Bela Vista','38412-560','Rua'),
(49579,'Sete Lagoas','S-1','Santa Felicidade','35703-237','Avenida'),
(49580,'Belo Horizonte','S-2','Urucuia','30628-050','Rua'),
(49581,'Governador Valadares','S-2','Sir','35024-720','Rua'),
(49582,'Araxá','Sá Caetana','Abolição','38180-250','Rua'),
(49583,'Governador Valadares','Sá Carvalho','Centro','35010-240','Rua'),
(49584,'Belo Horizonte','Sá e Benevides','Universitário','31255-300','Rua'),
(49585,'Belo Horizonte','Sá Rego','Salgado Filho','30550-710','Rua'),
(49586,'Divinópolis','Saara','São Luís','35500-208','Rua'),
(49587,'Belo Horizonte','Sabará','Morro do Papagaio','30335-296','Beco'),
(49588,'Betim','Sabará','Taquaril','32636-566','Avenida'),
(49589,'Belo Horizonte','Sabará','Álvaro Camargos','30860-350','Rua'),
(49590,'Belo Horizonte','Sabará','Floresta','31110-270','Rua'),
(49591,'Belo Horizonte','Sabará','Morro do Papagaio','30335-360','Beco'),
(49592,'Divinópolis','Sabará','Nossa Senhora das Graças','35501-054','Rua'),
(49593,'Governador Valadares','Sabará','Vila Bretas','35051-420','Rua'),
(49594,'Contagem','Sabará','Nossa Senhora do Carmo','32015-710','Rua'),
(49595,'João Monlevade','Sabará','Lourdes','35930-062','Rua'),
(49596,'Ipatinga','Sabará','Centro','35160-022','Rua'),
(49597,'Itabira','Sabará','Nossa Senhora das Oliveiras','35900-163','Rua'),
(49598,'Ribeirão das Neves','Sabará','Santa Matilde','33805-190','Rua'),
(49599,'Passos','Sabará','Centro','37900-004','Rua'),
(49600,'Poços de Caldas','Sabará','Jardim dos Estados','37701-071','Rua'),
(49601,'Ribeirão das Neves','Sabará','Jardim Alvorada (Justinópolis)','33938-040','Rua'),
(49602,'Pará de Minas','Sabará','Vila Maria','35661-312','Rua'),
(49603,'Sete Lagoas','Sabará','São Vicente','35701-079','Avenida'),
(49604,'Teófilo Otoni','Sabará','São João','39802-284','Rua'),
(49605,'Timóteo','Sabará','Ana Malaquias','35182-192','Rua'),
(49606,'Santa Luzia','Sabará','Nossa Senhora do Carmo','33030-280','Rua'),
(49607,'Contagem','Sabiá','Vila Beija-Flor','32070-655','Rua'),
(49608,'Ipatinga','Sabiá','Vila Celeste','35162-522','Rua'),
(49609,'Itabira','Sabiá','Pedreira','35904-024','Rua'),
(49610,'Poços de Caldas','Sabiá','Morada dos Pássaros','37706-080','Rua'),
(49611,'Montes Claros','Sabiá','Santos Reis','39401-213','Beco'),
(49612,'Montes Claros','Sabiá','Alcides Rabelo','39401-416','Rua'),
(49613,'Passos','Sabiá','Parque da Fazenda','37902-426','Rua'),
(49614,'Teófilo Otoni','Sabiá','Matinha','39801-311','Rua'),
(49615,'Uberaba','Sabiá','Jardim Maracanã','38041-013','Rua'),
(49616,'Uberaba','Sabiá','Conjunto Pontal','38055-080','Rua'),
(49617,'Ribeirão das Neves','Sabiás','Jardim Colonial','33809-086','Alameda'),
(49618,'Uberlândia','Sabinadas','Nossa Senhora das Graças','38402-304','Avenida'),
(49619,'Belo Horizonte','Sabino Barroso','Cruzeiro','30310-200','Rua'),
(49620,'Betim','Sabino de Deus','Ingá','32632-220','Rua'),
(49621,'Varginha','Sabino de Oliveira','Jardim Colonial','37044-205','Rua'),
(49622,'Patos de Minas','Sabino Ferreira Coelho','Coração Eucarístico','38701-722','Rua'),
(49623,'Juiz de Fora','Sabino Francisco de Barros','Bandeirantes','36047-070','Rua'),
(49624,'Belo Horizonte','Sabino José Ferreira','Conjunto Túnel Ibirité','30662-630','Rua'),
(49625,'Barbacena','Sabino José Ferreira','Carmo','36200-656','Rua'),
(49626,'Divinópolis','Sabino Pinto','Ponte Funda','35500-488','Rua'),
(49627,'Juiz de Fora','Sabino Tortura','São Judas Tadeu','36087-580','Rua'),
(49628,'Belo Horizonte','Sabinópolis','Carlos Prates','30710-340','Rua'),
(49629,'Governador Valadares','Sabinópolis','Santa Rita','35040-460','Rua'),
(49630,'Sabará','Sabinópolis','Vila Eugênio Rossi','34585-370','Rua'),
(49631,'Ribeirão das Neves','Sabinópolis','Sevilha (2 Seção)','33840-495','Rua'),
(49632,'Sete Lagoas','Sabinópolis','São Jorge','35700-585','Travessa'),
(49633,'Sete Lagoas','Sabinópolis','São Jorge','35700-265','Rua'),
(49634,'Belo Horizonte','Sabrina Ferreira de Oliveira','Brasil Industrial','30626-290','Rua'),
(49635,'Uberaba','Saburô yamamoto','Conjunto Costa Telles I','38035-570','Rua'),
(49636,'Belo Horizonte','Sacadura Cabral','Vila Oeste','30532-060','Rua'),
(49637,'Uberlândia','Sacadura Cabral','Aeroporto','38406-396','Rua'),
(49638,'Betim','Sacavem','Granja São João','32556-290','Rua'),
(49639,'Patos de Minas','Saci','Várzea','38700-527','Rua'),
(49640,'Belo Horizonte','Sacramento','Serra','30220-420','Rua'),
(49641,'Divinópolis','Sacramento','Belvedere','35501-316','Rua'),
(49642,'Governador Valadares','Sacramento','Santa Helena','35059-440','Rua'),
(49643,'Divinópolis','Sacramento','Bom Pastor','35500-173','Rua'),
(49644,'João Monlevade','Sacramento','Feixos','35931-036','Rua'),
(49645,'Governador Valadares','Sacramento','Turmalina','35052-848','Rua'),
(49646,'Patos de Minas','Sacramento','Centro','38700-014','Rua'),
(49647,'Patos de Minas','Sacramento','São Francisco','38702-038','Rua'),
(49648,'Passos','Sacramento','COHAB II','37903-210','Rua'),
(49649,'Pará de Minas','Sacramento','Centro','35660-001','Rua'),
(49650,'Ribeirão das Neves','Sacramento','Sevilha (2 Seção)','33858-220','Rua'),
(49651,'Sabará','Sacramento','Nossa Senhora de Fátima','34600-470','Rua'),
(49652,'Araxá','Sacramento','Centro','38184-008','Rua'),
(49653,'Araguari','Sacramento','Jóquei Clube','38444-280','Rua'),
(49654,'Uberaba','Sacramento','Bom Retiro','38022-240','Rua'),
(49655,'Uberlândia','Sacramento','Martins','38400-466','Avenida'),
(49656,'Ituiutaba','Sadalla Jorge','Universitário','38302-224','Avenida'),
(49657,'Cataguases','Sadi Mendonça','Beira Rio','36772-034','Rua'),
(49658,'Uberlândia','Sady Carnot Alves','Pacaembu','38401-488','Rua'),
(49659,'Juiz de Fora','Sady Monteiro Boechat','São Pedro','36037-250','Rua'),
(49660,'Itabira','Sady Pereira','Centro','35900-534','Rua'),
(49661,'Araxá','Sady Perfeito','Vila Padre Alaor','38182-340','Rua'),
(49662,'Divinópolis','Safari','São Luís','35500-210','Rua'),
(49663,'Uberlândia','Safir','Canaã','38412-382','Rua'),
(49664,'Belo Horizonte','Safira','Prado','30410-100','Rua'),
(49665,'Divinópolis','Safira','Niterói','35500-216','Rua'),
(49666,'Contagem','Safira','Pedra Azul','32183-360','Rua'),
(49667,'Governador Valadares','Safira','São Raimundo','35043-500','Rua'),
(49668,'Contagem','Safira','Santa Luzia','32017-560','Rua'),
(49669,'Contagem','Safira','São Joaquim','32113-030','Rua'),
(49670,'Ipatinga','Safira','Iguacu','35162-117','Rua'),
(49671,'João Monlevade','Safira','Jacuí','35930-412','Rua'),
(49672,'Itaúna','Safira','Padre Eustáquio','35680-149','Rua'),
(49673,'Itabira','Safira','Major Lage de Cima','35900-398','Rua'),
(49674,'Montes Claros','Safira','Monte Carmelo','39402-039','Rua'),
(49675,'Passos','Safira','Jardim Aclimação','37901-718','Rua'),
(49676,'Patos de Minas','Safira','Alto dos Caiçaras','38702-232','Rua'),
(49677,'Pará de Minas','Safira','Jardim Beatriz','35661-263','Rua'),
(49678,'Sabará','Safira','Vila Esperança','34505-230','Rua'),
(49679,'Uberlândia','Safira','Dona Zulmira','38415-030','Avenida'),
(49680,'Varginha','Safira','Vila Bueno','37006-590','Rua'),
(49681,'Belo Horizonte','Sagarana','São Pedro','30330-210','Rua'),
(49682,'Cataguases','Sagarana','Jardim Santa Cristina','36770-402','Rua'),
(49683,'Belo Horizonte','Sagitário','Santa Lúcia','30360-230','Rua'),
(49684,'Contagem','Sagitário','Jardim Riacho das Pedras','32242-210','Rua'),
(49685,'João Monlevade','Sagitário','Estrela Dalva','35932-085','Rua'),
(49686,'Passos','Sagitário','Serra Verde','37901-314','Rua'),
(49687,'Patos de Minas','Sagitário','Jardim Andrades','38706-117','Rua'),
(49688,'Ponte Nova','Sagitários','Cidade Nova','35431-120','Rua'),
(49689,'Belo Horizonte','Sagrada Familia','Castanheiras','30290-160','Rua'),
(49690,'Montes Claros','Sagrada Familia','Delfino Magalhães','39402-191','Rua'),
(49691,'Governador Valadares','Sagrada Família','Sagrada Família','35050-220','Rua'),
(49692,'Contagem','Sagrada Família','Nossa Senhora do Carmo','32015-650','Rua'),
(49693,'Governador Valadares','Sagrada Família','Jardim Pérola','35051-185','Praça'),
(49694,'Sete Lagoas','Sagrado Coração','Braz Filizola','35701-057','Rua'),
(49695,'Belo Horizonte','Sagrado Coração de Maria','Vale do Jatobá','30666-250','Praça'),
(49696,'Belo Horizonte','Sagrados Corações','Padre Eustáquio','30720-600','Praça'),
(49697,'Belo Horizonte','Sagres','Calafate','30480-200','Rua'),
(49698,'Betim','Sagres','Jardim Petrópolis','32556-000','Rua'),
(49699,'Uberaba','Sai','Jardim Maracanã','38041-047','Rua'),
(49700,'Belo Horizonte','Saí','Graça','31140-210','Rua'),
(49701,'Belo Horizonte','Saí','Concórdia','31110-820','Rua'),
(49702,'Ipatinga','Saião','Chácaras Madalena','35162-872','Rua'),
(49703,'Coronel Fabriciano','Said Albeny','Belvedere','35170-338','Rua'),
(49704,'Betim','Said Mansur','Ingá','32632-230','Rua'),
(49705,'Uberlândia','Said Shacur','Santa Mônica','38408-180','Praça'),
(49706,'Belo Horizonte','Saide Haddad Antônio','Santa Amélia','31550-040','Rua'),
(49707,'Ipatinga','Saigon','Bethânia','35164-128','Rua'),
(49708,'Sete Lagoas','Saint Clair Costa','Eldorado','35702-177','Rua'),
(49709,'Juiz de Fora','Saint-Clair de Carvalho','Centro','36060-100','Rua'),
(49710,'Juiz de Fora','Saint-Clair Fernandes Sanabio','Vila Ideal','36020-440','Praça'),
(49711,'Belo Horizonte','Saint-Clair Valadares','Santa Efigênia','30260-410','Rua'),
(49712,'Santa Luzia','Saint-Clair Viana Dolabela','Conjunto Cristina (São Benedito)','33110-320','Rua'),
(49713,'Santa Luzia','Saint-Clair Vieira','Conjunto Cristina (São Benedito)','33110-420','Rua'),
(49714,'Itajubá','Saiqui','Rebourgeon','37503-398','Rua'),
(49715,'Betim','Saira','Icaivera','32639-096','Rua'),
(49716,'Belo Horizonte','Saíra','Goiânia','31950-480','Rua'),
(49717,'Ribeirão das Neves','Saíras','Jardim Colonial','33809-072','Alameda'),
(49718,'Betim','Sairussu','Icaivera','32639-060','Rua'),
(49719,'Betim','Saissu','Icaivera','32639-072','Rua'),
(49720,'Belo Horizonte','Salamanca','Europa','31620-010','Avenida'),
(49721,'Ipatinga','Salamanca','Bethânia','35164-106','Rua'),
(49722,'Pará de Minas','Salatiel Alves Rodrigues','Santos Dumont','35660-337','Rua'),
(49723,'Coronel Fabriciano','Salatiel Dias','Centro','35170-078','Rua'),
(49724,'Belo Horizonte','Saldanha da Gama','Floresta','31110-210','Rua'),
(49725,'Passos','Saldanha da Gama','Santa Casa','37904-024','Rua'),
(49726,'Betim','Saldanha Marinho','Jardim Petrópolis','32553-630','Rua'),
(49727,'Belo Horizonte','Saldanha Marinho','Lagoinha','31210-311','Beco'),
(49728,'Belo Horizonte','Saldanha Marinho','Lagoinha','31210-710','Rua'),
(49729,'Contagem','Saldanha Marinho','Novo Progresso','32140-590','Rua'),
(49730,'Barbacena','Saldanha Marinho','Carmo','36200-476','Rua'),
(49731,'Uberaba','Saldanha Marinho','Leblon','38030-315','Rua'),
(49732,'Uberaba','Saldanha Marinho','Nossa Senhora da Abadia','38026-060','Rua'),
(49733,'Uberlândia','Saldanha Marinho','Pampulha','38408-666','Rua'),
(49734,'Ituiutaba','Salerme Jabur','Lagoa Azul II','38307-516','Rua'),
(49735,'Belo Horizonte','Salermo','Aparecida','31235-170','Praça'),
(49736,'Contagem','Salerno','Santa Cruz Industrial','32340-200','Rua'),
(49737,'Belo Horizonte','Sales','Vila Nossa Senhora de Fátima','30230-030','Beco'),
(49738,'Uberlândia','Salesiano','Jardim Auroras','38410-512','Rua'),
(49739,'Belo Horizonte','Salgado Filho','Castanheiras','30290-330','Rua'),
(49740,'Coronel Fabriciano','Salgado Filho','Centro','35170-046','Praça'),
(49741,'João Monlevade','Salgado Filho','Nossa Senhora da Conceição','35930-026','Rua'),
(49742,'Patos de Minas','Salgado Filho','Nossa Senhora Aparecida','38700-498','Rua'),
(49743,'Uberlândia','Salgado Filho','Aeroporto','38406-393','Rua'),
(49744,'Belo Horizonte','Salgueiro','Renascença','31140-550','Rua'),
(49745,'Ipatinga','Salgueiro','Bom Jardim','35162-295','Rua'),
(49746,'Timóteo','Salgueiro','Limoeiro','35181-494','Rua'),
(49747,'Divinópolis','Salim Ayres da Silva','Nossa Senhora das Graças','35501-050','Rua'),
(49748,'Ituiutaba','Salim Bitar','Universitário','38302-210','Rua'),
(49749,'São João Del Rei','Salim F. Resende','Colinas Del Rey','36307-654','Rua'),
(49750,'Ituiutaba','Salim Feres','Universitário','38302-166','Rua'),
(49751,'Juiz de Fora','Salim Miguel Cury','Ipiranga','36032-440','Rua'),
(49752,'Uberlândia','Salim Suaid','Santa Maria','38408-016','Avenida'),
(49753,'Betim','Salinas','Marimbá','32617-300','Rua'),
(49754,'Belo Horizonte','Salinas','Parque Leblon','31540-482','Beco'),
(49755,'Belo Horizonte','Salinas','Floresta','31015-190','Rua'),
(49756,'Divinópolis','Salinas','Centro','35500-020','Rua'),
(49757,'Contagem','Salinas','Fonte Grande','32013-080','Rua'),
(49758,'Coronel Fabriciano','Salinas','Santo Elói','35170-132','Rua'),
(49759,'Governador Valadares','Salinas','Santa Helena','35059-450','Rua'),
(49760,'Divinópolis','Salinas','Levindo Paula Pereira','35502-019','Rua'),
(49761,'João Monlevade','Salinas','Loanda','35930-344','Rua'),
(49762,'Itaúna','Salinas','Vila Vilaça','35680-088','Rua'),
(49763,'Passos','Salinas','COHAB II','37903-192','Rua'),
(49764,'Pará de Minas','Salinas','Santos Dumont','35660-322','Rua'),
(49765,'Ribeirão das Neves','Salinas','Sevilha (2 Seção)','33840-670','Rua'),
(49766,'Santa Luzia','Salinas','Nova Esperança (São Benedito)','33141-178','Beco'),
(49767,'Ribeirão das Neves','Salinas','Kátia (Justinópolis)','33935-495','Rua'),
(49768,'Sete Lagoas','Salinas','São João','35700-156','Travessa'),
(49769,'Teófilo Otoni','Salinas','Joaquim Pedrosa','39804-432','Rua'),
(49770,'Sete Lagoas','Salinas','São João','35700-155','Rua'),
(49771,'Sabará','Salinas','Itacolomi','34580-150','Rua'),
(49772,'Belo Horizonte','Salitre','Parque São João Batista','31130-780','Rua'),
(49773,'Belo Horizonte','Salitre','Parque São João Batista','31150-620','Rua'),
(49774,'Itaúna','Salitre','Padre Eustáquio','35680-152','Rua'),
(49775,'Juiz de Fora','Salles Duarte','Bom Pastor','36021-470','Rua'),
(49776,'Belo Horizonte','Salma Abdala','Belvedere','30320-360','Rua'),
(49777,'Ipatinga','Salmão','Chácaras Oliveira','35164-009','Rua'),
(49778,'Belo Horizonte','Salmínia','Havaí','30555-210','Rua'),
(49779,'Itabira','Salmonete','Água Fresca','35900-768','Rua'),
(49780,'Belo Horizonte','Saloá','São Gabriel','31985-080','Rua'),
(49781,'Caratinga','Salomão','Esplanada','35300-313','Vila'),
(49782,'Ipatinga','Salomão','Canaã','35164-209','Rua'),
(49783,'Uberlândia','Salomão Abrahão','Santa Mônica','38408-160','Avenida'),
(49784,'Patos de Minas','Salomão Alaor Franco','Lagoinha','38701-070','Praça'),
(49785,'São João Del Rei','Salomão Batista de Souza','Jardim Paulo Campos','36305-044','Rua'),
(49786,'Belo Horizonte','Salomão Camargos','Vila Oeste','30532-230','Rua'),
(49787,'Belo Horizonte','Salomão de Vasconcelos','Mangabeiras','30210-070','Rua'),
(49788,'Sete Lagoas','Salomão Francisco Tanure','Chácara do Paiva','35700-166','Rua'),
(49789,'Sete Lagoas','Salomão Jorge Tanure','Boa Vista','35700-119','Rua'),
(49790,'Araxá','Salomão Pereira de Mesquita','Santa Rita','38183-096','Rua'),
(49791,'Belo Horizonte','Salomão Rodrigues da Silva','Jardim Paquetá','31330-490','Rua'),
(49792,'Belo Horizonte','Salomão Sadi','Floramar','31765-130','Rua'),
(49793,'Sete Lagoas','Salomão Tanure Filho','Belo Vale','35702-331','Rua'),
(49794,'Varginha','Salome Leite Alvarenga','Vila Verônica','37026-480','Rua'),
(49795,'João Monlevade','Salônica','Nova Aclimação','35931-179','Rua'),
(49796,'Belo Horizonte','Salsa','Conjunto Zilah Spósito','31787-090','Rua'),
(49797,'Ipatinga','Salta','Bethânia','35164-362','Rua'),
(49798,'Ponte Nova','Saltarelli','Centro','35430-021','Travessa'),
(49799,'Belo Horizonte','Salto da Divisa','Parque Leblon','31540-090','Rua'),
(49800,'Contagem','Salto da Divisa','Fonte Grande','32013-120','Rua'),
(49801,'Ribeirão das Neves','Salto da Divisa','Sevilha (2 Seção)','33858-030','Rua'),
(49802,'Santa Luzia','Salto Grande','Industrial Americano','33020-180','Avenida'),
(49803,'Uberlândia','Salto Grande','Jardim dos Gravatás (Jockey Camping)','38410-629','Rua'),
(49804,'Ipatinga','Salto Ozório','Vila Formosa','35162-425','Rua'),
(49805,'Uberlândia','Salto Ozório','Parque Residencial do Camaru','38410-542','Rua'),
(49806,'Uberlândia','Salto Santiago','Parque Residencial do Camaru','38410-556','Rua'),
(49807,'Varginha','Salum Assad David','Parque São José','37030-110','Avenida'),
(49808,'Varginha','Salum Assad David','Santa Luiza','37062-650','Avenida'),
(49809,'Coronel Fabriciano','Salustiano Costa','São Geraldo','35170-210','Rua'),
(49810,'Pará de Minas','Salustiano Nogueira Duarte','Recanto da Lagoa','35661-085','Rua'),
(49811,'Belo Horizonte','Salutares','São Lucas','30240-190','Rua'),
(49812,'Contagem','Salutares','Parque Turistas','32110-150','Rua'),
(49813,'Belo Horizonte','Salva Terra','Horto','31030-000','Rua'),
(49814,'Betim','Salvador','Palmeiras','32536-120','Rua'),
(49815,'Betim','Salvador','Jardim Teresópolis','32664-390','Rua'),
(49816,'Betim','Salvador','Capelinha','32690-400','Rua'),
(49817,'Coronel Fabriciano','Salvador','Amaro Lanari','35171-319','Rua'),
(49818,'João Monlevade','Salvador','Baú','35930-322','Rua'),
(49819,'Juiz de Fora','Salvador','Parque Jardim da Serra','36039-050','Rua'),
(49820,'João Monlevade','Salvador','Satélite','35930-260','Rua'),
(49821,'Patos de Minas','Salvador','São Francisco','38702-006','Rua'),
(49822,'Montes Claros','Salvador','Jardim Palmeiras','39402-211','Rua'),
(49823,'Passos','Salvador','Jardim Colégio de Passos','37900-282','Rua'),
(49824,'Sete Lagoas','Salvador','Canaan','35700-306','Rua'),
(49825,'Sabará','Salvador','Vila Rica','34585-170','Rua'),
(49826,'Uberaba','Salvador','Santa Marta','38061-400','Rua'),
(49827,'Pará de Minas','Salvador Augusto da Silva','Recanto da Lagoa','35661-089','Rua'),
(49828,'Betim','Salvador Borges','Ingá','32632-030','Rua'),
(49829,'Sete Lagoas','Salvador Borges Abrantes','Boa Vista','35700-089','Rua'),
(49830,'Uberaba','Salvador Cicci','Parque das Gameleiras','38037-160','Rua'),
(49831,'Itajubá','Salvador Cirilo Sales','São Sebastião','37502-452','Rua'),
(49832,'Governador Valadares','Salvador Coelho Xavier','Elvamar','35044-590','Rua'),
(49833,'Sabará','Salvador Correia de Sá','Rosário','34555-100','Rua'),
(49834,'Contagem','Salvador Cosso','Chácara Novo Horizonte','32185-650','Rua'),
(49835,'Juiz de Fora','Salvador de Moura Fontes','Santa Efigênia','36032-290','Rua'),
(49836,'Poços de Caldas','Salvador de Oliveira','São José','37704-244','Rua'),
(49837,'Poços de Caldas','Salvador de Simone','Parque Vivaldi Leite Ribeiro','37701-185','Rua'),
(49838,'Juiz de Fora','Salvador Del Duca','Nova Era','36087-360','Rua'),
(49839,'Divinópolis','Salvador Duenhas','Realengo','35501-418','Rua'),
(49840,'Montes Claros','Salvador Facela','Dona Gregória','39403-046','Rua'),
(49841,'Belo Horizonte','Salvador Ferraz','Providência','31814-300','Rua'),
(49842,'Contagem','Salvador Ferraz','Industrial','32230-280','Rua'),
(49843,'Belo Horizonte','Salvador Ferreira','Nova Cintra','30516-400','Rua'),
(49844,'Poços de Caldas','Salvador Flores','Chácara São Francisco','37704-401','Rua'),
(49845,'Pará de Minas','Salvador Gonçalves','Padre Libério','35660-273','Rua'),
(49846,'Betim','Salvador Gonçalves Diniz','Jardim Brasília','32651-730','Rua'),
(49847,'Belo Horizonte','Salvador Gurgel','Santa Cruz','31155-180','Rua'),
(49848,'Belo Horizonte','Salvador Morici','Floresta','30150-015','Praça'),
(49849,'Juiz de Fora','Salvador Notaroberto','Industrial','36081-420','Rua'),
(49850,'Poços de Caldas','Salvador Olinto dos Reis','Jardim Itamaraty II','37710-235','Rua'),
(49851,'Belo Horizonte','Salvador Piló','Calafate','30480-140','Rua'),
(49852,'Belo Horizonte','Salvador Pinto','Paraíso','30270-110','Rua'),
(49853,'Belo Horizonte','Salvador Pirri','Milionários','30620-040','Rua'),
(49854,'Juiz de Fora','Salvador R. Canavio','Granjas Betânia','36047-350','Rua'),
(49855,'Varginha','Salvador Sabino','Jardim Renata','37044-700','Alameda'),
(49856,'Ponte Nova','Salvador Totino','Nova Suiça','35431-001','Rua'),
(49857,'Contagem','Salvaterra','Industrial São Luiz','32073-190','Rua'),
(49858,'Contagem','Salvaterra','Jardim Balneário','32110-230','Rua'),
(49859,'Varginha','Salvatori D''Alessandro','Santa Maria','37022-380','Praça'),
(49860,'Betim','Salvia','Jardim Alterosa','32653-610','Rua'),
(49861,'Belo Horizonte','Sálvia','Juliana','31780-300','Rua'),
(49862,'Uberaba','Salvina Maria de Jesus','Vila Esperança','38036-551','Rua'),
(49863,'Patos de Minas','Salvina Maria do Carmo','Jardim Recanto','38705-236','Rua'),
(49864,'Varginha','Salvino Corcetti','Jardim Corcetti I','37036-690','Rua'),
(49865,'Itabira','Salvino Pascoal Patrocínio','Quatorze de Fevereiro','35900-243','Rua'),
(49866,'Sete Lagoas','Salvo Sanches Drumond','Belo Vale','35702-322','Avenida'),
(49867,'Juiz de Fora','Salzer','Centro','36013-230','Galeria'),
(49868,'Betim','Samambaia','Açude','32615-310','Rua'),
(49869,'Betim','Samambaia','Jardim Alterosa','32654-360','Rua'),
(49870,'Betim','Samambaia','Jardim Petrópolis','32553-350','Rua'),
(49871,'Belo Horizonte','Samambaia','Guarani','31840-160','Rua'),
(49872,'Ipatinga','Samambaia','Bom Jardim','35162-296','Rua'),
(49873,'Ribeirão das Neves','Samambaia','Santa Margarida (Justinópolis)','33920-270','Rua'),
(49874,'Passos','Samambaia','Parque Casarão','37900-322','Rua'),
(49875,'Araguari','Samambaia','Santa Helena','38440-350','Rua'),
(49876,'Uberlândia','Samambaia','Jaraguá','38413-060','Rua'),
(49877,'Ribeirão das Neves','Samambaias','Piedade (Justinópolis)','33913-000','Rua'),
(49878,'Uberlândia','Samambaias','Industrial','38401-324','Rua'),
(49879,'Ipatinga','Samaria','Canaã','35164-210','Rua'),
(49880,'Uberlândia','Samaria','Canaã','38412-384','Rua'),
(49881,'Coronel Fabriciano','Samário','Recanto Verde','35171-027','Rua'),
(49882,'Contagem','Samaritana','Jardim Balneário','32110-240','Rua'),
(49883,'Belo Horizonte','Sambaíba','Guarani','31840-010','Rua'),
(49884,'Belo Horizonte','Sambeatiba','Cachoeirinha','31150-220','Rua'),
(49885,'Belo Horizonte','Sambém','Betânia','30590-410','Rua'),
(49886,'Belo Horizonte','Sami Sirihal','Serrano','30882-350','Rua'),
(49887,'Belo Horizonte','Samina','Cabana','30512-270','Rua'),
(49888,'Montes Claros','Samir Guimarães','Vila Guilhermina','39400-500','Rua'),
(49889,'Teófilo Otoni','Samora','Castro Pires','39802-322','Rua'),
(49890,'Juiz de Fora','Sampaio','Centro','36013-240','Avenida'),
(49891,'Uberlândia','Sampaio','Jardim Auroras','38410-514','Rua'),
(49892,'Belo Horizonte','Sampaio Correia','Gutierrez','30440-040','Rua'),
(49893,'Ipatinga','Samuel','Canaã','35164-211','Rua'),
(49894,'Uberlândia','Samuel','Jardim dos Gravatás (Jockey Camping)','38410-631','Rua'),
(49895,'Governador Valadares','Samuel Barbosa','Esplanada','35020-520','Rua'),
(49896,'Juiz de Fora','Samuel Costa','Teixeiras','36033-080','Rua'),
(49897,'Poços de Caldas','Samuel Frazão','Jardim Amaryllis','37705-216','Rua'),
(49898,'Belo Horizonte','Samuel Gammon','Palmeiras','30575-670','Rua'),
(49899,'Governador Valadares','Samuel Gamon','Esplanada','35020-530','Rua'),
(49900,'Montes Claros','Samuel Lessa','Edgar Pereira','39400-175','Rua'),
(49901,'Araxá','Samuel Magalhães','Centro','38183-210','Rua'),
(49902,'Contagem','Samuel Morse','Jardim Industrial','32220-100','Rua'),
(49903,'Governador Valadares','Samuel Moura','São Paulo','35030-610','Travessa'),
(49904,'Governador Valadares','Samuel Moura','São Paulo','35030-600','Rua'),
(49905,'Itajubá','Samuel Moura','Morro Chic','37500-104','Travessa'),
(49906,'Itajubá','Samuel Moura','Centro','37500-056','Passarela'),
(49907,'Ribeirão das Neves','Samuel Nogueira','Iolanda','33861-030','Rua'),
(49908,'Belo Horizonte','Samuel Pereira','Anchieta','30310-550','Rua'),
(49909,'Betim','Samuel Pereira dos Santos','Imbiruçu','32682-330','Rua'),
(49910,'Juiz de Fora','Samuel Reoli','Martelos','36036-553','Rua'),
(49911,'Belo Horizonte','Samuel Sales Barbosa','São Cristóvão','31110-530','Rua'),
(49912,'Araguari','Samuel Santos','Centro','38440-110','Rua'),
(49913,'São João Del Rei','Samuel Soares de Almeida','Matozinhos','36307-020','Praça'),
(49914,'Belo Horizonte','Samuel Werneck','Urucuia','30628-110','Rua'),
(49915,'Ipatinga','San Diego','Bethânia','35164-777','Rua'),
(49916,'Ribeirão das Neves','San Genaro','San Remo','33836-314','Rua'),
(49917,'Belo Horizonte','San Marino','Europa','31620-440','Rua'),
(49918,'Contagem','San Marino','Europa','32043-058','Rua'),
(49919,'Contagem','San Marino','Parque Ayrton Senna','32141-012','Rua'),
(49920,'Belo Horizonte','San Martim','União','31170-750','Rua'),
(49921,'Montes Claros','San Martim','Independência','39404-332','Rua'),
(49922,'Uberlândia','San Martin','Presidente Roosevelt','38401-191','Praça'),
(49923,'Ipatinga','San Remo','Bethânia','35164-107','Rua'),
(49924,'Belo Horizonte','San Salvador','Estrela Dalva','30575-020','Rua'),
(49925,'Belo Horizonte','Sanatório','Ribeiro de Abreu','31872-800','Estrada'),
(49926,'Passos','Sanches','Centro','37900-158','Travessa'),
(49927,'Ribeirão das Neves','Sandais','Jardim Colonial','33809-077','Alameda'),
(49928,'Belo Horizonte','Sândalo','Bonsucesso','30622-420','Rua'),
(49929,'Governador Valadares','Sândalo','Jardim Ipê','35043-510','Rua'),
(49930,'Uberlândia','Sândalo','Jaraguá','38413-036','Avenida'),
(49931,'Ipatinga','Sândalos','Horto','35160-314','Praça'),
(49932,'Belo Horizonte','Sandoval Campos','Álvaro Camargos','30860-100','Rua'),
(49933,'Contagem','Sandoval de Azevedo','Jardim Industrial','32220-020','Rua'),
(49934,'Cataguases','Sandoval de Azevedo','Centro','36770-046','Praça'),
(49935,'Uberlândia','Sandoval Guimarães','Morada da Colina','38411-156','Alameda'),
(49936,'Belo Horizonte','Sandra','Nova Cintra','30516-270','Rua'),
(49937,'Belo Horizonte','Sandra Barros Amorim','Letícia','31640-000','Rua'),
(49938,'Contagem','Sandra Reis','Xangri-Lá','32186-080','Rua'),
(49939,'Sete Lagoas','Sandro Bruno Pereira','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-363','Rua'),
(49940,'Ipatinga','Sanhaço','Vila Celeste','35162-523','Rua'),
(49941,'Montes Claros','Sanhaço','Santos Reis','39401-207','Beco'),
(49942,'Uberaba','Sanhaço','Jardim Maracanã','38041-080','Rua'),
(49943,'Belo Horizonte','Sanharó','São Gabriel','31980-510','Rua'),
(49944,'Sete Lagoas','Sânia Maria de Moura','Morro do Claro','35701-118','Rua'),
(49945,'Belo Horizonte','Sanitária','Tirol','30662-613','Rua'),
(49946,'Coronel Fabriciano','Sanitária','Giovanini','35170-108','Avenida'),
(49947,'Governador Valadares','Sanitária','Floresta','35022-620','Viela'),
(49948,'Contagem','Sanitária','Kennedy','32145-060','Avenida'),
(49949,'Cataguases','Sanitária','Centro','36770-084','Avenida'),
(49950,'Coronel Fabriciano','Sanitária','São Domingos','35170-309','Avenida'),
(49951,'Governador Valadares','Sanitária','Mãe de Deus','35053-580','Rua'),
(49952,'Coronel Fabriciano','Sanitária','Manoel Maia (Apara Foice)','35171-073','Avenida'),
(49953,'Coronel Fabriciano','Sanitária','Alipinho','35171-057','Rua'),
(49954,'Itaúna','Sanitária','Itaunense II','35681-073','Avenida'),
(49955,'Pará de Minas','Sanitária','Residencial Dona Flor','35661-566','Avenida'),
(49956,'Teófilo Otoni','Sanitária','São Jacinto','39801-177','Viela'),
(49957,'Timóteo','Sanitária','Vale Verde','35183-050','Avenida'),
(49958,'Barbacena','Sanitária','Santa Tereza I','36201-084','Rua'),
(49959,'Araxá','Sanitária','Arasol','38182-404','Avenida'),
(49960,'Belo Horizonte','Sanitária 1','Santa Amélia','31560-430','Avenida'),
(49961,'Governador Valadares','Sanitária 1','Palmeiras','35052-620','Viela'),
(49962,'Governador Valadares','Sanitária 1','Vilagge da Serra','35044-700','Viela'),
(49963,'Governador Valadares','Sanitária 1','Kennedy','35051-700','Viela'),
(49964,'Governador Valadares','Sanitária 10','Palmeiras','35052-450','Viela'),
(49965,'Governador Valadares','Sanitária 11','Palmeiras','35052-510','Viela'),
(49966,'Governador Valadares','Sanitária 12','Palmeiras','35052-520','Viela'),
(49967,'Governador Valadares','Sanitária 13','Palmeiras','35052-590','Viela'),
(49968,'Governador Valadares','Sanitária 16','Palmeiras','35052-470','Viela'),
(49969,'Governador Valadares','Sanitária 17','Palmeiras','35052-480','Viela'),
(49970,'Governador Valadares','Sanitária 18','Palmeiras','35052-490','Viela'),
(49971,'Governador Valadares','Sanitária 19','Palmeiras','35052-460','Viela'),
(49972,'Belo Horizonte','Sanitária 2','Conjunto Túnel Ibirité','30662-524','Avenida'),
(49973,'Belo Horizonte','Sanitária 2','Santa Mônica','31530-000','Avenida'),
(49974,'Governador Valadares','Sanitária 2','Vilagge da Serra','35044-750','Viela'),
(49975,'Governador Valadares','Sanitária 2','Palmeiras','35052-500','Viela'),
(49976,'Governador Valadares','Sanitária 2','Kennedy','35051-820','Viela'),
(49977,'Governador Valadares','Sanitária 20','Palmeiras','35052-630','Viela'),
(49978,'Governador Valadares','Sanitária 21','Palmeiras','35052-690','Viela'),
(49979,'Governador Valadares','Sanitária 22','Palmeiras','35052-640','Viela'),
(49980,'Governador Valadares','Sanitária 23','Palmeiras','35052-680','Viela'),
(49981,'Governador Valadares','Sanitária 24','Palmeiras','35052-700','Viela'),
(49982,'Governador Valadares','Sanitária 25','Palmeiras','35052-710','Viela'),
(49983,'Governador Valadares','Sanitária 26','Palmeiras','35052-660','Viela'),
(49984,'Governador Valadares','Sanitária 27','Palmeiras','35052-670','Viela'),
(49985,'Governador Valadares','Sanitária 28','Palmeiras','35052-650','Viela'),
(49986,'Governador Valadares','Sanitária 3','Palmeiras','35052-505','Viela'),
(49987,'Governador Valadares','Sanitária 3','Kennedy','35051-840','Viela'),
(49988,'Governador Valadares','Sanitária 3','Vilagge da Serra','35044-600','Viela'),
(49989,'Governador Valadares','Sanitária 30','Palmeiras','35052-600','Viela'),
(49990,'Governador Valadares','Sanitária 31','Palmeiras','35052-610','Viela'),
(49991,'Governador Valadares','Sanitária 4','Kennedy','35051-850','Viela'),
(49992,'Governador Valadares','Sanitária 4','Palmeiras','35052-560','Viela'),
(49993,'Governador Valadares','Sanitária 4','Vilagge da Serra','35044-470','Viela'),
(49994,'Governador Valadares','Sanitária 5','Palmeiras','35052-440','Viela'),
(49995,'Governador Valadares','Sanitária 6','Palmeiras','35052-550','Viela'),
(49996,'Governador Valadares','Sanitária 7','Palmeiras','35052-570','Viela'),
(49997,'Governador Valadares','Sanitária 8','Palmeiras','35052-540','Viela'),
(49998,'Governador Valadares','Sanitária 9','Palmeiras','35052-530','Viela'),
(49999,'Belo Horizonte','Sansão','Coqueiros','30881-160','Rua'),
(50000,'Betim','Sansão','Taquaril','32636-548','Rua'),
(50001,'Uberaba','Santa Adélia','Boa Vista','38070-260','Praça'),
(50002,'Belo Horizonte','Santa Albertina','Casa Branca','31050-130','Avenida'),
(50003,'Uberlândia','Santa Albertina','Jardim Auroras','38410-516','Rua'),
(50004,'Belo Horizonte','Santa Alexandrina','Milionários','30620-170','Rua'),
(50005,'Contagem','Santa Alexandrina','Industrial','32223-320','Rua'),
(50006,'Belo Horizonte','Santa Aliança','São Marcos','31920-550','Rua'),
(50007,'Belo Horizonte','Santa Amélia','São Marcos','31920-480','Rua'),
(50008,'Poços de Caldas','Santa Amélia','Boa Esperança','37704-101','Rua'),
(50009,'Belo Horizonte','Santa Ana','São Gabriel','31980-620','Rua'),
(50010,'Contagem','Santa Ana','Jardim Bandeirantes','32371-080','Rua'),
(50011,'Divinópolis','Santa Ana','Maria Helena','35500-359','Rua'),
(50012,'Belo Horizonte','Santa Apolônia','Santa Inês','31080-460','Rua'),
(50013,'Belo Horizonte','Santa Apolônia','Fernão Dias','31920-360','Rua'),
(50014,'Belo Horizonte','Santa Bárbara','Califórnia','30850-517','Beco'),
(50015,'Belo Horizonte','Santa Bárbara','Conjunto Califórnia','30860-190','Rua'),
(50016,'Belo Horizonte','Santa Bárbara','Monte Azul','31872-530','Rua'),
(50017,'Belo Horizonte','Santa Bárbara','Sagrada Família','31030-150','Rua'),
(50018,'Belo Horizonte','Santa Bárbara','Cabana','30510-605','Beco'),
(50019,'Belo Horizonte','Santa Bárbara','Vila São Tomás','31740-490','Rua'),
(50020,'Divinópolis','Santa Bárbara','Maria Helena','35500-360','Rua'),
(50021,'Contagem','Santa Bárbara','Água Branca','32371-060','Rua'),
(50022,'Governador Valadares','Santa Bárbara','Vila Mariana','35012-080','Rua'),
(50023,'Ipatinga','Santa Bárbara','Centro','35160-038','Rua'),
(50024,'Itabira','Santa Bárbara','Praia','35900-278','Rua'),
(50025,'Itaúna','Santa Bárbara','Graças','35681-169','Rua'),
(50026,'Itabira','Santa Bárbara','Praia','35900-682','Travessa'),
(50027,'Patos de Minas','Santa Bárbara','Nossa Senhora Aparecida','38700-404','Rua'),
(50028,'Montes Claros','Santa Bárbara','Prolongamento Todos os Santos','39401-784','Rua'),
(50029,'Sete Lagoas','Santa Bárbara','Santa Luzia','35700-553','Beco'),
(50030,'Sete Lagoas','Santa Bárbara','Santa Luzia','35700-338','Rua'),
(50031,'Sabará','Santa Bárbara','Santo Antônio (Roça Grande)','34545-380','Rua'),
(50032,'Sabará','Santa Bárbara','Vila Santa Cruz','34515-050','Rua'),
(50033,'Uberlândia','Santa Bárbara','Morada do Sol','38415-492','Rua'),
(50034,'Uberlândia','Santa Bárbara','Chácara Panorama','38412-602','Rua'),
(50035,'Contagem','Santa Beatriz','Bom Jesus','32185-400','Rua'),
(50036,'Contagem','Santa Beatriz','Tijuco','32180-180','Rua'),
(50037,'Ipatinga','Santa Beatriz','Novo Cruzeiro','35164-330','Rua'),
(50038,'Uberaba','Santa Beatriz da Silva','Santa Maria','38050-000','Avenida'),
(50039,'Governador Valadares','Santa Bernadete','Mãe de Deus','35053-590','Rua'),
(50040,'Ipatinga','Santa Bernadete','Novo Cruzeiro','35164-331','Rua'),
(50041,'Montes Claros','Santa Bernadete','Todos os Santos','39400-138','Rua'),
(50042,'Pará de Minas','Santa Bernadete','Santos Dumont','35660-317','Travessa'),
(50043,'Belo Horizonte','Santa Bonfim','Alípio de Melo','30820-580','Rua'),
(50044,'Belo Horizonte','Santa Branca','Piratininga (Venda Nova)','31570-470','Rua'),
(50045,'Timóteo','Santa Brígida','Cachoeira do Vale','35184-082','Rua'),
(50046,'Divinópolis','Santa Casa','Santa Clara','35500-087','Travessa'),
(50047,'Passos','Santa Casa','Monsenhor João Pedro','37900-512','Rua'),
(50048,'Passos','Santa Casa','Santa Casa','37904-020','Rua'),
(50049,'Betim','Santa Catarina','Paulo Camilo','32530-245','Rua'),
(50050,'Belo Horizonte','Santa Catarina','Cabana','30512-170','Rua'),
(50051,'Betim','Santa Catarina','Granja Santo Afonso','32619-430','Rua'),
(50052,'Betim','Santa Catarina','Vila Universal','32686-150','Rua'),
(50053,'Belo Horizonte','Santa Catarina','Lourdes','30170-081','Rua'),
(50054,'Belo Horizonte','Santa Catarina','Centro','30170-080','Rua'),
(50055,'Betim','Santa Catarina','Ingá','32632-210','Rua'),
(50056,'Coronel Fabriciano','Santa Catarina','Amaro Lanari','35171-343','Rua'),
(50057,'Contagem','Santa Catarina','Jardim Marrocos','32040-211','Beco'),
(50058,'Governador Valadares','Santa Catarina','Lourdes','35030-620','Rua'),
(50059,'Divinópolis','Santa Catarina','Santo Antônio','35502-033','Rua'),
(50060,'Betim','Santa Catarina','Espírito Santo','32652-050','Rua'),
(50061,'Divinópolis','Santa Catarina','Santo Antônio','35500-033','Rua'),
(50062,'Ituiutaba','Santa Catarina','Camargo','38304-006','Rua'),
(50063,'Juiz de Fora','Santa Catarina','São Bernardo','36062-250','Rua'),
(50064,'Itaúna','Santa Catarina','Graças','35681-172','Rua'),
(50065,'Itabira','Santa Catarina','Novo Amazonas','35900-354','Rua'),
(50066,'Montes Claros','Santa Catarina','Santa Rita I','39400-409','Avenida'),
(50067,'Passos','Santa Catarina','Jardim Bela Vista','37900-252','Rua'),
(50068,'Ribeirão das Neves','Santa Catarina','Luar da Pampulha (Justinópolis)','33936-190','Rua'),
(50069,'Ribeirão das Neves','Santa Catarina','Menezes (Justinópolis)','33913-410','Rua'),
(50070,'Patos de Minas','Santa Catarina','Brasil','38700-380','Rua'),
(50071,'Poços de Caldas','Santa Catarina','Centro','37701-015','Rua'),
(50072,'Montes Claros','Santa Catarina','Cintra','39400-395','Rua'),
(50073,'Timóteo','Santa Catarina','Timotinho','35180-476','Rua'),
(50074,'Sete Lagoas','Santa Catarina','Boa Vista','35700-086','Rua'),
(50075,'Sabará','Santa Catarina','Santo Antônio (Roça Grande)','34545-090','Rua'),
(50076,'Sabará','Santa Catarina','São José','34580-370','Rua'),
(50077,'Araxá','Santa Catarina','São Geraldo','38180-064','Rua'),
(50078,'Araguari','Santa Catarina','Miranda','38444-009','Avenida'),
(50079,'Araguari','Santa Catarina','Parque Flamboyants','38446-214','Rua'),
(50080,'Araguari','Santa Catarina','Goiás (Parte Alta)','38442-220','Avenida'),
(50081,'Barbacena','Santa Catarina','Funcionários','36202-004','Rua'),
(50082,'Varginha','Santa Catarina','Bom Pastor','37014-150','Rua'),
(50083,'Uberaba','Santa Catarina','Santa Maria','38050-030','Rua'),
(50084,'Uberlândia','Santa Catarina','Santa Rosa','38401-262','Rua'),
(50085,'Uberlândia','Santa Catarina','Tibery','38405-022','Rua'),
(50086,'Uberlândia','Santa Catarina','Brasil','38400-652','Rua'),
(50087,'Belo Horizonte','Santa Catarina Laboure','Dona Clara','31260-220','Praça'),
(50088,'Belo Horizonte','Santa Cecília','Parque Leblon','31540-403','Beco'),
(50089,'Belo Horizonte','Santa Cecília','Dom Cabral','30535-110','Rua'),
(50090,'Belo Horizonte','Santa Cecília','Cabana','30512-620','Beco'),
(50091,'Belo Horizonte','Santa Cecília','Nova Cintra','30514-550','Rua'),
(50092,'Belo Horizonte','Santa Cecília','São Gabriel','31980-170','Rua'),
(50093,'Divinópolis','Santa Cecília','Maria Helena','35500-355','Rua'),
(50094,'Ribeirão das Neves','Santa Cecília','Maria Helena (Justinópolis)','33930-150','Rua'),
(50095,'Montes Claros','Santa Cecília','Prolongamento Todos os Santos','39401-788','Rua'),
(50096,'Sete Lagoas','Santa Cecília','São Vicente','35701-071','Rua'),
(50097,'Belo Horizonte','Santa Ceia','Jardim Inconfidência','30820-370','Rua'),
(50098,'Belo Horizonte','Santa Clara','Jardim dos Comerciários (Venda Nova)','31652-385','Rua'),
(50099,'Belo Horizonte','Santa Clara','Horto','31030-280','Rua'),
(50100,'Governador Valadares','Santa Clara','Mãe de Deus','35052-050','Rua'),
(50101,'João Monlevade','Santa Clara','Aclimação','35930-110','Rua'),
(50102,'Juiz de Fora','Santa Clara','Costa Carvalho','36070-120','Rua'),
(50103,'Montes Claros','Santa Clara','São Judas Tadeu I','39402-423','Rua'),
(50104,'Passos','Santa Clara','Carmelo','37900-502','Rua'),
(50105,'Pará de Minas','Santa Clara','São Francisco','35661-176','Rua'),
(50106,'São João Del Rei','Santa Clara','Águas Férreas (Tejuco)','36309-302','Rua'),
(50107,'Teófilo Otoni','Santa Clara','São João','39802-314','Travessa'),
(50108,'Sabará','Santa Clara','Santo Antônio (Roça Grande)','34545-040','Rua'),
(50109,'Sabará','Santa Clara','Rio Negro','34700-140','Rua'),
(50110,'Barbacena','Santa Clara','São José','36205-050','Rua'),
(50111,'Varginha','Santa Clara','Parque Urupês','37062-510','Rua'),
(50112,'Belo Horizonte','Santa Clara de Assis','Primeiro de Maio','31810-340','Rua'),
(50113,'Belo Horizonte','Santa Cláudia','Flávio Marques Lisboa','30620-420','Rua'),
(50114,'Montes Claros','Santa Clotilde','Todos os Santos','39400-129','Rua'),
(50115,'Montes Claros','Santa Cristina','Vila Ipiranga','39401-467','Rua'),
(50116,'Belo Horizonte','Santa Cruz','Castanheiras','30295-010','Rua'),
(50117,'Belo Horizonte','Santa Cruz','Barroca','30430-430','Rua'),
(50118,'Belo Horizonte','Santa Cruz','Vila Fazendinha','30250-438','Rua'),
(50119,'Belo Horizonte','Santa Cruz','Venda Nova','31510-070','Rua'),
(50120,'Betim','Santa Cruz','Brasiléia','32510-020','Rua'),
(50121,'Betim','Santa Cruz','Imbiruçu','32682-650','Beco'),
(50122,'Betim','Santa Cruz','Jardim Teresópolis','32664-320','Rua'),
(50123,'Contagem','Santa Cruz','Vila Francisco Mariano','32181-030','Beco'),
(50124,'Governador Valadares','Santa Cruz','Nossa Senhora das Graças','35058-310','Rua'),
(50125,'Betim','Santa Cruz','Jardim Primavera (Bandeirinhas)','32541-200','Rua'),
(50126,'Divinópolis','Santa Cruz','João Antônio Gonçalves','35501-471','Rua'),
(50127,'Contagem','Santa Cruz','Nossa Senhora do Carmo','32015-560','Rua'),
(50128,'Contagem','Santa Cruz','Estaleiro','32050-353','Rua'),
(50129,'João Monlevade','Santa Cruz','Nova Esperança','35931-166','Rua'),
(50130,'Juiz de Fora','Santa Cruz','São Mateus','36025-292','Vila'),
(50131,'João Monlevade','Santa Cruz','Santa Cruz','35930-451','Avenida'),
(50132,'Montes Claros','Santa Cruz','Vila Santa Cruz','39401-161','Rua'),
(50133,'Montes Claros','Santa Cruz','Todos os Santos','39400-134','Rua'),
(50134,'Patos de Minas','Santa Cruz','São Francisco','38702-042','Rua'),
(50135,'Pará de Minas','Santa Cruz','JK','35660-192','Travessa'),
(50136,'Ribeirão das Neves','Santa Cruz','Urca (Justinópolis)','33902-160','Rua'),
(50137,'Pará de Minas','Santa Cruz','JK','35660-191','Rua'),
(50138,'Poços de Caldas','Santa Cruz','Dos Funcionários','37701-486','Travessa'),
(50139,'Montes Claros','Santa Cruz','Vila Mauricéia','39401-708','Rua'),
(50140,'Ponte Nova','Santa Cruz','Centro','35430-031','Avenida'),
(50141,'Passos','Santa Cruz','Candeias','37902-008','Rua'),
(50142,'Sabará','Santa Cruz','Morro da Cruz','34525-280','Rua'),
(50143,'São João Del Rei','Santa Cruz','Araçá','36300-390','Rua'),
(50144,'Sabará','Santa Cruz','Morro da Cruz','34525-310','Travessa'),
(50145,'Sete Lagoas','Santa Cruz','Santa Marcelina','35701-010','Rua'),
(50146,'Sabará','Santa Cruz','Vila Marzagão','34585-605','Rua'),
(50147,'Santa Luzia','Santa Cruz','São Geraldo','33010-270','Rua'),
(50148,'Araxá','Santa Cruz','Vila Fertiza','38184-246','Travessa'),
(50149,'Araxá','Santa Cruz','Vila Fertiza','38184-244','Rua'),
(50150,'Uberlândia','Santa Cruz','Parque Residencial do Camaru','38410-558','Rua'),
(50151,'Varginha','Santa Cruz','Centro','37002-600','Praça'),
(50152,'Varginha','Santa Cruz','Centro','37002-090','Rua'),
(50153,'Belo Horizonte','Santa Cruz do Escalvado','Parque Leblon','31540-270','Rua'),
(50154,'Belo Horizonte','Santa Dorotéia','São Gabriel','31980-680','Rua'),
(50155,'Belo Horizonte','Santa Edwiges','São Marcos','31920-530','Rua'),
(50156,'Contagem','Santa Edwiges','Santa Terezinha','32010-380','Rua'),
(50157,'Sete Lagoas','Santa Edwiges','Braz Filizola','35701-006','Rua'),
(50158,'Araguari','Santa Edwiges','Santa Helena','38440-045','Travessa'),
(50159,'Araxá','Santa Edwiges','São Pedro Pezzute','38183-170','Travessa'),
(50160,'Uberlândia','Santa Edwiges','Daniel Fonseca','38400-321','Rua'),
(50161,'Uberlândia','Santa Edwiges','Santa Mônica','38408-732','Rua'),
(50162,'Belo Horizonte','Santa Efigênia','Morro do Papagaio','30335-240','Beco'),
(50163,'Belo Horizonte','Santa Efigênia','São Marcos','31920-600','Rua'),
(50164,'Belo Horizonte','Santa Efigênia','Jardim Vitória','31975-180','Rua'),
(50165,'Belo Horizonte','Santa Efigênia','Castanheiras','30295-177','Rua'),
(50166,'João Monlevade','Santa Efigênia','José Elói','35930-214','Rua'),
(50167,'Montes Claros','Santa Efigênia','Morrinhos','39400-441','Rua'),
(50168,'Pará de Minas','Santa Efigênia','Esplanada','35660-208','Rua'),
(50169,'Ponte Nova','Santa Efigênia','Fátima','35430-253','Rua'),
(50170,'Passos','Santa Efigênia','Vila São José','37903-608','Rua'),
(50171,'Patos de Minas','Santa Efigênia','Nossa Senhora Aparecida','38700-420','Travessa'),
(50172,'Passos','Santa Efigênia','São Benedito','37900-192','Rua'),
(50173,'Timóteo','Santa Efigênia','Cachoeira do Vale','35184-104','Beco'),
(50174,'Sete Lagoas','Santa Efigênia','Boa Vista','35700-079','Rua'),
(50175,'Sabará','Santa Efigênia','Santana','34535-210','Rua'),
(50176,'Sabará','Santa Efigênia','Santo Antônio (Roça Grande)','34545-280','Rua'),
(50177,'Barbacena','Santa Efigênia','Santa Efigênia','36204-126','Rua'),
(50178,'Varginha','Santa Efigênia','Parque Urupês','37062-540','Rua'),
(50179,'Uberaba','Santa Efigênia','Jardim Uberaba','38057-630','Rua'),
(50180,'Ribeirão das Neves','Santa Efigênia de Minas','Sevilha (2 Seção)','33840-620','Rua'),
(50181,'Belo Horizonte','Santa Engrácia de Saragoça','São Marcos','31930-350','Rua'),
(50182,'Belo Horizonte','Santa Eufêmia','São Marcos','31930-360','Rua'),
(50183,'Belo Horizonte','Santa Eulália','Goiânia','31960-530','Rua'),
(50184,'Belo Horizonte','Santa Fé','Caiçara','30770-430','Rua'),
(50185,'Belo Horizonte','Santa Fé','Novo Itamarati','31530-700','Beco'),
(50186,'Belo Horizonte','Santa Fé','Sion','30320-130','Rua'),
(50187,'Belo Horizonte','Santa Fé','Vila Cloris','31775-221','Beco'),
(50188,'Governador Valadares','Santa Fé','Mãe de Deus','35053-600','Rua'),
(50189,'Caratinga','Santa Fé','Santo Antônio','35300-154','Travessa'),
(50190,'Contagem','Santa Fé','Industrial São Luiz','32073-015','Rua'),
(50191,'Ipatinga','Santa Fé','Bethânia','35164-108','Rua'),
(50192,'Poços de Caldas','Santa Fé','Jardim Regina','37704-055','Rua'),
(50193,'Belo Horizonte','Santa Filomena','Parque Leblon','31540-120','Rua'),
(50194,'Ribeirão das Neves','Santa Filomena','Santa Paula','33880-230','Avenida'),
(50195,'Poços de Caldas','Santa Filomena','Augusto de Almeida','37704-126','Rua'),
(50196,'Ribeirão das Neves','Santa Filomena','Guadalajara (Justinópolis)','33900-080','Avenida'),
(50197,'Passos','Santa Filomena','Vila São José','37903-616','Rua'),
(50198,'Belo Horizonte','Santa Francisca','Aparecida','31250-150','Rua'),
(50199,'Belo Horizonte','Santa Gema Galgani','Conjunto Betânia','30590-140','Rua'),
(50200,'Belo Horizonte','Santa Gertrudes','Jardim Belmonte','31870-210','Rua'),
(50201,'Araguari','Santa Goretti','Sibipuruna','38445-106','Rua'),
(50202,'Betim','Santa Helena','Paulo Camilo','32530-240','Rua'),
(50203,'Belo Horizonte','Santa Helena','Céu Azul','31580-255','Beco'),
(50204,'Belo Horizonte','Santa Helena','Havaí','30570-530','Rua'),
(50205,'Belo Horizonte','Santa Helena','Serra','30220-240','Rua'),
(50206,'Belo Horizonte','Santa Helena','Santa Helena (Barreiro)','30642-620','Praça'),
(50207,'Belo Horizonte','Santa Helena','Vila Leonina','30450-180','Rua'),
(50208,'Betim','Santa Helena','Paulo Camilo 3','32530-365','Rua'),
(50209,'Divinópolis','Santa Helena','Maria Helena','35500-351','Rua'),
(50210,'Cataguases','Santa Helena','Miguel Rocha','36773-544','Rua'),
(50211,'Contagem','Santa Helena','Nossa Senhora do Carmo','32017-100','Rua'),
(50212,'Itaúna','Santa Helena','Lourdes','35680-187','Rua'),
(50213,'João Monlevade','Santa Helena','Ernestina Graciana','35931-077','Rua'),
(50214,'Itabira','Santa Helena','Água Fresca','35900-460','Rua'),
(50215,'Ipatinga','Santa Helena','Novo Cruzeiro','35164-332','Avenida'),
(50216,'Montes Claros','Santa Helena','Roxo Verde','39400-369','Rua'),
(50217,'Patos de Minas','Santa Helena','Aurélio Caixeta','38702-068','Praça'),
(50218,'Ribeirão das Neves','Santa Helena','Maria Helena (Justinópolis)','33930-230','Rua'),
(50219,'Pará de Minas','Santa Helena','Dom Bosco','35661-229','Travessa'),
(50220,'Pará de Minas','Santa Helena','São Pedro','35660-240','Rua'),
(50221,'Passos','Santa Helena','São Francisco','37902-054','Praça'),
(50222,'Sete Lagoas','Santa Helena','Canaan','35700-285','Rua'),
(50223,'Sabará','Santa Helena','Santo Antônio (Roça Grande)','34545-170','Rua'),
(50224,'Sabará','Santa Helena','Córrego da Ilha','34525-260','Rua'),
(50225,'Araguari','Santa Helena','Parque Flamboyants','38440-194','Rua'),
(50226,'Uberlândia','Santa Helena','Tabajaras','38400-298','Rua'),
(50227,'Uberaba','Santa Hermínia','Jardim Uberaba','38057-640','Avenida'),
(50228,'Betim','Santa Inês','Salomé','32610-150','Praça'),
(50229,'Belo Horizonte','Santa Inês','Castanheiras','30295-290','Rua'),
(50230,'Belo Horizonte','Santa Inês','Parque Leblon','31540-005','Beco'),
(50231,'Belo Horizonte','Santa Inês','Morro do Papagaio','30335-620','Beco'),
(50232,'Belo Horizonte','Santa Inês','Álvaro Camargos','30860-200','Rua'),
(50233,'Belo Horizonte','Santa Inês','São Marcos','31920-410','Rua'),
(50234,'Betim','Santa Inês','Jardim Petrópolis','32553-320','Rua'),
(50235,'Governador Valadares','Santa Inês','Mãe de Deus','35053-610','Rua'),
(50236,'Contagem','Santa Inês','Jardim Marrocos','32040-220','Rua'),
(50237,'Divinópolis','Santa Inês','Afonso Pena','35500-110','Rua'),
(50238,'Juiz de Fora','Santa Inês','Centro','36015-150','Conjunto'),
(50239,'Passos','Santa Inês','Centro','37900-013','Rua'),
(50240,'Sete Lagoas','Santa Inês','São Vicente','35701-070','Rua'),
(50241,'Belo Horizonte','Santa Inês do Alto','Santa Cecília (Vale do Jatobá)','30668-200','Rua'),
(50242,'Sabará','Santa Inez','Santo Antônio (Roça Grande)','34545-330','Rua'),
(50243,'Barbacena','Santa Inêz','Santa Luzia','36202-400','Rua'),
(50244,'Montes Claros','Santa Irene','Vila Ipiranga','39401-471','Rua'),
(50245,'Belo Horizonte','Santa Isabel','Vista Alegre','30510-403','Rua'),
(50246,'Belo Horizonte','Santa Isabel','Ribeiro de Abreu','31870-660','Rua'),
(50247,'Belo Horizonte','Santa Isabel','Conjunto Califórnia','30860-180','Rua'),
(50248,'Contagem','Santa Isabel','Santa Cruz Industrial','32340-190','Avenida'),
(50249,'Itabira','Santa Isabel','Água Fresca','35900-461','Rua'),
(50250,'Ribeirão das Neves','Santa Isabel','Maria Helena (Justinópolis)','33930-420','Rua'),
(50251,'Ribeirão das Neves','Santa Isabel','Granjas Primavera (Justinópolis)','33940-110','Rua'),
(50252,'Sete Lagoas','Santa Isabel','Progresso','35701-470','Rua'),
(50253,'Sabará','Santa Isabel','Santo Antônio (Roça Grande)','34545-240','Rua'),
(50254,'Teófilo Otoni','Santa Isabel','Manoel Pimenta','39802-181','Rua'),
(50255,'Teófilo Otoni','Santa Isabel','São Francisco','39800-048','Rua'),
(50256,'Barbacena','Santa Isabel','Santa Luzia','36202-397','Rua'),
(50257,'Varginha','Santa Isabel','Parque Urupês','37062-530','Rua'),
(50258,'Uberaba','Santa Isolina','Vila Celeste','38061-240','Rua'),
(50259,'Governador Valadares','Santa Izabel','Mãe de Deus','35052-060','Rua'),
(50260,'Divinópolis','Santa Izabel','Maria Helena','35500-348','Rua'),
(50261,'João Monlevade','Santa Izabel','Alvorada','35930-044','Rua'),
(50262,'Poços de Caldas','Santa Izabel','Jardim Regina','37704-449','Rua'),
(50263,'Pará de Minas','Santa Izabel','JK','35660-189','Rua'),
(50264,'Araxá','Santa Izabel','Centro','38183-116','Travessa'),
(50265,'Barbacena','Santa Izabel','Santo Antônio','36204-629','Rua'),
(50266,'Belo Horizonte','Santa Joana','Jardim Belmonte','31870-180','Rua'),
(50267,'Belo Horizonte','Santa Joana D''Arc','Conjunto Átila de Paiva','30640-445','Rua'),
(50268,'Montes Claros','Santa Joana D''Arc','Todos os Santos','39400-509','Rua'),
(50269,'Belo Horizonte','Santa Josefina','Aparecida','31250-170','Rua'),
(50270,'Belo Horizonte','Santa Judite','Aparecida','31250-050','Rua'),
(50271,'Belo Horizonte','Santa Juliana','Salgado Filho','30550-220','Rua'),
(50272,'Sete Lagoas','Santa Juliana','Braz Filizola','35701-004','Rua'),
(50273,'Araxá','Santa Juliana','Vila Jardim','38184-040','Rua'),
(50274,'Uberaba','Santa Juliana','Boa Vista','38070-240','Rua'),
(50275,'Varginha','Santa Julieta','Parque Urupês','37062-520','Rua'),
(50276,'Betim','Santa Justa','Jardim Alterosa','32660-320','Rua'),
(50277,'Itabira','Santa Kátia','Água Fresca','35900-463','Rua'),
(50278,'Belo Horizonte','Santa Leopoldina','Jardim Belmonte','31870-190','Rua'),
(50279,'Belo Horizonte','Santa Lúcia','Olhos D''Água','30390-560','Rua'),
(50280,'Divinópolis','Santa Lúcia','Maria Helena','35500-352','Rua'),
(50281,'Juiz de Fora','Santa Lúcia','Grama','36048-010','Rua'),
(50282,'João Monlevade','Santa Lúcia','Aclimação','35930-117','Rua'),
(50283,'Montes Claros','Santa Lúcia','Todos os Santos','39400-117','Rua'),
(50284,'Montes Claros','Santa Lúcia','Santa Lúcia','39402-090','Alameda'),
(50285,'Patos de Minas','Santa Lúcia','Lagoinha','38701-060','Rua'),
(50286,'Sete Lagoas','Santa Lúcia','São Vicente','35701-068','Rua'),
(50287,'Sabará','Santa Lúcia','Santo Antônio (Roça Grande)','34545-080','Rua'),
(50288,'Barbacena','Santa Luiza','Santa Efigênia','36204-022','Rua'),
(50289,'Varginha','Santa Luiza','Santa Luiza','37026-690','Avenida'),
(50290,'Juiz de Fora','Santa Luiza de Marilac','Bandeirantes','36047-220','Rua'),
(50291,'Belo Horizonte','Santa Luzia','Vista Alegre','30512-560','Beco'),
(50292,'Belo Horizonte','Santa Luzia','Castanheiras','30290-690','Rua'),
(50293,'Belo Horizonte','Santa Luzia','Morro do Papagaio','30335-024','Beco'),
(50294,'Belo Horizonte','Santa Luzia','Álvaro Camargos','30860-210','Rua'),
(50295,'Belo Horizonte','Santa Luzia','Santa Efigênia','30260-120','Rua'),
(50296,'Caratinga','Santa Luzia','Esperança','35300-126','Vila'),
(50297,'Governador Valadares','Santa Luzia','São Paulo','35030-630','Rua'),
(50298,'Caratinga','Santa Luzia','Esplanada','35302-245','Rua'),
(50299,'Governador Valadares','Santa Luzia','Mãe de Deus','35053-620','Rua'),
(50300,'Coronel Fabriciano','Santa Luzia','Caladinho','35171-169','Rua'),
(50301,'Betim','Santa Luzia','Jardim Primavera (Bandeirinhas)','32541-238','Rua'),
(50302,'Cataguases','Santa Luzia','Horto Florestal','36773-474','Rua'),
(50303,'Betim','Santa Luzia','Paulo Camilo 3','32530-360','Rua'),
(50304,'João Monlevade','Santa Luzia','Novo Horizonte','35930-076','Rua'),
(50305,'Itabira','Santa Luzia','Nossa Senhora das Oliveiras','35900-162','Rua'),
(50306,'Ituiutaba','Santa Luzia','Alcides Junqueira','38304-104','Rua'),
(50307,'Juiz de Fora','Santa Luzia','Santa Luzia','36030-450','Avenida'),
(50308,'Ipatinga','Santa Luzia','Novo Cruzeiro','35164-333','Rua'),
(50309,'Montes Claros','Santa Luzia','Todos os Santos','39400-136','Rua'),
(50310,'Ribeirão das Neves','Santa Luzia','Santa Matilde','33805-240','Rua'),
(50311,'Passos','Santa Luzia','São Francisco','37902-044','Rua'),
(50312,'Pará de Minas','Santa Luzia','JK','35660-188','Rua'),
(50313,'Sabará','Santa Luzia','Nossa Senhora de Fátima','34600-010','Rua'),
(50314,'Ribeirão das Neves','Santa Luzia','Vila Bispo de Moura','33938-413','Beco'),
(50315,'São João Del Rei','Santa Luzia','São Francisco (Colônia do Marçal)','36302-522','Rua'),
(50316,'Sete Lagoas','Santa Luzia','New York','35701-000','Rua'),
(50317,'Santa Luzia','Santa Luzia','Centro','33010-500','Rua'),
(50318,'Sabará','Santa Luzia','Córrego da Ilha','34525-240','Rua'),
(50319,'Teófilo Otoni','Santa Luzia','Esperança','39803-300','Rua'),
(50320,'Sabará','Santa Luzia','Santo Antônio (Roça Grande)','34545-140','Rua'),
(50321,'Uberlândia','Santa Luzia','Tubalina','38412-088','Rua'),
(50322,'Varginha','Santa Luzia','Bom Pastor','37014-850','Rua'),
(50323,'Uberaba','Santa Luzia','São Benedito','38022-160','Vila'),
(50324,'Uberaba','Santa Luzia','Jardim Induberaba','38040-490','Praça'),
(50325,'Uberlândia','Santa Luzia de Marilaque','Jardim Ozanan','38408-498','Rua'),
(50326,'Ribeirão das Neves','Santa Madalena','Maria Helena (Justinópolis)','33930-020','Rua'),
(50327,'São João Del Rei','Santa Madalena','Vila Santa Terezinha','36305-206','Rua'),
(50328,'Belo Horizonte','Santa Madalena de Sofia','Vila Paris','30380-650','Rua'),
(50329,'Belo Horizonte','Santa Marcelina','São Luiz (Pampulha)','31270-765','Praça'),
(50330,'Belo Horizonte','Santa Margarida','Álvaro Camargos','30860-250','Rua'),
(50331,'Contagem','Santa Margarida','Jardim Marrocos','32040-240','Rua'),
(50332,'Ribeirão das Neves','Santa Margarida','Maria Helena (Justinópolis)','33930-400','Rua'),
(50333,'Timóteo','Santa Margarida','Cachoeira do Vale','35184-080','Rua'),
(50334,'Varginha','Santa Margarida','Bom Pastor','37014-280','Rua'),
(50335,'Belo Horizonte','Santa Maria','Parque Leblon','31540-371','Beco'),
(50336,'Belo Horizonte','Santa Maria','Califórnia','30860-040','Rua'),
(50337,'Belo Horizonte','Santa Maria','Floresta','31015-340','Rua'),
(50338,'Belo Horizonte','Santa Maria','Jardim Alvorada','30810-610','Rua'),
(50339,'Belo Horizonte','Santa Maria','São Gabriel','31980-420','Rua'),
(50340,'Belo Horizonte','Santa Maria','Graça','31170-530','Rua'),
(50341,'Betim','Santa Maria','Imbiruçu','32682-240','Rua'),
(50342,'Betim','Santa Maria','Nova Baden','32662-180','Rua'),
(50343,'Belo Horizonte','Santa Maria','São Marcos','31920-420','Rua'),
(50344,'Contagem','Santa Maria','Centro','32015-550','Rua'),
(50345,'Contagem','Santa Maria','Pedra Azul','32183-180','Rua'),
(50346,'Betim','Santa Maria','Nossa Senhora de Fátima','32653-225','Rua'),
(50347,'Contagem','Santa Maria','Santa Maria','32240-230','Praça'),
(50348,'Divinópolis','Santa Maria','Oliveiras','35502-082','Rua'),
(50349,'Contagem','Santa Maria','Santa Maria','32240-190','Rua'),
(50350,'Ipatinga','Santa Maria','Novo Cruzeiro','35164-334','Rua'),
(50351,'Itaúna','Santa Maria','Graças','35681-244','Rua'),
(50352,'Itabira','Santa Maria','Vila Bethânia','35900-520','Travessa'),
(50353,'Itabira','Santa Maria','Penha','35900-065','Rua'),
(50354,'Montes Claros','Santa Maria','Todos os Santos','39400-115','Rua'),
(50355,'Montes Claros','Santa Maria','São Judas Tadeu I','39402-425','Rua'),
(50356,'Ponte Nova','Santa Maria','Triângulo','35430-320','Vila'),
(50357,'Teófilo Otoni','Santa Maria','Mucuri','39802-114','Rua'),
(50358,'Sabará','Santa Maria','Santo Antônio (Roça Grande)','34545-050','Rua'),
(50359,'Sabará','Santa Maria','Rosário','34580-230','Rua'),
(50360,'Barbacena','Santa Maria','Santa Luzia','36202-410','Rua'),
(50361,'Uberlândia','Santa Maria','Chácaras Jardim Holanda','38412-322','Avenida'),
(50362,'Varginha','Santa Maria','Três Bicas','37004-110','Rua'),
(50363,'Belo Horizonte','Santa Maria Bertilla','São João Batista (Venda Nova)','31520-460','Rua'),
(50364,'João Monlevade','Santa Maria de Itabira','São João','35930-221','Rua'),
(50365,'Belo Horizonte','Santa Maria do Itabira','Sion','30310-600','Rua'),
(50366,'Belo Horizonte','Santa Maria do Salto','Morro das Pedras','30440-470','Rua'),
(50367,'Ribeirão das Neves','Santa Maria do Suaçui','Jardim Alvorada (Justinópolis)','33938-055','Rua'),
(50368,'Belo Horizonte','Santa Maria do Suaçuí','Santa Branca','31565-060','Rua'),
(50369,'Uberlândia','Santa Maria dos Anjos','Luizote de Freitas','38414-286','Praça'),
(50370,'Belo Horizonte','Santa Maria Goreth','Paulo VI','31995-040','Rua'),
(50371,'Passos','Santa Maria Goreti','Vila São José','37903-600','Rua'),
(50372,'Belo Horizonte','Santa Maria Goretti','Barreiro','30642-020','Rua'),
(50373,'Juiz de Fora','Santa Maria Goretti','Teixeiras','36033-450','Rua'),
(50374,'Belo Horizonte','Santa Maria Madalena','Jardim Belmonte','31870-410','Rua'),
(50375,'Ponte Nova','Santa Maria Mazzarello','Nossa Senhora Auxiliadora','35430-220','Rua'),
(50376,'Belo Horizonte','Santa Marta','Horto','31030-090','Rua'),
(50377,'Belo Horizonte','Santa Marta','São Gabriel','31980-440','Rua'),
(50378,'Belo Horizonte','Santa Marta','Morro do Papagaio','30335-230','Beco'),
(50379,'Belo Horizonte','Santa Marta','Parque Leblon','31540-292','Beco'),
(50380,'Patos de Minas','Santa Marta','Lagoinha','38701-062','Rua'),
(50381,'Montes Claros','Santa Marta','São Judas Tadeu I','39402-421','Rua'),
(50382,'Montes Claros','Santa Marta','Vila Atlântida','39401-134','Rua'),
(50383,'Passos','Santa Marta','Carmelo','37900-176','Rua'),
(50384,'Ribeirão das Neves','Santa Marta','Maria Helena (Justinópolis)','33930-370','Rua'),
(50385,'Timóteo','Santa Marta','Cachoeira do Vale','35184-078','Rua'),
(50386,'Belo Horizonte','Santa Matilde','Dom Cabral','30530-010','Avenida'),
(50387,'Juiz de Fora','Santa Matilde','Francisco Bernardino','36081-670','Rua'),
(50388,'Belo Horizonte','Santa Mônica','Santa Mônica','31520-540','Praça'),
(50389,'Belo Horizonte','Santa Mônica','Betânia','30580-440','Rua'),
(50390,'Belo Horizonte','Santa Mônica','São Marcos','31920-520','Rua'),
(50391,'Governador Valadares','Santa Mônica','Mãe de Deus','35053-630','Rua'),
(50392,'Divinópolis','Santa Mônica','Manoel Valinhas','35500-294','Rua'),
(50393,'Governador Valadares','Santa Mônica','São Cristóvão','35040-000','Rua'),
(50394,'João Monlevade','Santa Mônica','José Elói','35930-220','Rua'),
(50395,'Ribeirão das Neves','Santa Mônica','São Miguel Arcanjo (Justinópolis)','33900-460','Rua'),
(50396,'Passos','Santa Mônica','Carmelo','37900-506','Rua'),
(50397,'Montes Claros','Santa Mônica','Todos os Santos','39400-135','Rua'),
(50398,'Timóteo','Santa Mônica','Cachoeira do Vale','35184-068','Rua'),
(50399,'Barbacena','Santa Mônica','Santo Antônio','36204-628','Rua'),
(50400,'Varginha','Santa Mônica','Santana','37048-600','Praça'),
(50401,'Belo Horizonte','Santa Paz','Vila Cloris','31775-191','Beco'),
(50402,'Belo Horizonte','Santa Quitéria','Calafate','30410-570','Rua'),
(50403,'Betim','Santa Quitéria','Vila Triângulo','32650-630','Rua'),
(50404,'Belo Horizonte','Santa Quitéria','Carlos Prates','30710-460','Rua'),
(50405,'Belo Horizonte','Santa Rita','Nova Cintra','30516-390','Rua'),
(50406,'Belo Horizonte','Santa Rita','Parque Leblon','31540-231','Beco'),
(50407,'Belo Horizonte','Santa Rita','Morro do Papagaio','30335-310','Beco'),
(50408,'Belo Horizonte','Santa Rita','Vista Alegre','30514-125','Rua'),
(50409,'Belo Horizonte','Santa Rita','Vila Nossa Senhora de Fátima','30230-670','Rua'),
(50410,'Belo Horizonte','Santa Rita','Vila São José','30810-201','Beco'),
(50411,'Belo Horizonte','Santa Rita','Olhos D''Água','30390-550','Rua'),
(50412,'Belo Horizonte','Santa Rita','Vila Fazendinha','30250-435','Rua'),
(50413,'Betim','Santa Rita','Dom Bosco','32662-410','Rua'),
(50414,'Belo Horizonte','Santa Rita','Esplanada','30280-060','Praça'),
(50415,'Belo Horizonte','Santa Rita','Vista Alegre','30512-585','Beco'),
(50416,'Belo Horizonte','Santa Rita','Vila São Tomás','31740-110','Rua'),
(50417,'Belo Horizonte','Santa Rita','Cabana','30510-580','Beco'),
(50418,'Governador Valadares','Santa Rita','Santa Rita','35040-470','Rua'),
(50419,'Cataguases','Santa Rita','Centro','36770-020','Praça'),
(50420,'Contagem','Santa Rita','Água Branca','32371-390','Rua'),
(50421,'Contagem','Santa Rita','Santa Luzia','32017-510','Avenida'),
(50422,'Itaúna','Santa Rita','Parque Jardim Santanense','35681-110','Rua'),
(50423,'Juiz de Fora','Santa Rita','Centro','36010-070','Rua'),
(50424,'João Monlevade','Santa Rita','Novo Horizonte','35930-078','Rua'),
(50425,'Itaúna','Santa Rita','Graças','35681-171','Rua'),
(50426,'Ipatinga','Santa Rita','Novo Cruzeiro','35164-335','Rua'),
(50427,'Juiz de Fora','Santa Rita','Centro','36010-071','Rua'),
(50428,'Patos de Minas','Santa Rita','Antônio Caixeta','38705-186','Rua'),
(50429,'Pará de Minas','Santa Rita','Padre Libério','35660-294','Rua'),
(50430,'Poços de Caldas','Santa Rita','Jardim Santa Rita','37701-154','Rua'),
(50431,'Montes Claros','Santa Rita','Renascenca','39400-282','Rua'),
(50432,'Santa Luzia','Santa Rita','Santa Rita','33080-090','Rua'),
(50433,'Sete Lagoas','Santa Rita','São João','35700-158','Rua'),
(50434,'Sabará','Santa Rita','Centro','34505-330','Praça'),
(50435,'Ribeirão das Neves','Santa Rita','Vila Bispo de Moura','33938-410','Beco'),
(50436,'Teófilo Otoni','Santa Rita','Lourival Soares da Costa','39802-120','Rua'),
(50437,'Araxá','Santa Rita','Centro','38183-110','Rua'),
(50438,'Araguari','Santa Rita','Paraíso','38445-078','Rua'),
(50439,'Varginha','Santa Rita','Centro','37002-105','Travessa'),
(50440,'Varginha','Santa Rita','Parque Catanduvas','37006-200','Rua'),
(50441,'Belo Horizonte','Santa Rita de Cássia','Califórnia','30860-020','Rua'),
(50442,'Contagem','Santa Rita de Cássia','Industrial','32240-680','Rua'),
(50443,'Governador Valadares','Santa Rita de Cássia','Mãe de Deus','35052-070','Rua'),
(50444,'Divinópolis','Santa Rita de Cássia','Anchieta','35502-189','Rua'),
(50445,'Divinópolis','Santa Rita de Cássia','Oliveiras','35502-085','Rua'),
(50446,'Itajubá','Santa Rita de Cássia','Boa Vista','37505-014','Rua'),
(50447,'Ituiutaba','Santa Rita de Cássia','Progresso','38302-050','Rua'),
(50448,'Montes Claros','Santa Rita de Cássia','São José','39400-344','Rua'),
(50449,'Passos','Santa Rita de Cássia','Vila São José','37903-602','Rua'),
(50450,'Ribeirão das Neves','Santa Rita de Cássia','Maria Helena (Justinópolis)','33930-070','Rua'),
(50451,'Varginha','Santa Rita de Cássia','Parque Urupês','37062-550','Rua'),
(50452,'Belo Horizonte','Santa Rita do Itueto','Parque Leblon','31540-440','Rua'),
(50453,'Itajubá','Santa Rita do Sapucaí','Avenida','37504-078','Rua'),
(50454,'Sete Lagoas','Santa Rita do Sapucaí','Vale das Palmeiras','35701-168','Rua'),
(50455,'Belo Horizonte','Santa Rita Durão','Funcionários','30140-110','Rua'),
(50456,'Belo Horizonte','Santa Rita Durão','Funcionários','30140-111','Rua'),
(50457,'Betim','Santa Rita Durão','Vila Inconfidência','32666-080','Rua'),
(50458,'Barbacena','Santa Rita Durão','Carmo','36200-645','Travessa'),
(50459,'Barbacena','Santa Rita Durão','Carmo','36200-644','Rua'),
(50460,'Betim','Santa Rosa','Betim Industrial','32662-610','Rua'),
(50461,'Belo Horizonte','Santa Rosa','Vila São Tomás','31740-050','Rua'),
(50462,'Belo Horizonte','Santa Rosa','São Luiz (Pampulha)','31270-750','Avenida'),
(50463,'Belo Horizonte','Santa Rosa','Vila Santa Branca (Venda Nova)','31575-410','Rua'),
(50464,'Belo Horizonte','Santa Rosa','São Luiz (Pampulha)','31275-260','Avenida'),
(50465,'Belo Horizonte','Santa Rosa','Morro das Pedras','30440-170','Rua'),
(50466,'Governador Valadares','Santa Rosa','Mãe de Deus','35053-640','Rua'),
(50467,'Ipatinga','Santa Rosa','Cidade Nobre','35162-406','Rua'),
(50468,'Itaúna','Santa Rosa','Parque Jardim Santanense','35681-109','Rua'),
(50469,'Ipatinga','Santa Rosa','Caravelas','35164-285','Rua'),
(50470,'Ribeirão das Neves','Santa Rosa','Santa Fé (Justinópolis)','33935-010','Beco'),
(50471,'Patos de Minas','Santa Rosa','Cristo Redentor','38700-226','Rua'),
(50472,'Belo Horizonte','Santa Rosa de Lima','Nova Cintra','30516-210','Beco'),
(50473,'Montes Claros','Santa Rosa de Lima','Renascenca','39400-283','Rua'),
(50474,'Barbacena','Santa Rosa de Lima','Santa Luzia','36202-390','Rua'),
(50475,'Belo Horizonte','Santa Rufina','Paulo VI','31995-050','Rua'),
(50476,'Contagem','Santa Sé','Vila Belém','32015-090','Rua'),
(50477,'Belo Horizonte','Santa Seconda','Paulo VI','31995-080','Rua'),
(50478,'Sete Lagoas','Santa Teresa','São Vicente','35701-072','Rua'),
(50479,'Belo Horizonte','Santa Tereza','Serra','30240-104','Beco'),
(50480,'Belo Horizonte','Santa Tereza','Saudade','30290-000','Avenida'),
(50481,'Betim','Santa Tereza','Morais','32650-100','Rua'),
(50482,'Belo Horizonte','Santa Tereza','Vera Cruz','30285-720','Rua'),
(50483,'Governador Valadares','Santa Tereza','Vila Isa','35043-520','Rua'),
(50484,'Contagem','Santa Tereza','Tijuco','32180-170','Rua'),
(50485,'Ipatinga','Santa Tereza','Novo Cruzeiro','35164-336','Rua'),
(50486,'Itajubá','Santa Tereza','Boa Vista','37505-012','Vila'),
(50487,'Passos','Santa Tereza','Centro','37900-156','Travessa'),
(50488,'Ribeirão das Neves','Santa Tereza','Botafogo (Justinópolis)','33902-440','Rua'),
(50489,'Sabará','Santa Tereza','Morro da Cruz','34525-300','Rua'),
(50490,'São João Del Rei','Santa Tereza','Centro','36300-114','Rua'),
(50491,'Sabará','Santa Tereza','Córrego da Ilha','34525-270','Rua'),
(50492,'Timóteo','Santa Tereza','Santa Rita (Cachoeira do Vale)','35184-308','Rua'),
(50493,'Belo Horizonte','Santa Tereza de Ávila','Vale do Jatobá','30668-610','Rua'),
(50494,'Belo Horizonte','Santa Terezinha','Letícia','31640-020','Praça'),
(50495,'Belo Horizonte','Santa Terezinha','Vila Cloris','31775-620','Rua'),
(50496,'Belo Horizonte','Santa Terezinha','Barroca','30430-540','Praça'),
(50497,'Belo Horizonte','Santa Terezinha','Parque Leblon','31540-483','Beco'),
(50498,'Belo Horizonte','Santa Terezinha','Itatiaia','31365-000','Avenida'),
(50499,'Belo Horizonte','Santa Terezinha','Itatiaia','31360-000','Avenida'),
(50500,'Divinópolis','Santa Terezinha','Maria Helena','35500-354','Rua'),
(50501,'Contagem','Santa Terezinha','Vila Darci Vargas','32372-170','Rua'),
(50502,'Contagem','Santa Terezinha','Nossa Senhora do Carmo','32015-600','Rua'),
(50503,'Juiz de Fora','Santa Terezinha','Santa Terezinha','36045-490','Rua'),
(50504,'Ribeirão das Neves','Santa Terezinha','Esperança (Justinópolis)','33913-170','Rua'),
(50505,'Passos','Santa Terezinha','Santa Terezinha','37902-082','Rua'),
(50506,'Patos de Minas','Santa Terezinha','Centro','38700-144','Rua'),
(50507,'Pará de Minas','Santa Terezinha','JK','35660-190','Rua'),
(50508,'Patos de Minas','Santa Terezinha','Brasil','38700-372','Travessa'),
(50509,'Montes Claros','Santa Terezinha','Todos os Santos','39400-116','Rua'),
(50510,'Ponte Nova','Santa Terezinha','Vila Alvarenga','35430-045','Rua'),
(50511,'Montes Claros','Santa Terezinha','Roxo Verde','39400-447','Praça'),
(50512,'Montes Claros','Santa Terezinha','Vila Santa Mônica','39400-468','Rua'),
(50513,'Montes Claros','Santa Terezinha','Nossa Senhora de Fátima','39402-217','Rua'),
(50514,'Sabará','Santa Terezinha','Santo Antônio (Roça Grande)','34545-000','Rua'),
(50515,'São João Del Rei','Santa Terezinha','Vila Santa Terezinha','36305-188','Praça'),
(50516,'Barbacena','Santa Terezinha','Santa Luzia','36202-402','Rua'),
(50517,'Araxá','Santa Terezinha','Barreiro','38184-528','Rua'),
(50518,'Uberlândia','Santa Terezinha','Minas Gerais','38405-332','Rua'),
(50519,'Uberaba','Santa Terezinha','São Benedito','38022-140','Vila'),
(50520,'Varginha','Santa Terezinha','Parque Catanduvas','37006-230','Rua'),
(50521,'Uberaba','Santa Terezinha','Fabrício','38065-130','Praça'),
(50522,'Belo Horizonte','Santa Úrsula','Jardim Belmonte','31870-360','Rua'),
(50523,'Belo Horizonte','Santa Vitória','Parque Leblon','31540-110','Rua'),
(50524,'Ituiutaba','Santa Vitória','Satélite Andradina','38308-160','Rua'),
(50525,'Ituiutaba','Santa Vitória','Pirapitinga','38307-418','Rua'),
(50526,'Ribeirão das Neves','Santa Vitória','Sevilha (2 Seção)','33840-530','Rua'),
(50527,'Uberlândia','Santa Vitória','Tabajaras','38400-274','Rua'),
(50528,'Uberaba','Santa Vitória','Boa Vista','38070-060','Rua'),
(50529,'Uberaba','Santa Vitória','Jardim Espírito Santo','38067-440','Praça'),
(50530,'Belo Horizonte','Santana','Parque Leblon','31540-441','Beco'),
(50531,'Belo Horizonte','Santana','Conjunto Santa Maria','30380-240','Beco'),
(50532,'Belo Horizonte','Santana','Céu Azul','31580-257','Beco'),
(50533,'Belo Horizonte','Santana','Morro do Papagaio','30335-672','Beco'),
(50534,'Coronel Fabriciano','Santana','Santo Elói','35170-143','Rua'),
(50535,'Caratinga','Santana','Santo Antônio','35300-092','Travessa'),
(50536,'Itabira','Santana','Penha','35900-064','Rua'),
(50537,'Itaúna','Santana','Graças','35680-338','Travessa'),
(50538,'Itaúna','Santana','Universitário','35681-161','Rua'),
(50539,'Itaúna','Santana','Graças','35680-329','Rua'),
(50540,'Itabira','Santana','Penha','35900-590','Travessa'),
(50541,'Juiz de Fora','Santana','Santa Terezinha','36045-370','Rua'),
(50542,'Ribeirão das Neves','Santana','Urca (Justinópolis)','33933-510','Rua'),
(50543,'Poços de Caldas','Santana','Jardim São Paulo','37704-011','Rua'),
(50544,'Patos de Minas','Santana','Centro','38700-048','Praça'),
(50545,'Patos de Minas','Santana','Santa Terezinha','38700-326','Rua'),
(50546,'Teófilo Otoni','Santana','Matinha','39801-287','Avenida'),
(50547,'Sete Lagoas','Santana','Boa Vista','35700-108','Rua'),
(50548,'Sabará','Santana','Santo Antônio (Roça Grande)','34545-790','Rua'),
(50549,'Sabará','Santana','Santana','34545-440','Praça'),
(50550,'Barbacena','Santana','Santo Antônio','36204-630','Rua'),
(50551,'Varginha','Santana','Santana','37048-610','Avenida'),
(50552,'Belo Horizonte','Santana da Vargem','Serrano','30882-500','Rua'),
(50553,'Belo Horizonte','Santana de Caldas','Mangabeiras','30315-150','Rua'),
(50554,'João Monlevade','Santana de Ferros','Cruzeiro Celeste','35931-098','Rua'),
(50555,'Betim','Santana do Capivari','Dom Bosco','32660-210','Rua'),
(50556,'Belo Horizonte','Santana do Livramento','Primavera','30830-390','Rua'),
(50557,'João Monlevade','Santana dos Montes','Metalúrgico','35930-339','Rua'),
(50558,'Ponte Nova','Santana Fonseca de Castro','Sagrado Coração de Jesus','35430-100','Rua'),
(50559,'Betim','Santander','Nova Baden','32662-120','Rua'),
(50560,'Belo Horizonte','Santanésia','Serrano','30882-200','Rua'),
(50561,'Belo Horizonte','Santarém','Nova Cintra','30516-070','Rua'),
(50562,'Divinópolis','Santarém','Mar e Terra','35501-105','Rua'),
(50563,'Contagem','Santarém','Santa Cruz Industrial','32340-520','Rua'),
(50564,'Ipatinga','Santarém','Veneza','35164-308','Rua'),
(50565,'Montes Claros','Santarém','Vila Ipiranga','39401-473','Rua'),
(50566,'Belo Horizonte','Santiago','Sion','30310-680','Rua'),
(50567,'Divinópolis','Santiago','Santa Rosa','35500-535','Rua'),
(50568,'Betim','Santiago','Jardim Alterosa','32660-610','Rua'),
(50569,'Ipatinga','Santiago','Bethânia','35164-109','Rua'),
(50570,'Governador Valadares','Santiago','Jardim Pérola','35051-531','Rua'),
(50571,'Pará de Minas','Santiago','Belvedere','35661-307','Praça'),
(50572,'Ribeirão das Neves','Santiago','Suely (Justinópolis)','33920-420','Rua'),
(50573,'Poços de Caldas','Santiago','Jardim Novo Mundo','37701-373','Rua'),
(50574,'Uberaba','Santiago','Boa Vista','38072-220','Rua'),
(50575,'Uberlândia','Santiago','Tibery','38405-148','Rua'),
(50576,'Contagem','Santiago Ballesteros','Cinco','32010-050','Rua'),
(50577,'Teófilo Otoni','Santiago Dantas','Concórdia','39804-229','Travessa'),
(50578,'Montes Claros','Santiago Piacenza','Vila Ipiranga','39401-472','Rua'),
(50579,'São João Del Rei','Santinha Giarola','Colônia do Marçal','36302-674','Praça'),
(50580,'Montes Claros','Santinha Tolentino','Edgar Pereira','39400-186','Rua'),
(50581,'Montes Claros','Santinho Amorim','Vila Mauricéia','39401-101','Rua'),
(50582,'Itabira','Santinho Linhares','Hamilton','35900-383','Rua'),
(50583,'Belo Horizonte','Santíssima Trindade','Horto','31030-250','Rua'),
(50584,'Ribeirão das Neves','Santíssima Trindade','Pedra Branca (Justinópolis)','33925-520','Rua'),
(50585,'Ribeirão das Neves','Santíssima Trindade','Maria Helena (Justinópolis)','33930-320','Rua'),
(50586,'Santa Luzia','Santíssima Trindade','Nova Esperança (São Benedito)','33141-122','Beco'),
(50587,'Belo Horizonte','Santíssimo','Caiçara','30775-470','Rua'),
(50588,'Belo Horizonte','Santista','Vila Santa Branca (Venda Nova)','31575-210','Rua'),
(50589,'Belo Horizonte','Santo Afonso','Betânia','30580-290','Rua'),
(50590,'Betim','Santo Afonso','Marimbá','32617-710','Rua'),
(50591,'Ribeirão das Neves','Santo Afonso','Vila Bispo de Moura','33938-412','Beco'),
(50592,'Sete Lagoas','Santo Afonso','Esmeraldas','35702-081','Rua'),
(50593,'Sete Lagoas','Santo Afonso','Progresso','35701-135','Rua'),
(50594,'Varginha','Santo Afonso','Campos Elíseos','37018-360','Avenida'),
(50595,'Belo Horizonte','Santo Agostinho','Morro do Papagaio','30335-280','Beco'),
(50596,'Belo Horizonte','Santo Agostinho','Sagrada Família','31035-480','Rua'),
(50597,'Belo Horizonte','Santo Agostinho','Lagoa','31578-310','Rua'),
(50598,'Belo Horizonte','Santo Agostinho','Morro das Pedras','30440-280','Beco'),
(50599,'Belo Horizonte','Santo Agostinho','Vila Nossa Senhora de Fátima','30230-610','Beco'),
(50600,'Betim','Santo Agostinho','Vila Cristina','32666-374','Rua'),
(50601,'Betim','Santo Agostinho','Angola','32630-430','Rua'),
(50602,'Governador Valadares','Santo Agostinho','Vila Mariana','35012-090','Rua'),
(50603,'Betim','Santo Agostinho','Jardim Primavera (Bandeirinhas)','32541-202','Rua'),
(50604,'Itaúna','Santo Agostinho','Graças','35680-328','Rua'),
(50605,'Ribeirão das Neves','Santo Agostinho','São Januário (Justinópolis)','33900-400','Rua'),
(50606,'Pará de Minas','Santo Agostinho','Padre Libério','35660-292','Rua'),
(50607,'Ribeirão das Neves','Santo Agostinho','Penha (Justinópolis)','33935-100','Rua'),
(50608,'Passos','Santo Agostinho','São Francisco','37902-058','Rua'),
(50609,'Patos de Minas','Santo Agostinho','Vila Garcia','38703-210','Rua'),
(50610,'São João Del Rei','Santo Agostinho','Alto das Mercês','36300-198','Travessa'),
(50611,'Sete Lagoas','Santo Agostinho','Braz Filizola','35701-008','Rua'),
(50612,'São João Del Rei','Santo Agostinho','Colônia do Marçal','36302-538','Rua'),
(50613,'Barbacena','Santo Agostinho','Centro','36200-014','Vila'),
(50614,'Varginha','Santo Agostinho','Jardim Sion','37048-040','Praça'),
(50615,'Uberaba','Santo Agostinho','Vila São Vicente','38026-240','Rua'),
(50616,'Belo Horizonte','Santo Alberto','São Marcos','31920-540','Rua'),
(50617,'Varginha','Santo Aloísio','Nossa Senhora Aparecida','37044-300','Rua'),
(50618,'Belo Horizonte','Santo Amaro','Horto','31035-320','Rua'),
(50619,'Belo Horizonte','Santo Amaro','Morro do Papagaio','30335-082','Beco'),
(50620,'Belo Horizonte','Santo Amaro','Morro do Papagaio','30335-115','Beco'),
(50621,'Contagem','Santo Amaro','Beatriz','32040-070','Rua'),
(50622,'Contagem','Santo Amaro','Tijuco','32180-250','Rua'),
(50623,'João Monlevade','Santo Amaro','Ernestina Graciana','35931-084','Rua'),
(50624,'Montes Claros','Santo Amaro','São Judas Tadeu I','39402-379','Rua'),
(50625,'Patos de Minas','Santo Amaro','Padre Eustáquio','38701-348','Rua'),
(50626,'Timóteo','Santo Amaro','Ana Moura','35183-260','Rua'),
(50627,'Uberaba','Santo Amaro','Vila São Vicente','38026-200','Rua'),
(50628,'Belo Horizonte','Santo André','Paulo VI','31995-300','Rua'),
(50629,'Belo Horizonte','Santo André','Castanheiras','30295-490','Rua'),
(50630,'Belo Horizonte','Santo André','Parque Leblon','31540-479','Beco'),
(50631,'Divinópolis','Santo André','Maria Helena','35500-346','Rua'),
(50632,'Governador Valadares','Santo André','Vila Mariana','35012-100','Rua'),
(50633,'Montes Claros','Santo André','São Geraldo','39403-167','Rua'),
(50634,'Patos de Minas','Santo André','São Francisco','38702-008','Rua'),
(50635,'Ribeirão das Neves','Santo André','Sônia (Justinópolis)','33935-226','Rua'),
(50636,'Teófilo Otoni','Santo André','Jardim São Paulo','39803-370','Rua'),
(50637,'Sete Lagoas','Santo André','Progresso','35701-134','Rua'),
(50638,'Sete Lagoas','Santo André','Esmeraldas','35702-083','Rua'),
(50639,'São João Del Rei','Santo André','Vila Santo Antônio (Matozinhos)','36305-132','Rua'),
(50640,'Uberaba','Santo André','Leblon','38031-170','Rua'),
(50641,'Varginha','Santo André','Parque Urupês','37062-600','Rua'),
(50642,'Uberaba','Santo André','Leblon','38030-420','Rua'),
(50643,'Belo Horizonte','Santo Ângelo','Boa Vista','31070-150','Rua'),
(50644,'Belo Horizonte','Santo Antônio','Vila São Tomás','31740-130','Rua'),
(50645,'Betim','Santo Antônio','Santa Cruz','32530-250','Rua'),
(50646,'Belo Horizonte','Santo Antônio','Venda Nova','31515-100','Rua'),
(50647,'Betim','Santo Antônio','Jardim Teresópolis','32664-710','Beco'),
(50648,'Belo Horizonte','Santo Antônio','Morro do Papagaio','30335-320','Beco'),
(50649,'Belo Horizonte','Santo Antônio','Parque Leblon','31540-481','Beco'),
(50650,'Belo Horizonte','Santo Antônio','Minaslândia (Primeiro de Maio)','31810-610','Rua'),
(50651,'Belo Horizonte','Santo Antônio','Primeiro de Maio','31810-490','Beco'),
(50652,'Belo Horizonte','Santo Antônio','Saudade','30285-430','Rua'),
(50653,'Belo Horizonte','Santo Antônio','Vila Nossa Senhora de Fátima','30230-140','Beco'),
(50654,'Betim','Santo Antônio','Vila Cristina','32666-378','Rua'),
(50655,'Belo Horizonte','Santo Antônio','Lagoinha (Venda Nova)','31680-230','Rua'),
(50656,'Belo Horizonte','Santo Antônio','Providência','31810-435','Travessa'),
(50657,'Belo Horizonte','Santo Antônio','Castanheiras','30295-375','Rua'),
(50658,'Belo Horizonte','Santo Antônio','Conjunto Califórnia','30850-525','Beco'),
(50659,'Betim','Santo Antônio','Filadélfia','32650-240','Rua'),
(50660,'Belo Horizonte','Santo Antônio','Serra','30240-106','Beco'),
(50661,'Belo Horizonte','Santo Antônio','Pampulha','31270-860','Praça'),
(50662,'Belo Horizonte','Santo Antônio','Venda Nova','31515-010','Praça'),
(50663,'Belo Horizonte','Santo Antônio','Vila São José','30810-202','Beco'),
(50664,'Belo Horizonte','Santo Antônio','São Paulo','31910-290','Beco'),
(50665,'Belo Horizonte','Santo Antônio','Novo Aarão Reis','31980-030','Rua'),
(50666,'Belo Horizonte','Santo Antônio','Nova Gameleira','30510-300','Rua'),
(50667,'Betim','Santo Antônio','Campos Elísios','32534-040','Rua'),
(50668,'Belo Horizonte','Santo Antônio','Providência','31810-541','Beco'),
(50669,'Belo Horizonte','Santo Antônio','Cabana','30512-260','Rua'),
(50670,'Contagem','Santo Antônio','Nossa Senhora do Carmo','32015-580','Rua'),
(50671,'Cataguases','Santo Antônio','Leonardo','36773-658','Beco'),
(50672,'Governador Valadares','Santo Antônio','Santo Antônio','35053-650','Rua'),
(50673,'Divinópolis','Santo Antônio','Centro','35500-041','Rua'),
(50674,'Caratinga','Santo Antônio','Santo Antônio','35300-145','Rua'),
(50675,'Contagem','Santo Antônio','Chácara Contagem','32025-022','Rua'),
(50676,'Betim','Santo Antônio','Alvorada','32682-200','Rua'),
(50677,'Governador Valadares','Santo Antônio','Santa Helena','35059-460','Rua'),
(50678,'Contagem','Santo Antônio','Tijuco','32180-310','Rua'),
(50679,'Contagem','Santo Antônio','Bernardo Monteiro','32010-530','Rua'),
(50680,'Coronel Fabriciano','Santo Antônio','Melo Viana','35170-153','Rua'),
(50681,'Governador Valadares','Santo Antônio','Lourdes','35030-640','Rua'),
(50682,'Juiz de Fora','Santo Antônio','Bosque do Imperador','36037-680','Alameda'),
(50683,'Itabira','Santo Antônio','Vila Nações Unidas','35900-054','Rua'),
(50684,'Juiz de Fora','Santo Antônio','Centro','36016-210','Rua'),
(50685,'Juiz de Fora','Santo Antônio','Centro','36015-001','Rua'),
(50686,'João Monlevade','Santo Antônio','Laranjeiras','35930-386','Rua'),
(50687,'Juiz de Fora','Santo Antônio','Centro','36015-000','Rua'),
(50688,'Juiz de Fora','Santo Antônio','Centro','36016-211','Rua'),
(50689,'Ipatinga','Santo Antônio','Novo Cruzeiro','35164-337','Rua'),
(50690,'Itabira','Santo Antônio','Vila Nações Unidas','35900-502','Travessa'),
(50691,'Itajubá','Santo Antônio','Santo Antônio','37503-160','Praça'),
(50692,'Itajubá','Santo Antônio','Boa Vista','37505-002','Vila'),
(50693,'Itabira','Santo Antônio','Água Fresca','35900-459','Rua'),
(50694,'Montes Claros','Santo Antônio','Todos os Santos','39400-127','Rua'),
(50695,'Ribeirão das Neves','Santo Antônio','Luar da Pampulha (Justinópolis)','33936-120','Rua'),
(50696,'Montes Claros','Santo Antônio','Morrinhos','39400-438','Beco'),
(50697,'Ribeirão das Neves','Santo Antônio','Cerejeira (Justinópolis)','33902-030','Rua'),
(50698,'Ribeirão das Neves','Santo Antônio','Lidici (Justinópolis)','33930-800','Rua'),
(50699,'Montes Claros','Santo Antônio','São Judas Tadeu I','39402-560','Rua'),
(50700,'Pará de Minas','Santo Antônio','São José','35660-150','Rua'),
(50701,'Ribeirão das Neves','Santo Antônio','São Januário (Justinópolis)','33900-360','Rua'),
(50702,'Ponte Nova','Santo Antônio','Santo Antônio II','35430-056','Praça'),
(50703,'Pará de Minas','Santo Antônio','Santo Antônio','35661-189','Praça'),
(50704,'Ponte Nova','Santo Antônio','Santo Antônio I','35430-190','Rua'),
(50705,'Ponte Nova','Santo Antônio','Santo Antônio I','35430-191','Rua'),
(50706,'Ponte Nova','Santo Antônio','Santo Antônio II','35430-054','Rua'),
(50707,'Poços de Caldas','Santo Antônio','Chácara São Pedro','37704-501','Rua'),
(50708,'Patos de Minas','Santo Antônio','Vila Garcia','38703-206','Rua'),
(50709,'Patos de Minas','Santo Antônio','Caiçaras','38702-170','Rua'),
(50710,'Poços de Caldas','Santo Antônio','Jardim Cascatinha','37701-036','Avenida'),
(50711,'Ribeirão das Neves','Santo Antônio','São Miguel Arcanjo (Justinópolis)','33900-550','Rua'),
(50712,'Passos','Santo Antônio','Vila São José','37903-596','Rua'),
(50713,'Passos','Santo Antônio','Centro','37900-082','Rua'),
(50714,'São João Del Rei','Santo Antônio','Tejuco','36300-174','Rua'),
(50715,'São João Del Rei','Santo Antônio','Colônia do Marçal','36302-536','Rua'),
(50716,'Ribeirão das Neves','Santo Antônio','Jardim Primavera','33933-686','Rua'),
(50717,'Ribeirão das Neves','Santo Antônio','Maria Helena (Justinópolis)','33930-175','Rua'),
(50718,'Ribeirão das Neves','Santo Antônio','Vila Bispo de Moura','33938-457','Beco'),
(50719,'Sete Lagoas','Santo Antônio','Centro','35700-033','Praça'),
(50720,'Sabará','Santo Antônio','Santana','34545-780','Rua'),
(50721,'Araguari','Santo Antônio','Paineiras','38445-248','Rua'),
(50722,'Araxá','Santo Antônio','Santo Antônio','38182-106','Rua'),
(50723,'Barbacena','Santo Antônio','Colônia Rodrigo Silva','36201-161','Rua'),
(50724,'Araguari','Santo Antônio','Goiás','38442-120','Praça'),
(50725,'Varginha','Santo Antônio','Nossa Senhora Aparecida','37044-280','Rua'),
(50726,'Uberaba','Santo Antônio','Centro','38010-160','Rua'),
(50727,'Belo Horizonte','Santo Antônio de Lisboa','São João Batista (Venda Nova)','31520-250','Rua'),
(50728,'Belo Horizonte','Santo Antônio de Padua','Vila Oeste','30530-640','Rua'),
(50729,'Varginha','Santo Antônio de Pádua','Vila Murad','37010-430','Praça'),
(50730,'Belo Horizonte','Santo Antônio do Amparo','Salgado Filho','30550-410','Rua'),
(50731,'Ribeirão das Neves','Santo Antônio do Itambé','Jardim Alvorada (Justinópolis)','33938-130','Avenida'),
(50732,'Belo Horizonte','Santo Antônio do Monte','Santo Antônio','30330-220','Rua'),
(50733,'Divinópolis','Santo Antônio do Monte','Bela Vista','35501-253','Rua'),
(50734,'Uberaba','Santo Antônio do Monte','Boa Vista','38070-120','Rua'),
(50735,'Betim','Santo Antônio do Pintado','Dom Bosco','32662-450','Rua'),
(50736,'Ponte Nova','Santo Antônio I','Santo Antônio II','35430-057','Travessa'),
(50737,'Ponte Nova','Santo Antônio II','Santo Antônio II','35430-058','Travessa'),
(50738,'Contagem','Santo Auro','Bandeirantes','32240-670','Rua'),
(50739,'Poços de Caldas','Santo Bassoto','Jardim Aeroporto','37706-256','Rua'),
(50740,'Juiz de Fora','Santo Colsera','Centro','36062-490','Rua'),
(50741,'Belo Horizonte','Santo Cristo','Leblon (Venda Nova)','31575-330','Rua'),
(50742,'Belo Horizonte','Santo Dias','Jardim América','30455-420','Beco'),
(50743,'Teófilo Otoni','Santo Dias','Esperança','39803-303','Rua'),
(50744,'Belo Horizonte','Santo Eduardo','Paulo VI','31995-400','Rua'),
(50745,'Belo Horizonte','Santo Elias','Trevo','31370-110','Rua'),
(50746,'São João Del Rei','Santo Elias','Centro','36300-104','Rua'),
(50747,'Coronel Fabriciano','Santo Elói','Centro','35170-005','Rua'),
(50748,'Belo Horizonte','Santo Estevão','São Marcos','31920-400','Rua'),
(50749,'Governador Valadares','Santo Estevão','Vila Mariana','35012-110','Rua'),
(50750,'Montes Claros','Santo Expedito','Santo Expedito','39401-000','Praça'),
(50751,'Montes Claros','Santo Expedito','Santa Rita I','39400-383','Rua'),
(50752,'Sete Lagoas','Santo Hipólito','São Jorge','35700-267','Rua'),
(50753,'Belo Horizonte','Santo Ildefonso','Aparecida','31250-800','Rua'),
(50754,'Belo Horizonte','Santo Inácio','Vista Alegre','30512-570','Rua'),
(50755,'Belo Horizonte','Santo Inácio','Paulo VI','31995-330','Rua'),
(50756,'Belo Horizonte','Santo Inácio','São Marcos','31910-790','Rua'),
(50757,'Montes Claros','Santo Inácio','Alto São João','39400-323','Rua'),
(50758,'Governador Valadares','Santo Inácio de Loiola','Vila Mariana','35012-120','Rua'),
(50759,'Ribeirão das Neves','Santo Inácio de Loyola','Tony (Justinópolis)','33930-460','Rua'),
(50760,'Sete Lagoas','Santo Inácio de Loyola','JK','35702-204','Rua'),
(50761,'Belo Horizonte','Santo Isidoro','Paulo VI','31995-380','Rua'),
(50762,'Contagem','Santo Ivo','Vila Magdalena','32017-380','Rua'),
(50763,'Contagem','Santo Izidoro','Vila Magdalena','32017-395','Rua'),
(50764,'Contagem','Santo Lenho','Alvorada','32042-270','Rua'),
(50765,'Teófilo Otoni','Santo Lopes','Centro','39800-103','Travessa'),
(50766,'Varginha','Santo Meneguci','Conjunto Habitacional Centenário','37056-490','Rua'),
(50767,'João Monlevade','Santo Monte','Nossa Senhora da Conceição','35930-019','Rua'),
(50768,'Belo Horizonte','Santo Onofre','Jardim Alvorada','30840-670','Rua'),
(50769,'Belo Horizonte','Santo Onofre','São Gabriel','31980-540','Rua'),
(50770,'Betim','Santo Onofre','Kennedy','32532-210','Rua'),
(50771,'Betim','Santo Onofre','Centro','32510-180','Rua'),
(50772,'Betim','Santo Onofre','Brasiléia','32510-480','Rua'),
(50773,'Governador Valadares','Santo Onofre','Vila Mariana','35012-130','Rua'),
(50774,'Passos','Santo Onofre','Carmelo','37900-504','Rua'),
(50775,'Sabará','Santo Onofre','Santo Antônio (Roça Grande)','34545-180','Rua'),
(50776,'Poços de Caldas','Santo Peterle','São José','37704-230','Rua'),
(50777,'Poços de Caldas','Santo Quirino','Jardim Vitória','37701-291','Rua'),
(50778,'São João Del Rei','Santo Sudário','Senhor dos Montes','36300-360','Rua'),
(50779,'Betim','Santo Tirso','Jardim Alterosa','32660-280','Rua'),
(50780,'Belo Horizonte','Santos','Jardim América','30460-700','Rua'),
(50781,'Belo Horizonte','Santos','Jardim América','30455-150','Rua'),
(50782,'Coronel Fabriciano','Santos','Mangueiras','35171-307','Rua'),
(50783,'Ipatinga','Santos','Vila Ipanema','35160-062','Rua'),
(50784,'Montes Claros','Santos','Maracanã','39403-079','Rua'),
(50785,'Montes Claros','Santos','Jardim Palmeiras','39402-197','Rua'),
(50786,'Teófilo Otoni','Santos','Jardim São Paulo','39803-402','Rua'),
(50787,'Belo Horizonte','Santos Anjos','São Gabriel','31980-180','Rua'),
(50788,'Varginha','Santos Anjos','Centro','37002-460','Rua'),
(50789,'Varginha','Santos Anjos','Centro','37002-490','Travessa'),
(50790,'João Monlevade','Santos Auta Nunes','José Elói','35930-210','Rua'),
(50791,'Belo Horizonte','Santos Barreto','Santo Agostinho','30170-070','Rua'),
(50792,'Varginha','Santos Belos','São Francisco','37044-390','Rua'),
(50793,'Teófilo Otoni','Santos Camilo Coelho','Esperança','39803-273','Rua'),
(50794,'Ribeirão das Neves','Santos de Oliveira e Silva','Bom Sossego','33860-060','Rua'),
(50795,'Betim','Santos Dumont','Jardim Teresópolis','32663-190','Rua'),
(50796,'Belo Horizonte','Santos Dumont','Centro','30111-040','Avenida'),
(50797,'Betim','Santos Dumont','Angola','32630-440','Rua'),
(50798,'Governador Valadares','Santos Dumont','Santo Antônio','35053-660','Rua'),
(50799,'Contagem','Santos Dumont','Eldoradinho','32371-500','Rua'),
(50800,'Governador Valadares','Santos Dumont','Lourdes','35032-460','Rua'),
(50801,'Governador Valadares','Santos Dumont','Santos Dumont I','35022-120','Avenida'),
(50802,'Divinópolis','Santos Dumont','Manoel Valinhas','35500-286','Rua'),
(50803,'Contagem','Santos Dumont','Jardim Industrial','32215-320','Rua'),
(50804,'Contagem','Santos Dumont','Nacional','32185-280','Rua'),
(50805,'Itaúna','Santos Dumont','Vila Vilaça','35680-090','Rua'),
(50806,'João Monlevade','Santos Dumont','Santa Cecília','35932-002','Rua'),
(50807,'Ipatinga','Santos Dumont','Cidade Nobre','35162-407','Rua'),
(50808,'Juiz de Fora','Santos Dumont','Centro','36010-510','Rua'),
(50809,'Passos','Santos Dumont','Umuarama','37902-304','Rua'),
(50810,'Pará de Minas','Santos Dumont','São Cristóvão','35660-387','Avenida'),
(50811,'Passos','Santos Dumont','Belo Horizonte','37900-024','Rua'),
(50812,'Poços de Caldas','Santos Dumont','São Benedito','37701-171','Rua'),
(50813,'Montes Claros','Santos Dumont','Centro','39400-061','Avenida'),
(50814,'Sete Lagoas','Santos Dumont','Canaan','35700-284','Rua'),
(50815,'São João Del Rei','Santos Dumont','Bom Pastor','36305-211','Travessa'),
(50816,'São João Del Rei','Santos Dumont','Vila Santa Terezinha','36305-180','Avenida'),
(50817,'Teófilo Otoni','Santos Dumont','São Jacinto','39801-243','Rua'),
(50818,'Sabará','Santos Dumont','Vila Rica','34585-050','Rua'),
(50819,'Sabará','Santos Dumont','Nossa Senhora de Fátima','34600-540','Rua'),
(50820,'Araxá','Santos Dumont','Centro','38183-187','Rua'),
(50821,'Barbacena','Santos Dumont','Campo','36200-327','Praça'),
(50822,'Araguari','Santos Dumont','Jardim Regina','38440-286','Avenida'),
(50823,'Barbacena','Santos Dumont','São José','36205-058','Rua'),
(50824,'Barbacena','Santos Dumont','Centro','36200-086','Rua'),
(50825,'Uberaba','Santos Dumont','São Sebastião','38060-600','Avenida'),
(50826,'Uberaba','Santos Dumont','Santa Maria','38050-400','Avenida'),
(50827,'Uberlândia','Santos Dumont','Lidice','38400-062','Rua'),
(50828,'Uberlândia','Santos Dumont','Centro','38400-060','Rua'),
(50829,'Uberlândia','Santos Dumont','Vila Saraiva','38408-426','Travessa'),
(50830,'Uberlândia','Santos Dumont','Aclimação','38406-019','Praça'),
(50831,'Uberaba','Santos Dumont','Santos Dumont','38050-590','Praça'),
(50832,'Uberaba','Santos Dumont','Centro','38010-370','Avenida'),
(50833,'Varginha','Santos Dumont','Centro','37018-490','Rua'),
(50834,'Governador Valadares','Santos Fernandes de Sá','Nossa Senhora das Graças','35060-460','Rua'),
(50835,'Uberaba','Santos Guido','Distrito Industrial I','38056-600','Avenida'),
(50836,'Uberaba','Santos Guido','Fabrício','38065-500','Avenida'),
(50837,'Montes Claros','Santos Guimarães','Funcionários','39401-014','Avenida'),
(50838,'Montes Claros','Santos Leite','Vila Guilhermina','39400-482','Rua'),
(50839,'Sete Lagoas','Santos Lopes Carneiro','Jardim Primavera l','35703-094','Rua'),
(50840,'Juiz de Fora','Santos Marcão','Santa Terezinha','36046-020','Praça'),
(50841,'Itajubá','Santos Pereira','Centro','37500-026','Rua'),
(50842,'Juiz de Fora','Santos Pereira da Rocha','Sagrado  Coração  de Jesus','36032-120','Rua'),
(50843,'Passos','Santos Reis','Vila São José','37903-612','Rua'),
(50844,'Sete Lagoas','Santos Reis','Catarina','35700-236','Travessa'),
(50845,'Sete Lagoas','Santos Reis','São Dimas','35700-235','Rua'),
(50846,'Uberlândia','Santos Reis','Murumbi','38407-138','Avenida'),
(50847,'Belo Horizonte','Santos Souza','Santa Cruz','31155-210','Rua'),
(50848,'Belo Horizonte','Santuário de São Geraldo','São Geraldo','31050-650','Praça'),
(50849,'Santa Luzia','Santuza de Souza Lima','Morada do Rio','33030-690','Rua'),
(50850,'Santa Luzia','Santuza Dolabela','Conjunto Cristina (São Benedito)','33110-450','Rua'),
(50851,'Belo Horizonte','São Alberto','Parque Leblon','31540-081','Beco'),
(50852,'Belo Horizonte','São Bartolomeu','Nova Floresta','31140-290','Rua'),
(50853,'Betim','São Bartolomeu','Santa Cruz','32534-380','Rua'),
(50854,'Governador Valadares','São Bartolomeu','Vila Rica','35045-420','Rua'),
(50855,'Governador Valadares','São Bartolomeu','Vila Mariana','35012-140','Rua'),
(50856,'Ribeirão das Neves','São Bartolomeu','Maria Helena (Justinópolis)','33930-190','Rua'),
(50857,'Belo Horizonte','São Benedito','Venda Nova','31515-050','Rua'),
(50858,'Betim','São Benedito','Riviera','32550-810','Rua'),
(50859,'Belo Horizonte','São Benedito','Cachoeirinha','31150-450','Rua'),
(50860,'Belo Horizonte','São Benedito','São Marcos','31920-560','Rua'),
(50861,'Contagem','São Benedito','Tijuco','32180-150','Rua'),
(50862,'Divinópolis','São Benedito','Maria Helena','35500-349','Rua'),
(50863,'Ituiutaba','São Benedito','São José','38301-054','Rua'),
(50864,'Itajubá','São Benedito','Varginha','37501-104','Praça'),
(50865,'Itaúna','São Benedito','Centro','35680-014','Rua'),
(50866,'Ipatinga','São Benedito','Novo Cruzeiro','35164-348','Rua'),
(50867,'Passos','São Benedito','Vila São José','37903-610','Rua'),
(50868,'Patos de Minas','São Benedito','Nossa Senhora Aparecida','38700-422','Rua'),
(50869,'Passos','São Benedito','São Benedito','37900-214','Praça'),
(50870,'Ribeirão das Neves','São Benedito','Vila Bispo de Moura','33938-427','Beco'),
(50871,'Timóteo','São Benedito','Cachoeira do Vale','35184-106','Beco'),
(50872,'Varginha','São Benedito','Centro','37004-050','Praça'),
(50873,'Uberaba','São Benedito','São Benedito','38022-100','Rua'),
(50874,'Belo Horizonte','São Bento','Sagrada Família','31035-060','Rua'),
(50875,'Belo Horizonte','São Bento','Graça','31140-065','Rua'),
(50876,'Belo Horizonte','São Bento','Piratininga','30692-540','Praça'),
(50877,'Betim','São Bento','Jardim Teresópolis','32663-090','Rua'),
(50878,'Betim','São Bento','Kennedy','32534-050','Rua'),
(50879,'Belo Horizonte','São Bento','Vila São Tomás','31740-030','Rua'),
(50880,'Divinópolis','São Bento','Maria Helena','35500-362','Rua'),
(50881,'Itabira','São Bento','Major Lage de Baixo','35900-219','Rua'),
(50882,'João Monlevade','São Bento','Ernestina Graciana','35931-076','Rua'),
(50883,'Ribeirão das Neves','São Bento','Santa Fé (Justinópolis)','33900-220','Rua'),
(50884,'Ribeirão das Neves','São Bento','Luar da Pampulha (Justinópolis)','33936-030','Rua'),
(50885,'Ribeirão das Neves','São Bento','São Geraldo','33805-390','Rua'),
(50886,'Ribeirão das Neves','São Bento','Maria Helena (Justinópolis)','33930-290','Rua'),
(50887,'Patos de Minas','São Bento','Vila Garcia','38703-192','Rua'),
(50888,'Teófilo Otoni','São Bento','Jardim São Paulo','39803-375','Rua'),
(50889,'Santa Luzia','São Bento','Vila Íris','33040-200','Rua'),
(50890,'Sabará','São Bento','Santo Antônio (Roça Grande)','34545-120','Rua'),
(50891,'Araguari','São Bento','Centro','38440-007','Travessa'),
(50892,'Varginha','São Bento','Vila Martins','37010-270','Rua'),
(50893,'Belo Horizonte','São Bento Abade','São Gabriel','31980-640','Praça'),
(50894,'Timóteo','São Bernado','Ana Rita','35182-265','Rua'),
(50895,'João Monlevade','São Bernardino','Serra','35931-085','Avenida'),
(50896,'Ribeirão das Neves','São Bernardino','São Januário (Justinópolis)','33900-380','Rua'),
(50897,'Belo Horizonte','São Bernardo','São Sebastião (Ressaca)','30881-460','Rua'),
(50898,'Juiz de Fora','São Bernardo','São Bernardo','36062-260','Rua'),
(50899,'Ipatinga','São Bernardo','Novo Cruzeiro','35164-338','Rua'),
(50900,'Ribeirão das Neves','São Bernardo','Maria Helena (Justinópolis)','33930-295','Rua'),
(50901,'Pará de Minas','São Bernardo','Esplanada','35660-210','Rua'),
(50902,'Teófilo Otoni','São Bernardo','Jardim São Paulo','39803-373','Rua'),
(50903,'Uberlândia','São Bernardo','Lagoinha','38408-524','Rua'),
(50904,'Belo Horizonte','São Bernardo do Campo','Piratininga (Venda Nova)','31570-500','Rua'),
(50905,'Belo Horizonte','São Borja','Boa Vista','31070-010','Rua'),
(50906,'Contagem','São Borja','Industrial São Luiz','32073-040','Rua'),
(50907,'Ipatinga','São Borja','Caravelas','35164-283','Rua'),
(50908,'Betim','São Brás','Kennedy','32532-220','Rua'),
(50909,'Belo Horizonte','São Brás do Suacui','Pedro II','31230-520','Rua'),
(50910,'Belo Horizonte','São Braz','São Gabriel','31980-140','Rua'),
(50911,'Divinópolis','São Braz','Maria Helena','35500-350','Rua'),
(50912,'Timóteo','São Braz','Cachoeira do Vale','35184-108','Rua'),
(50913,'Sabará','São Braz','Santo Antônio (Roça Grande)','34545-320','Rua'),
(50914,'Betim','São Caetano','Imbiruçu','32682-560','Avenida'),
(50915,'Belo Horizonte','São Caetano','São Cristóvão','31210-704','Beco'),
(50916,'Belo Horizonte','São Caetano','Aparecida','31250-780','Rua'),
(50917,'Belo Horizonte','São Caetano','São Francisco','31255-056','Rua'),
(50918,'Betim','São Caetano','Cruzeiro','32686-300','Avenida'),
(50919,'Divinópolis','São Caetano','Icaraí','35502-232','Rua'),
(50920,'Ipatinga','São Caetano','Novo Cruzeiro','35164-339','Rua'),
(50921,'Patos de Minas','São Caetano','Nossa Senhora Aparecida','38700-454','Travessa'),
(50922,'Ribeirão das Neves','São Caetano','Maria Helena (Justinópolis)','33930-380','Rua'),
(50923,'Teófilo Otoni','São Caetano','Jardim São Paulo','39803-401','Rua'),
(50924,'São João Del Rei','São Caetano','São Caetano','36309-018','Rua'),
(50925,'Uberaba','São Caetano','Vila São Vicente','38026-220','Rua'),
(50926,'Belo Horizonte','São Caetano do Sul','Piratininga (Venda Nova)','31573-090','Praça'),
(50927,'Ribeirão das Neves','São Camilo','Maria Helena (Justinópolis)','33930-180','Rua'),
(50928,'Betim','São Camilo de Lelis','Jardim Primavera (Bandeirinhas)','32541-201','Rua'),
(50929,'Juiz de Fora','São Camilo de Lélis','São Tarcísio','36052-010','Rua'),
(50930,'Belo Horizonte','São Carlos','Madre Gertrudes','30512-740','Rua'),
(50931,'Belo Horizonte','São Carlos','Vila Nossa Senhora de Fátima','30230-540','Beco'),
(50932,'Belo Horizonte','São Carlos','Castanheiras','30295-385','Rua'),
(50933,'Montes Claros','São Carlos','Todos os Santos','39400-118','Rua'),
(50934,'Poços de Caldas','São Carlos','Boa Esperança','37704-467','Rua'),
(50935,'Ribeirão das Neves','São Carlos','Maria Helena (Justinópolis)','33930-060','Rua'),
(50936,'Timóteo','São Carlos','Cachoeira do Vale','35184-072','Beco'),
(50937,'Uberaba','São Carlos','Leblon','38031-190','Rua'),
(50938,'Uberaba','São Carlos','Leblon','38030-440','Rua'),
(50939,'Belo Horizonte','São Celso','Caiçara','30775-370','Rua'),
(50940,'Varginha','São Charbel','Jardim Andere','37006-510','Praça'),
(50941,'Divinópolis','São Cipriano','Maria Helena','35500-363','Rua'),
(50942,'Belo Horizonte','São Cirilo','Paulo VI','31995-390','Praça'),
(50943,'Belo Horizonte','São Cirineu','Jardim Belmonte','31870-560','Rua'),
(50944,'Belo Horizonte','São Claret','Silveira','31140-350','Rua'),
(50945,'Belo Horizonte','São Clemente','Santo André','31230-460','Rua'),
(50946,'Ipatinga','São Clemente','Novo Cruzeiro','35164-350','Rua'),
(50947,'Belo Horizonte','São Conrado','Leblon (Venda Nova)','31575-220','Rua'),
(50948,'Uberlândia','São Conrado','Patrimônio','38411-094','Rua'),
(50949,'Belo Horizonte','São Cosme','Nossa Senhora da Glória','30870-340','Rua'),
(50950,'Belo Horizonte','São Cosme','Canaã','31790-150','Rua'),
(50951,'Juiz de Fora','São Cosme','Borboleta','36035-570','Rua'),
(50952,'Belo Horizonte','São Cosme Damião','Morro do Papagaio','30335-034','Beco'),
(50953,'Ribeirão das Neves','São Cosme e Damião','Maria Helena (Justinópolis)','33930-240','Rua'),
(50954,'Araguari','São Crispim','Sibipuruna','38445-128','Rua'),
(50955,'Belo Horizonte','São Cristóvão','Leblon (Venda Nova)','31575-090','Rua'),
(50956,'Belo Horizonte','São Cristóvão','Paulo VI','31995-350','Rua'),
(50957,'Belo Horizonte','São Cristóvão','São Cristóvão','31210-750','Praça'),
(50958,'Belo Horizonte','São Cristóvão','Morro do Papagaio','30335-640','Beco'),
(50959,'Belo Horizonte','São Cristóvão','Parque Leblon','31540-383','Beco'),
(50960,'Belo Horizonte','São Cristóvão','São Bernardo','31750-110','Rua'),
(50961,'Betim','São Cristóvão','Brasiléia','32510-490','Rua'),
(50962,'Belo Horizonte','São Cristóvão','Castanheiras','30295-280','Rua'),
(50963,'Betim','São Cristóvão','Angola','32630-450','Praça'),
(50964,'Governador Valadares','São Cristóvão','Vila Bretas','35051-440','Rua'),
(50965,'Cataguases','São Cristóvão','Miguel Rocha','36773-548','Rua'),
(50966,'Juiz de Fora','São Cristóvão','Granjas Betânia','36047-340','Rua'),
(50967,'Patos de Minas','São Cristóvão','Nossa Senhora Aparecida','38700-432','Rua'),
(50968,'Ribeirão das Neves','São Cristóvão','Tânia','33805-270','Rua'),
(50969,'Ribeirão das Neves','São Cristóvão','Urca (Justinópolis)','33933-480','Rua'),
(50970,'Ponte Nova','São Cristóvão','Centro','35430-330','Praça'),
(50971,'Pará de Minas','São Cristóvão','JK','35660-181','Rua'),
(50972,'Ribeirão das Neves','São Cristóvão','Maria Helena (Justinópolis)','33930-270','Rua'),
(50973,'Sabará','São Cristóvão','Paciência','34535-040','Rua'),
(50974,'Teófilo Otoni','São Cristóvão','Concórdia','39804-239','Travessa'),
(50975,'Sabará','São Cristóvão','Santo Antônio (Roça Grande)','34545-360','Rua'),
(50976,'Araxá','São Cristóvão','São Cristóvão','38184-074','Rua'),
(50977,'Uberaba','São Cristóvão','Conjunto Alfredo Freire','38056-130','Praça'),
(50978,'Uberaba','São Cristóvão','Conjunto Costa Telles I','38035-630','Praça'),
(50979,'Uberlândia','São Cristóvão','Tubalina','38412-082','Rua'),
(50980,'Varginha','São Cristóvão','Parque Urupês','37062-590','Rua'),
(50981,'Belo Horizonte','São Damião','Paulo VI','31995-420','Rua'),
(50982,'Belo Horizonte','São Damião','Nossa Senhora da Glória','30870-310','Rua'),
(50983,'Juiz de Fora','São Damião','Borboleta','36035-580','Rua'),
(50984,'Montes Claros','São Damião','Todos os Santos','39400-130','Rua'),
(50985,'Santa Luzia','São Damião','São Cosme de Cima (São Benedito)','33130-210','Rua'),
(50986,'Timóteo','São Damião','Cachoeira do Vale','35184-110','Beco'),
(50987,'Belo Horizonte','São Daniel','São Marcos','31910-490','Rua'),
(50988,'Betim','São Dimas','Kennedy','32532-200','Rua'),
(50989,'Belo Horizonte','São Dimas','São Gabriel','31980-150','Rua'),
(50990,'Belo Horizonte','São Dimas','São Sebastião (Ressaca)','30882-380','Praça'),
(50991,'Contagem','São Dimas','Industrial','32230-165','Rua'),
(50992,'Ribeirão das Neves','São Dimas','Maria Helena (Justinópolis)','33930-010','Rua'),
(50993,'São João Del Rei','São Dimas','Dom Bosco','36301-150','Praça'),
(50994,'Sabará','São Dimas','Santo Antônio (Roça Grande)','34545-200','Rua'),
(50995,'Betim','São Diniz','Amazonas','32682-520','Avenida'),
(50996,'Sabará','São Diogo','Santo Antônio (Roça Grande)','34545-130','Rua'),
(50997,'Sabará','São Dionízio','Santo Antônio (Roça Grande)','34545-060','Rua'),
(50998,'Montes Claros','São do Cristóvão','Maracanã','39403-082','Rua'),
(50999,'Belo Horizonte','São Domingos','São Cristóvão','31210-761','Beco'),
(51000,'Belo Horizonte','São Domingos','Barreiro','30642-050','Rua'),
(51001,'Belo Horizonte','São Domingos','Parque Leblon','31540-485','Beco'),
(51002,'Belo Horizonte','São Domingos','Pompéia','30280-465','Beco'),
(51003,'Belo Horizonte','São Domingos','São Cristóvão','31210-760','Rua'),
(51004,'Belo Horizonte','São Domingos','Jardim América','30455-170','Rua'),
(51005,'Contagem','São Domingos','Retiro','32050-800','Rua'),
(51006,'Contagem','São Domingos','Parque Maracanã','32042-390','Rua'),
(51007,'Governador Valadares','São Domingos','Vila Mariana','35012-150','Rua'),
(51008,'Coronel Fabriciano','São Domingos','Nossa Senhora da Penha (Centro)','35170-043','Avenida'),
(51009,'Ipatinga','São Domingos','Bethânia','35164-778','Rua'),
(51010,'João Monlevade','São Domingos','Tanquinho','35931-286','Rua'),
(51011,'Passos','São Domingos','Parque Casarão','37900-288','Avenida'),
(51012,'Ribeirão das Neves','São Domingos','Maria Helena (Justinópolis)','33930-360','Rua'),
(51013,'Passos','São Domingos','Jardim Colégio de Passos','37900-268','Praça'),
(51014,'Sete Lagoas','São Domingos','Canadá','35701-415','Rua'),
(51015,'Sabará','São Domingos','Alto do Fidalgo','34515-730','Rua'),
(51016,'Sete Lagoas','São Domingos','Progresso','35701-097','Rua'),
(51017,'Santa Luzia','São Domingos','Industrial Americano','33020-240','Rua'),
(51018,'Barbacena','São Domingos','Santo Antônio','36204-638','Travessa'),
(51019,'Barbacena','São Domingos','Santo Antônio','36204-636','Rua'),
(51020,'Araxá','São Domingos','Centro','38183-226','Praça'),
(51021,'Uberaba','São Domingos','Parque São Geraldo','38031-080','Rua'),
(51022,'Uberlândia','São Domingos','Santa Rosa','38401-236','Rua'),
(51023,'Belo Horizonte','São Domingos do Prata','São Pedro','30330-110','Rua'),
(51024,'João Monlevade','São Domingos do Prata','José Elói','35930-199','Rua'),
(51025,'Itabira','São Domingos do Prata','Praia','35900-276','Rua'),
(51026,'Timóteo','São Domingos do Prata','Bela Vista','35182-202','Rua'),
(51027,'Juiz de Fora','São Domingos Sávio','Centenário','36045-260','Rua'),
(51028,'Ponte Nova','São Domingos Sávio','Nossa Senhora Auxiliadora','35430-223','Rua'),
(51029,'Pará de Minas','São Domingos Sávio','Dom Bosco','35661-224','Rua'),
(51030,'Sabará','São Estevão','Santo Antônio (Roça Grande)','34545-160','Rua'),
(51031,'Belo Horizonte','São Feliciano','Parque Pedro II','30775-430','Rua'),
(51032,'Belo Horizonte','São Felicíssimo','Betânia','30580-250','Rua'),
(51033,'Belo Horizonte','São Felipe','Brasil Industrial','30626-140','Rua'),
(51034,'Belo Horizonte','São Felipe','Santo André','31230-233','Beco'),
(51035,'Belo Horizonte','São Felipe','Horto','31030-290','Rua'),
(51036,'Divinópolis','São Felipe','Maria Helena','35500-347','Rua'),
(51037,'Governador Valadares','São Felipe','Vila Mariana','35012-160','Rua'),
(51038,'Belo Horizonte','São Félix','Padre Júlio Maria','31740-180','Rua'),
(51039,'Betim','São Félix','Angola','32630-460','Rua'),
(51040,'Sete Lagoas','São Félix','Manoa','35700-513','Rua'),
(51041,'Belo Horizonte','São Fidélis','Boa Vista','31070-020','Rua'),
(51042,'Belo Horizonte','São Francisco','Parque Leblon','31540-472','Beco'),
(51043,'Belo Horizonte','São Francisco','Minaslândia (Primeiro de Maio)','31810-454','Beco'),
(51044,'Belo Horizonte','São Francisco','Pompéia','30280-282','Beco'),
(51045,'Belo Horizonte','São Francisco','Pampulha','31310-030','Praça'),
(51046,'Belo Horizonte','São Francisco','Nova Cachoeirinha','31250-280','Rua'),
(51047,'Belo Horizonte','São Francisco','Cabana','30512-450','Beco'),
(51048,'Belo Horizonte','São Francisco','Gutierrez','30440-135','Beco'),
(51049,'Belo Horizonte','São Francisco','Serra','30220-329','Beco'),
(51050,'Betim','São Francisco','Nova Baden','32662-070','Rua'),
(51051,'Betim','São Francisco','Pedreira','32560-550','Rua'),
(51052,'Betim','São Francisco','Paulo Camilo','32530-340','Rua'),
(51053,'Betim','São Francisco','Nossa Senhora de Fátima','32658-730','Rua'),
(51054,'Divinópolis','São Francisco','Niterói','35500-228','Rua'),
(51055,'Betim','São Francisco','Palmeiras','32536-100','Rua'),
(51056,'Contagem','São Francisco','Santo Antônio','32010-500','Rua'),
(51057,'Governador Valadares','São Francisco','Ilha dos Araújos','35020-540','Avenida'),
(51058,'Coronel Fabriciano','São Francisco','Melo Viana','35170-183','Rua'),
(51059,'Ipatinga','São Francisco','Novo Cruzeiro','35164-340','Rua'),
(51060,'João Monlevade','São Francisco','Ernestina Graciana','35931-080','Rua'),
(51061,'Itaúna','São Francisco','Nogueirinha','35680-244','Rua'),
(51062,'Poços de Caldas','São Francisco','Chácara São Pedro','37704-502','Rua'),
(51063,'Passos','São Francisco','São Francisco','37902-070','Praça'),
(51064,'Patos de Minas','São Francisco','Padre Eustáquio','38701-346','Rua'),
(51065,'Pará de Minas','São Francisco','São Francisco','35661-174','Praça'),
(51066,'Poços de Caldas','São Francisco','São Benedito','37701-455','Rua'),
(51067,'Montes Claros','São Francisco','Centro','39400-048','Rua'),
(51068,'Patos de Minas','São Francisco','Santa Terezinha','38700-313','Travessa'),
(51069,'Teófilo Otoni','São Francisco','Ipiranga','39801-019','Travessa'),
(51070,'Sabará','São Francisco','Centro','34505-100','Rua'),
(51071,'Sabará','São Francisco','Centro','34505-075','Largo'),
(51072,'São João Del Rei','São Francisco','Vila João Lombard (Fábricas)','36301-322','Rua'),
(51073,'Sabará','São Francisco','Centro','34505-101','Travessa'),
(51074,'Sabará','São Francisco','Santo Antônio (Roça Grande)','34545-260','Rua'),
(51075,'Barbacena','São Francisco','Caiçaras','36205-382','Rua'),
(51076,'Araguari','São Francisco','Brasília','38441-088','Rua'),
(51077,'Araguari','São Francisco','Paineiras','38445-250','Rua'),
(51078,'Uberaba','São Francisco','Vila Celeste','38061-570','Rua'),
(51079,'Uberaba','São Francisco','Vila São Vicente','38026-210','Rua'),
(51080,'Santa Luzia','São Francisco Assis','Nossa Senhora das Graças','33030-520','Rua'),
(51081,'Belo Horizonte','São Francisco das Chagas','Carlos Prates','30710-350','Praça'),
(51082,'Coronel Fabriciano','São Francisco de Assis','Caladinho','35171-166','Rua'),
(51083,'Coronel Fabriciano','São Francisco de Assis','Todos os Santos','35170-074','Rua'),
(51084,'Governador Valadares','São Francisco de Assis','Vila Mariana','35012-170','Rua'),
(51085,'Divinópolis','São Francisco de Assis','Nova Fortaleza','35502-152','Rua'),
(51086,'Contagem','São Francisco de Assis','Morada Nova','32143-720','Praça'),
(51087,'Passos','São Francisco de Assis','Santa Terezinha','37902-072','Rua'),
(51088,'Ribeirão das Neves','São Francisco de Assis','Veneza','33820-120','Rua'),
(51089,'Ribeirão das Neves','São Francisco de Assis','Penha (Justinópolis)','33935-070','Rua'),
(51090,'Pará de Minas','São Francisco de Assis','JK','35660-197','Rua'),
(51091,'Ribeirão das Neves','São Francisco de Assis','São Januário (Justinópolis)','33900-350','Rua'),
(51092,'Araguari','São Francisco de Assis','São João','38443-034','Rua'),
(51093,'Barbacena','São Francisco de Assis','Santo Antônio','36204-634','Rua'),
(51094,'Uberlândia','São Francisco de Assis','Jardim Ozanan','38408-482','Rua'),
(51095,'Uberlândia','São Francisco de Assis','Virgilato Pereira','38408-432','Rua'),
(51096,'Itajubá','São Francisco de Paula','Boa Vista','37505-080','Rua'),
(51097,'Uberlândia','São Francisco de Paula','Tubalina','38412-048','Praça'),
(51098,'Uberlândia','São Francisco Xavier','Tubalina','38412-080','Rua'),
(51099,'Belo Horizonte','São Gabriel','Manacás','30840-570','Rua'),
(51100,'Belo Horizonte','São Gabriel','São Gabriel','31985-010','Praça'),
(51101,'Ipatinga','São Gabriel','Novo Cruzeiro','35164-341','Rua'),
(51102,'Montes Claros','São Gabriel','Prolongamento Todos os Santos','39401-796','Rua'),
(51103,'Passos','São Gabriel','Jardim Vila Rica','37901-014','Rua'),
(51104,'Sabará','São Gabriel','Santo Antônio (Roça Grande)','34545-070','Rua'),
(51105,'Ribeirão das Neves','São Gabriel','Maria Helena (Justinópolis)','33930-165','Rua'),
(51106,'Varginha','São Gabriel','Vila Nossa Senhora dos Anjos','37006-070','Rua'),
(51107,'Belo Horizonte','São Geraldo','Pompéia','30280-283','Beco'),
(51108,'Betim','São Geraldo','Granja São João','32556-310','Rua'),
(51109,'Belo Horizonte','São Geraldo','Cabana','30512-240','Rua'),
(51110,'Belo Horizonte','São Geraldo','Flávio Marques Lisboa','30624-180','Rua'),
(51111,'Belo Horizonte','São Geraldo','Venda Nova','31610-030','Rua'),
(51112,'Belo Horizonte','São Geraldo','Providência','31814-260','Rua'),
(51113,'Belo Horizonte','São Geraldo','Santo André','31210-581','Beco'),
(51114,'Betim','São Geraldo','Santa Inês','32610-570','Rua'),
(51115,'Belo Horizonte','São Geraldo','Floresta','30150-070','Rua'),
(51116,'Betim','São Geraldo','Dom Bosco','32662-400','Rua'),
(51117,'Belo Horizonte','São Geraldo','Castanheiras','30295-395','Rua'),
(51118,'Belo Horizonte','São Geraldo','Serra','30220-263','Beco'),
(51119,'Belo Horizonte','São Geraldo','Vila Nossa Senhora de Fátima','30230-310','Beco'),
(51120,'Caratinga','São Geraldo','Esplanada','35300-246','Travessa'),
(51121,'Governador Valadares','São Geraldo','Vila Mariana','35012-180','Rua'),
(51122,'Divinópolis','São Geraldo','Catalão','35501-209','Rua'),
(51123,'Contagem','São Geraldo','Nossa Senhora do Carmo','32015-610','Rua'),
(51124,'Contagem','São Geraldo','Parque Turistas','32110-390','Rua'),
(51125,'Ipatinga','São Geraldo','Novo Cruzeiro','35164-342','Rua'),
(51126,'Itabira','São Geraldo','Água Fresca','35900-465','Rua'),
(51127,'Juiz de Fora','São Geraldo','Costa Carvalho','36070-110','Rua'),
(51128,'Ribeirão das Neves','São Geraldo','São Geraldo','33805-370','Rua'),
(51129,'Patos de Minas','São Geraldo','Lagoinha','38701-324','Rua'),
(51130,'Ribeirão das Neves','São Geraldo','São José (Justinópolis )','33900-260','Rua'),
(51131,'Montes Claros','São Geraldo','Santos Reis','39401-539','Rua'),
(51132,'Passos','São Geraldo','Carmelo','37900-168','Rua'),
(51133,'Montes Claros','São Geraldo','São Judas Tadeu I','39402-419','Rua'),
(51134,'Montes Claros','São Geraldo','Todos os Santos','39400-140','Rua'),
(51135,'Ribeirão das Neves','São Geraldo','Maria Helena (Justinópolis)','33930-340','Rua'),
(51136,'Ponte Nova','São Geraldo','Santo Antônio II','35430-066','Rua'),
(51137,'Ribeirão das Neves','São Geraldo','São Miguel Arcanjo (Justinópolis)','33900-470','Rua'),
(51138,'Ribeirão das Neves','São Geraldo','Sônia (Justinópolis)','33935-228','Rua'),
(51139,'Ponte Nova','São Geraldo','Santo Antônio II','35430-065','Travessa'),
(51140,'Pará de Minas','São Geraldo','JK','35660-187','Travessa'),
(51141,'Sabará','São Geraldo','Santo Antônio (Roça Grande)','34545-230','Rua'),
(51142,'Sabará','São Geraldo','Esplanada','34515-430','Rua'),
(51143,'Sabará','São Geraldo','Morro da Cruz','34525-340','Rua'),
(51144,'Sete Lagoas','São Geraldo','Progresso','35701-093','Rua'),
(51145,'Timóteo','São Geraldo','Cachoeira do Vale','35184-112','Rua'),
(51146,'Santa Luzia','São Geraldo','Asteca (São Benedito)','33120-150','Rua'),
(51147,'Barbacena','São Geraldo','Santo Antônio','36204-624','Rua'),
(51148,'Barbacena','São Geraldo','São Geraldo','36200-368','Rua'),
(51149,'Uberaba','São Geraldo','Jardim Uberaba','38057-650','Rua'),
(51150,'Varginha','São Geraldo','Parque Urupês','37062-560','Rua'),
(51151,'Governador Valadares','São Geraldo Magela','Lourdes','35032-470','Rua'),
(51152,'Montes Claros','São Gerônimo','Prolongamento Todos os Santos','39401-798','Rua'),
(51153,'Sabará','São Gerônimo','Santo Antônio (Roça Grande)','34545-190','Rua'),
(51154,'Belo Horizonte','São Gonçalo','Califórnia','30860-390','Rua'),
(51155,'Belo Horizonte','São Gonçalo','Nova Floresta','31140-360','Rua'),
(51156,'Betim','São Gonçalo','Kennedy','32534-020','Rua'),
(51157,'Belo Horizonte','São Gonçalo','Parque Leblon','31540-293','Beco'),
(51158,'Contagem','São Gonçalo','Centro','32017-730','Praça'),
(51159,'Contagem','São Gonçalo','Santo Antônio','32010-520','Rua'),
(51160,'Contagem','São Gonçalo','São Caetano','32073-520','Rua'),
(51161,'Itabira','São Gonçalo','Praia','35900-681','Rua'),
(51162,'João Monlevade','São Gonçalo','Aclimação','35930-113','Rua'),
(51163,'Patos de Minas','São Gonçalo','Santa Terezinha','38700-328','Rua'),
(51164,'Passos','São Gonçalo','Vila São José','37903-606','Rua'),
(51165,'Belo Horizonte','São Gonçalo do Abaeté','Santa Branca','31565-050','Rua'),
(51166,'Sete Lagoas','São Gonçalo do Abaeté','Universitário','35702-132','Rua'),
(51167,'Belo Horizonte','São Gonçalo do Pará','Parque Leblon','31540-150','Rua'),
(51168,'Pará de Minas','São Gonçalo do Pará','Vila Maria','35661-316','Rua'),
(51169,'Varginha','São Gonçalo do Sapucai','Jardim Andere','37026-310','Rua'),
(51170,'Belo Horizonte','São Gotardo','Santa Teresa','31010-400','Rua'),
(51171,'Betim','São Gotardo','São Cristóvão','32665-290','Rua'),
(51172,'Contagem','São Gotardo','Bela Vista','32010-160','Rua'),
(51173,'Ribeirão das Neves','São Gotardo','Sevilha (2 Seção)','33858-180','Rua'),
(51174,'Patos de Minas','São Gotardo','Santa Terezinha','38700-334','Rua'),
(51175,'Sete Lagoas','São Gotardo','Universitário','35702-133','Rua'),
(51176,'Sabará','São Gotardo','Nossa Senhora de Fátima','34600-530','Rua'),
(51177,'Belo Horizonte','São Gregório','São Gabriel','31980-060','Rua'),
(51178,'Ribeirão das Neves','São Guilherme','Maria Helena (Justinópolis)','33930-025','Rua'),
(51179,'Belo Horizonte','São Guilherme','Santa Inês','31080-470','Rua'),
(51180,'Belo Horizonte','São Jacinto','Paulo VI','31995-410','Rua'),
(51181,'Betim','São Januário','Santa Cruz','32530-370','Praça'),
(51182,'Belo Horizonte','São Januário','Leblon (Venda Nova)','31575-170','Rua'),
(51183,'João Monlevade','São Januário','Ernestina Graciana','35931-081','Rua'),
(51184,'Pará de Minas','São Januário','JK','35660-184','Rua'),
(51185,'Uberlândia','São Januário','Tubalina','38412-078','Rua'),
(51186,'Belo Horizonte','São Januário de Barros','Leblon (Venda Nova)','31575-180','Rua'),
(51187,'Betim','São Jerônimo','Kennedy','32534-000','Rua'),
(51188,'Belo Horizonte','São Jerônimo','Sagrada Família','31035-490','Rua'),
(51189,'João Monlevade','São Jerônimo','Novo Horizonte','35930-082','Rua'),
(51190,'Belo Horizonte','São João','Vila Ecológica','30670-511','Beco'),
(51191,'Belo Horizonte','São João','Vista Alegre','30512-791','Beco'),
(51192,'Belo Horizonte','São João','Flávio Marques Lisboa','30624-030','Rua'),
(51193,'Belo Horizonte','São João','Serra','30240-107','Beco'),
(51194,'Belo Horizonte','São João','Paulo VI','31995-440','Rua'),
(51195,'Belo Horizonte','São João','São Pedro','30330-296','Beco'),
(51196,'Belo Horizonte','São João','Vila São José','30810-203','Beco'),
(51197,'Belo Horizonte','São João','Madre Gertrudes','30512-712','Beco'),
(51198,'Belo Horizonte','São João','Vila Nossa Senhora de Fátima','30230-520','Beco'),
(51199,'Betim','São João','Jardim Alterosa','32660-580','Rua'),
(51200,'Contagem','São João','Água Branca','32371-100','Rua'),
(51201,'Governador Valadares','São João','Esplanada','35020-550','Rua'),
(51202,'Divinópolis','São João','Centro','35500-043','Rua'),
(51203,'Contagem','São João','Bandeirantes','32240-520','Avenida'),
(51204,'Governador Valadares','São João','São Paulo','35030-650','Rua'),
(51205,'Contagem','São João','Jardim Industrial','32215-230','Rua'),
(51206,'João Monlevade','São João','Rosário','35930-184','Rua'),
(51207,'Ipatinga','São João','Novo Cruzeiro','35164-343','Rua'),
(51208,'Itabira','São João','Água Fresca','35900-462','Rua'),
(51209,'Itaúna','São João','Centro','35680-065','Avenida'),
(51210,'Itaúna','São João','Lourdes','35680-228','Avenida'),
(51211,'Itabira','São João','Colina da Praia','35900-289','Avenida'),
(51212,'Itaúna','São João','Graças','35681-149','Avenida'),
(51213,'Ribeirão das Neves','São João','Areias (Justinópolis)','33920-090','Rua'),
(51214,'Montes Claros','São João','Todos os Santos','39400-126','Rua'),
(51215,'Pará de Minas','São João','JK','35660-186','Travessa'),
(51216,'Passos','São João','Centro','37900-070','Travessa'),
(51217,'Patos de Minas','São João','Vila Garcia','38703-208','Rua'),
(51218,'Ribeirão das Neves','São João','Luar da Pampulha (Justinópolis)','33936-070','Rua'),
(51219,'Timóteo','São João','Centro Sul','35182-000','Avenida'),
(51220,'Sabará','São João','Santo Antônio (Roça Grande)','34545-290','Rua'),
(51221,'Timóteo','São João','São José','35182-077','Avenida'),
(51222,'Santa Luzia','São João','Santa Rita','33080-130','Rua'),
(51223,'Timóteo','São João','Ana Rita','35182-328','Praça'),
(51224,'Sabará','São João','Esplanada','34515-400','Rua'),
(51225,'Sete Lagoas','São João','Progresso','35701-091','Rua'),
(51226,'São João Del Rei','São João','São José Operário','36309-308','Rua'),
(51227,'Timóteo','São João','Ana Rita','35182-329','Avenida'),
(51228,'Araguari','São João','São João','38443-024','Rua'),
(51229,'Barbacena','São João','São Sebastião','36202-306','Rua'),
(51230,'Uberlândia','São João','Pacaembu','38401-694','Praça'),
(51231,'Uberlândia','São João','Vila Maria','38401-572','Rua'),
(51232,'Uberaba','São João','Parque São Geraldo','38031-100','Rua'),
(51233,'Uberaba','São João','Cidade Jardim','38030-095','Rua'),
(51234,'Belo Horizonte','São João Batista','Brasil Industrial','30626-150','Rua'),
(51235,'Belo Horizonte','São João Batista','Parque São João Batista','31150-580','Praça'),
(51236,'Belo Horizonte','São João Batista','Parque Leblon','31540-484','Beco'),
(51237,'Belo Horizonte','São João Batista','Castanheiras','30295-095','Rua'),
(51238,'Belo Horizonte','São João Batista','Cabana','30512-290','Rua'),
(51239,'Governador Valadares','São João Batista','Vila Mariana','35012-190','Rua'),
(51240,'Caratinga','São João Batista','Centro','35300-044','Vila'),
(51241,'Juiz de Fora','São João Batista','Parque Guarani','36047-270','Rua'),
(51242,'João Monlevade','São João Batista','Aclimação','35930-111','Rua'),
(51243,'Patos de Minas','São João Batista','Sebastião Amorim','38705-311','Praça'),
(51244,'Ribeirão das Neves','São João Batista','Maria Helena (Justinópolis)','33930-330','Rua'),
(51245,'Patos de Minas','São João Batista','Nossa Senhora Aparecida','38700-406','Rua'),
(51246,'Teófilo Otoni','São João Batista','Esperança','39803-304','Rua'),
(51247,'Timóteo','São João Batista','Cachoeira do Vale','35184-028','Travessa'),
(51248,'Santa Luzia','São João Batista','São João Batista','33030-790','Praça'),
(51249,'Barbacena','São João Batista','Colônia Rodrigo Silva','36201-158','Rua'),
(51250,'Belo Horizonte','São João Batista do Glória','Parque Leblon','31540-100','Rua'),
(51251,'Poços de Caldas','São João da Boa Vista','Jardim dos Estados','37701-054','Rua'),
(51252,'Divinópolis','São João da Cruz','Maria Helena','35500-364','Rua'),
(51253,'Patos de Minas','São João da Escócia','Santo Antônio','38700-550','Rua'),
(51254,'Belo Horizonte','São João da Lagoa','Santa Branca','31565-170','Rua'),
(51255,'Belo Horizonte','São João da Ponte','Sion','30310-650','Rua'),
(51256,'Belo Horizonte','São João da Serra','São Gabriel','31980-580','Rua'),
(51257,'Belo Horizonte','São João da Vereda','Santa Branca','31565-480','Rua'),
(51258,'Belo Horizonte','São João de Meriti','Olhos D''Água','30390-300','Rua'),
(51259,'Belo Horizonte','São João de Paula','Sagrada Família','31035-340','Rua'),
(51260,'Betim','São João Del Rei','Santa Inês','32610-380','Rua'),
(51261,'Belo Horizonte','São João Del Rei','Cabana','30512-530','Beco'),
(51262,'Divinópolis','São João Del Rei','Esplanada','35501-003','Rua'),
(51263,'João Monlevade','São João Del Rei','Metalúrgico','35930-331','Rua'),
(51264,'Ipatinga','São João Del Rei','Centro','35160-012','Rua'),
(51265,'Juiz de Fora','São João Del Rei','Eldorado','36046-250','Rua'),
(51266,'Ribeirão das Neves','São João Del Rei','Sevilha (2 Seção)','33858-200','Rua'),
(51267,'Passos','São João Del Rei','Jardim Panorama','37904-110','Rua'),
(51268,'Sabará','São João Del Rei','Itacolomi','34580-030','Rua'),
(51269,'Uberaba','São João Del Rei','Parque das Américas','38045-080','Rua'),
(51270,'Belo Horizonte','São João Del Rey','Floresta','30110-010','Praça'),
(51271,'Governador Valadares','São João Del Rey','Santa Helena','35059-470','Rua'),
(51272,'Contagem','São João Del Rey','Industrial','32223-170','Rua'),
(51273,'São João Del Rei','São João Del Rey','Centro','36307-252','Rua'),
(51274,'Varginha','São João Del Rey','Conjunto Habitacional Sion','37044-580','Rua'),
(51275,'Belo Horizonte','São João do Oriente','Santa Branca','31565-470','Rua'),
(51276,'Belo Horizonte','São João do Paraíso','Sion','30315-450','Rua'),
(51277,'Belo Horizonte','São João Evangelista','São Pedro','30330-140','Rua'),
(51278,'Betim','São João Evangelista','Niterói','32652-240','Rua'),
(51279,'Governador Valadares','São João Evangelista','Santa Rita','35040-480','Rua'),
(51280,'Ribeirão das Neves','São João Evangelista','Sevilha (2 Seção)','33840-420','Rua'),
(51281,'Belo Horizonte','São João Nepomuceno','São Pedro','30330-290','Rua'),
(51282,'Sete Lagoas','São João Nepomuceno','Universitário','35702-129','Rua'),
(51283,'Belo Horizonte','São Joaquim','Morro do Papagaio','30335-112','Beco'),
(51284,'Belo Horizonte','São Joaquim','Sagrada Família','31035-470','Rua'),
(51285,'Belo Horizonte','São Joaquim','Parque Leblon','31540-401','Beco'),
(51286,'Contagem','São Joaquim','Estaleiro','32050-387','Rua'),
(51287,'Coronel Fabriciano','São Joaquim','Santo Elói','35170-144','Rua'),
(51288,'Divinópolis','São Joaquim','Maria Helena','35500-358','Rua'),
(51289,'Ribeirão das Neves','São Joaquim','Luar da Pampulha (Justinópolis)','33936-140','Rua'),
(51290,'Poços de Caldas','São Joaquim','Jardim Regina','37704-103','Avenida'),
(51291,'Ribeirão das Neves','São Joaquim','Vila Bispo de Moura','33938-455','Beco'),
(51292,'Araxá','São Joaquim','Centro','38184-010','Travessa'),
(51293,'Barbacena','São Joaquim','Santo Antônio','36204-632','Rua'),
(51294,'Uberaba','São Joaquim','Vila São Vicente','38026-550','Rua'),
(51295,'Belo Horizonte','São Jorge','Providência','31814-280','Rua'),
(51296,'Belo Horizonte','São Jorge','Primeiro de Maio','31810-200','Rua'),
(51297,'Belo Horizonte','São Jorge','Parque Leblon','31540-242','Beco'),
(51298,'Belo Horizonte','São Jorge','Jardim América','30455-300','Beco'),
(51299,'Belo Horizonte','São Jorge','Morro do Papagaio','30335-160','Beco'),
(51300,'Belo Horizonte','São Jorge','Providência','31810-543','Beco'),
(51301,'Belo Horizonte','São Jorge','Lagoa','31575-490','Praça'),
(51302,'Belo Horizonte','São Jorge','Paulo VI','31995-290','Rua'),
(51303,'Belo Horizonte','São Jorge','Vista Alegre','30514-540','Rua'),
(51304,'Belo Horizonte','São Jorge','Carlos Prates','30710-110','Rua'),
(51305,'Betim','São Jorge','Campos Elísios','32534-070','Rua'),
(51306,'Belo Horizonte','São Jorge','Vista Alegre','30512-575','Beco'),
(51307,'Betim','São Jorge','Brasiléia','32510-460','Rua'),
(51308,'Governador Valadares','São Jorge','Nossa Senhora das Graças','35060-470','Rua'),
(51309,'Governador Valadares','São Jorge','São Paulo','35030-660','Beco'),
(51310,'Divinópolis','São Jorge','Centro','35500-042','Beco'),
(51311,'Contagem','São Jorge','Nova Contagem','32050-165','Beco'),
(51312,'Juiz de Fora','São Jorge','Granbery','36010-390','Rua'),
(51313,'Ipatinga','São Jorge','Novo Cruzeiro','35164-344','Rua'),
(51314,'Poços de Caldas','São Jorge','Jardim São Jorge','37701-440','Avenida'),
(51315,'Patos de Minas','São Jorge','Nossa Senhora Aparecida','38700-416','Rua'),
(51316,'Ribeirão das Neves','São Jorge','Luar da Pampulha (Justinópolis)','33936-170','Rua'),
(51317,'Teófilo Otoni','São Jorge','Lourival Soares da Costa','39802-130','Rua'),
(51318,'São João Del Rei','São Jorge','São Geraldo','36300-362','Rua'),
(51319,'Sete Lagoas','São Jorge','Catarina','35700-565','Rua'),
(51320,'Ribeirão das Neves','São Jorge','Vila Bispo de Moura','33938-408','Beco'),
(51321,'Timóteo','São Jorge','Cachoeira do Vale','35184-090','Travessa'),
(51322,'Uberaba','São Jorge','Parque São Geraldo','38031-410','Praça'),
(51323,'Uberlândia','São Jorge','Lagoinha','38408-598','Praça'),
(51324,'Belo Horizonte','São José','Aarão Reis','31814-325','Praça'),
(51325,'Belo Horizonte','São José','Mangueiras','31585-010','Praça'),
(51326,'Belo Horizonte','São José','Céu Azul','31580-310','Praça'),
(51327,'Betim','São José','Chácaras','32650-320','Rua'),
(51328,'Betim','São José','Paulo Camilo','32530-390','Rua'),
(51329,'Belo Horizonte','São José','Céu Azul','31580-271','Beco'),
(51330,'Betim','São José','Vila Cristina','32666-382','Rua'),
(51331,'Belo Horizonte','São José','Conjunto Califórnia','30850-477','Beco'),
(51332,'Belo Horizonte','São José','Cabana','30512-350','Beco'),
(51333,'Belo Horizonte','São José','Palmeiras','30570-515','Praça'),
(51334,'Belo Horizonte','São José','Morro do Papagaio','30335-072','Beco'),
(51335,'Belo Horizonte','São José','Vila Nossa Senhora de Fátima','30230-500','Beco'),
(51336,'Belo Horizonte','São José','Aarão Reis','31814-327','Beco'),
(51337,'Belo Horizonte','São José','Vista Alegre','30512-785','Beco'),
(51338,'Belo Horizonte','São José','Jardim América','30455-325','Beco'),
(51339,'Betim','São José','Centro','32510-080','Rua'),
(51340,'Belo Horizonte','São José','Nova Cintra','30514-280','Rua'),
(51341,'Belo Horizonte','São José','Morro do Papagaio','30335-520','Beco'),
(51342,'Belo Horizonte','São José','Parque Leblon','31540-382','Beco'),
(51343,'Belo Horizonte','São José','Vila das Antenas','30440-550','Beco'),
(51344,'Betim','São José','Cachoeira','32610-710','Rua'),
(51345,'Coronel Fabriciano','São José','Santo Elói','35170-146','Rua'),
(51346,'Governador Valadares','São José','Nossa Senhora das Graças','35060-480','Rua'),
(51347,'Cataguases','São José','Antônio Justino','36770-606','Vila'),
(51348,'Governador Valadares','São José','São Paulo','35030-670','Rua'),
(51349,'Contagem','São José','Água Branca','32371-400','Rua'),
(51350,'Divinópolis','São José','Catalão','35501-213','Rua'),
(51351,'Cataguases','São José','Pouso Alegre','36774-330','Beco'),
(51352,'Contagem','São José','Camilo Alves','32017-200','Rua'),
(51353,'Contagem','São José','Santo Antônio','32010-460','Rua'),
(51354,'Contagem','São José','Estaleiro','32050-379','Rua'),
(51355,'Coronel Fabriciano','São José','Professores','35170-030','Rua'),
(51356,'Ituiutaba','São José','Centro','38300-158','Travessa'),
(51357,'João Monlevade','São José','José Elói','35930-206','Rua'),
(51358,'Itaúna','São José','Garcias','35681-005','Rua'),
(51359,'Itajubá','São José','Boa Vista','37505-050','Praça'),
(51360,'Itabira','São José','Centro','35900-002','Rua'),
(51361,'Juiz de Fora','São José','São Benedito','36061-350','Rua'),
(51362,'Juiz de Fora','São José','Vitorino Braga','36060-290','Rua'),
(51363,'Passos','São José','Jardim Califórnia','37904-254','Largo'),
(51364,'Passos','São José','Carmelo','37900-500','Rua'),
(51365,'Ribeirão das Neves','São José','Luar da Pampulha (Justinópolis)','33936-180','Rua'),
(51366,'Ribeirão das Neves','São José','São Januário (Justinópolis)','33900-390','Rua'),
(51367,'Ribeirão das Neves','São José','São Geraldo','33805-350','Rua'),
(51368,'Poços de Caldas','São José','Country Club','37701-353','Rua'),
(51369,'Ribeirão das Neves','São José','Maria Helena (Justinópolis)','33930-200','Rua'),
(51370,'Poços de Caldas','São José','Boa Esperança','37704-102','Rua'),
(51371,'Montes Claros','São José','São Judas Tadeu I','39402-380','Rua'),
(51372,'Passos','São José','Belo Horizonte','37900-034','Praça'),
(51373,'Ribeirão das Neves','São José','Urca (Justinópolis)','33933-490','Rua'),
(51374,'Montes Claros','São José','Vila Guilhermina','39400-493','Rua'),
(51375,'Ponte Nova','São José','Fátima','35430-265','Rua'),
(51376,'Montes Claros','São José','Vila Greice','39402-404','Rua'),
(51377,'Montes Claros','São José','Todos os Santos','39400-119','Rua'),
(51378,'Patos de Minas','São José','Lagoinha','38701-064','Rua'),
(51379,'Pará de Minas','São José','Centro','35660-014','Rua'),
(51380,'Sete Lagoas','São José','São Geraldo','35700-209','Rua'),
(51381,'Santa Luzia','São José','São Benedito','33125-300','Rua'),
(51382,'Sabará','São José','Vila Marzagão','34585-610','Rua'),
(51383,'Sabará','São José','Santana','34545-590','Rua'),
(51384,'São João Del Rei','São José','São José Operário','36309-346','Rua'),
(51385,'Timóteo','São José','Ana Moura','35183-308','Rua'),
(51386,'Araguari','São José','Paraíso','38445-000','Rua'),
(51387,'Belo Horizonte','São José','Nova York','31650-630','Rua'),
(51388,'Barbacena','São José','Colônia Rodrigo Silva','36201-151','Rua'),
(51389,'Barbacena','São José','Santo Antônio','36204-626','Rua'),
(51390,'Uberlândia','São José','Tubalina','38412-086','Rua'),
(51391,'Varginha','São José','Vila Avelar','37044-520','Rua'),
(51392,'Varginha','São José','Vila Avelar','37044-710','Praça'),
(51393,'Uberaba','São José','Parque São Geraldo','38031-110','Rua'),
(51394,'Uberaba','São José','Jardim América','38036-050','Rua'),
(51395,'Uberaba','São José','Santa Marta','38061-280','Praça'),
(51396,'Varginha','São José','Centro','37002-130','Avenida'),
(51397,'Belo Horizonte','São José da Safira','Serrano','30882-240','Rua'),
(51398,'Pará de Minas','São José da Varginha','Santos Dumont','35660-310','Rua'),
(51399,'Belo Horizonte','São José de Arimatéia','Boa Vista','31070-460','Rua'),
(51400,'Itajubá','São José do Alegre','Boa Vista','37505-086','Rua'),
(51401,'Belo Horizonte','São José do Divino','Santa Branca','31565-430','Rua'),
(51402,'Ribeirão das Neves','São José do Divino','Maria Helena (Justinópolis)','33930-130','Rua'),
(51403,'Ribeirão das Neves','São José do Goiabal','Sevilha (2 Seção)','33840-640','Rua'),
(51404,'Belo Horizonte','São José do Jacuri','Planalto','31720-370','Rua'),
(51405,'Divinópolis','São José do Salgado','João Antônio Gonçalves','35501-499','Rua'),
(51406,'Ituiutaba','São José do Tejuco','Santo Antônio','38301-016','Rua'),
(51407,'Betim','São José dos Campos','Taquaril','32636-570','Rua'),
(51408,'Divinópolis','São José Operário','Maria Helena','35500-353','Rua'),
(51409,'Contagem','São José Operário','Industrial','32235-430','Praça'),
(51410,'Patos de Minas','São José Operário','Nossa Senhora Aparecida','38700-418','Rua'),
(51411,'Passos','São José Operário','Centro','37900-146','Travessa'),
(51412,'Ribeirão das Neves','São Judas','Maria Helena (Justinópolis)','33930-040','Rua'),
(51413,'Montes Claros','São Judas','São Judas Tadeu I','39402-559','Travessa'),
(51414,'Montes Claros','São Judas','São Judas Tadeu I','39402-558','Avenida'),
(51415,'Montes Claros','São Judas','São Judas Tadeu I','39402-374','Rua'),
(51416,'Belo Horizonte','São Judas Tadeu','Ribeiro de Abreu','31872-000','Rua'),
(51417,'Belo Horizonte','São Judas Tadeu','Novo Itamarati','31530-460','Rua'),
(51418,'Belo Horizonte','São Judas Tadeu','Santo André','31230-738','Praça'),
(51419,'Belo Horizonte','São Judas Tadeu','Santo André','31230-701','Beco'),
(51420,'Betim','São Judas Tadeu','Nossa Senhora do Carmo','32510-280','Rua'),
(51421,'Belo Horizonte','São Judas Tadeu','Morro do Papagaio','30335-200','Beco'),
(51422,'Governador Valadares','São Judas Tadeu','Vila Mariana','35012-200','Rua'),
(51423,'Divinópolis','São Judas Tadeu','Maria Helena','35500-357','Rua'),
(51424,'Betim','São Judas Tadeu','Vila Cristina','32666-402','Rua'),
(51425,'Itajubá','São Judas Tadeu','Centro','37500-172','Rua'),
(51426,'Juiz de Fora','São Judas Tadeu','Vila Furtado de Menezes','36020-740','Rua'),
(51427,'Ipatinga','São Judas Tadeu','Novo Cruzeiro','35164-345','Rua'),
(51428,'Itaúna','São Judas Tadeu','Graças','35681-170','Rua'),
(51429,'Ituiutaba','São Judas Tadeu','Alcides Junqueira','38304-084','Rua'),
(51430,'Passos','São Judas Tadeu','Vila São José','37903-615','Rua'),
(51431,'Teófilo Otoni','São Judas Tadeu','Lourival Soares da Costa','39802-128','Rua'),
(51432,'Sabará','São Judas Tadeu','Santana','34545-580','Rua'),
(51433,'Santa Luzia','São Judas Tadeu','São Benedito','33125-270','Rua'),
(51434,'Santa Luzia','São Judas Tadeu','Baronesa (São Benedito)','33115-031','Beco'),
(51435,'Barbacena','São Judas Tadeu','Padre Cunha','36202-003','Rua'),
(51436,'Araguari','São Judas Tadeu','Industrial','38442-030','Travessa'),
(51437,'Uberaba','São Judas Tadeu','Fabrício','38067-170','Praça'),
(51438,'Varginha','São Judas Tadeu','Vila Barcelona','37018-530','Rua'),
(51439,'Uberlândia','São Judas Tadeu','Lagoinha','38408-562','Rua'),
(51440,'Belo Horizonte','São Julião','Renascença','31140-230','Rua'),
(51441,'Betim','São Julião','Granja São João','32553-750','Rua'),
(51442,'Belo Horizonte','São Juventino','Paulo VI','31995-200','Rua'),
(51443,'Montes Claros','São Lamberto','Renascenca','39400-260','Rua'),
(51444,'Belo Horizonte','São Lázaro','Sagrada Família','31030-420','Rua'),
(51445,'Belo Horizonte','São Lázaro','Sagrada Família','31035-580','Rua'),
(51446,'Montes Claros','São Lázaro','Prolongamento Todos os Santos','39401-786','Rua'),
(51447,'Barbacena','São Leonardo','Centro','36200-020','Rua'),
(51448,'Belo Horizonte','São Leopoldo','Parque São João Batista','31150-270','Rua'),
(51449,'Belo Horizonte','São Leopoldo','Parque São João Batista','31130-710','Rua'),
(51450,'Belo Horizonte','São Leopoldo','Álvaro Camargos','30860-220','Rua'),
(51451,'Contagem','São Leopoldo','Novo Progresso','32140-660','Rua'),
(51452,'São João Del Rei','São Leopoldo','São Geraldo','36300-372','Rua'),
(51453,'Betim','São Lourenço','Kennedy','32534-060','Rua'),
(51454,'Belo Horizonte','São Lourenço','Gameleira','30480-710','Rua'),
(51455,'Contagem','São Lourenço','Jardim Balneário','32110-220','Rua'),
(51456,'Contagem','São Lourenço','São Gonçalo','32042-040','Rua'),
(51457,'Governador Valadares','São Lourenço','Santa Helena','35059-480','Rua'),
(51458,'Juiz de Fora','São Lourenço','São Benedito','36061-230','Rua'),
(51459,'Itajubá','São Lourenço','Avenida','37504-072','Rua'),
(51460,'João Monlevade','São Lourenço','Rosário','35930-164','Rua'),
(51461,'Itabira','São Lourenço','Água Fresca','35900-464','Rua'),
(51462,'Governador Valadares','São Lourenço','Turmalina','35052-883','Rua'),
(51463,'Itaúna','São Lourenço','Residencial Morro do Sol','35680-279','Rua'),
(51464,'Ribeirão das Neves','São Lourenço','Maria Helena (Justinópolis)','33930-260','Avenida'),
(51465,'Ponte Nova','São Lourenço','Fátima','35430-257','Rua'),
(51466,'Poços de Caldas','São Lourenço','Chácara Alvorada','37706-003','Rua'),
(51467,'Passos','São Lourenço','Umuarama','37902-350','Rua'),
(51468,'Sete Lagoas','São Lourenço','Nossa Senhora das Graças','35700-497','Rua'),
(51469,'Timóteo','São Lourenço','Cachoeira do Vale','35184-092','Rua'),
(51470,'Sabará','São Lourenço','São José','34580-400','Rua'),
(51471,'Sabará','São Lourenço','Itacolomi','34585-060','Rua'),
(51472,'Uberlândia','São Lourenço','Daniel Fonseca','38400-428','Rua'),
(51473,'Varginha','São Lourenço','Conjunto Habitacional Sion','37044-670','Rua'),
(51474,'Belo Horizonte','São Lucas','Castanheiras','30295-450','Rua'),
(51475,'Belo Horizonte','São Lucas','Paulo VI','31995-340','Rua'),
(51476,'Belo Horizonte','São Lucas','Morro do Papagaio','30335-330','Beco'),
(51477,'Belo Horizonte','São Lucas','Céu Azul','31580-251','Beco'),
(51478,'Belo Horizonte','São Lucas','São Lucas','30240-490','Praça'),
(51479,'Betim','São Lucas','Vila Cristina','32666-386','Rua'),
(51480,'Belo Horizonte','São Lucas','Sagrada Família','31030-310','Rua'),
(51481,'Belo Horizonte','São Lucas','São Gabriel','31980-050','Rua'),
(51482,'Governador Valadares','São Lucas','Vila Mariana','35012-210','Rua'),
(51483,'Contagem','São Lucas','Água Branca','32371-110','Rua'),
(51484,'Ipatinga','São Lucas','Novo Cruzeiro','35164-346','Rua'),
(51485,'João Monlevade','São Lucas','Aclimação','35930-115','Rua'),
(51486,'Itaúna','São Lucas','Graças','35681-165','Rua'),
(51487,'Ribeirão das Neves','São Lucas','Areias (Justinópolis)','33920-080','Praça'),
(51488,'Patos de Minas','São Lucas','Nossa Senhora Aparecida','38700-414','Travessa'),
(51489,'Poços de Caldas','São Lucas','Santa Maria','37701-478','Rua'),
(51490,'Ribeirão das Neves','São Lucas','Botafogo (Justinópolis)','33902-400','Rua'),
(51491,'Ribeirão das Neves','São Lucas','Maria Helena (Justinópolis)','33930-160','Rua'),
(51492,'Montes Claros','São Lucas','Prolongamento Todos os Santos','39401-794','Rua'),
(51493,'Ribeirão das Neves','São Lucas','São Januário (Justinópolis)','33900-440','Rua'),
(51494,'Timóteo','São Lucas','Cachoeira do Vale','35184-094','Rua'),
(51495,'São João Del Rei','São Lucas','Colônia do Marçal','36302-546','Rua'),
(51496,'Sabará','São Lucas','Santo Antônio (Roça Grande)','34545-350','Rua'),
(51497,'Sabará','São Lucas','Esplanada','34515-340','Rua'),
(51498,'Barbacena','São Lucas','Santa Luzia','36202-408','Rua'),
(51499,'Uberlândia','São Lucas','Pampulha','38408-659','Praça'),
(51500,'Uberaba','São Lucas','Parque São Geraldo','38031-150','Rua'),
(51501,'Varginha','São Lucas','Parque Urupês','37062-610','Rua'),
(51502,'Belo Horizonte','São Luís','São Bernardo','31750-525','Beco'),
(51503,'Betim','São Luís','Niterói','32655-050','Rua'),
(51504,'Belo Horizonte','São Luís','Castanheiras','30295-520','Rua'),
(51505,'João Monlevade','São Luís','Satélite','35930-273','Rua'),
(51506,'Sabará','São Luís','Vila Rica','34585-150','Rua'),
(51507,'Uberaba','São Luís','Santa Marta','38061-460','Rua'),
(51508,'Belo Horizonte','São Luiz','Santo André','31230-232','Beco'),
(51509,'Belo Horizonte','São Luiz','Vila Nossa Senhora de Fátima','30230-120','Beco'),
(51510,'Belo Horizonte','São Luiz','Sagrada Família','31035-430','Rua'),
(51511,'Betim','São Luiz','Palmeiras','32536-070','Rua'),
(51512,'Betim','São Luiz','Vila Cristina','32666-464','Beco'),
(51513,'Belo Horizonte','São Luiz','Vila São Tomás','31740-120','Rua'),
(51514,'Betim','São Luiz','Niterói','32653-050','Rua'),
(51515,'Betim','São Luiz','Marimbá','32617-450','Rua'),
(51516,'Divinópolis','São Luiz','Maria Helena','35500-361','Rua'),
(51517,'Governador Valadares','São Luiz','Santa Terezinha','35030-680','Rua'),
(51518,'Contagem','São Luiz','Parque Turistas','32110-170','Rua'),
(51519,'Coronel Fabriciano','São Luiz','Amaro Lanari','35171-329','Rua'),
(51520,'Contagem','São Luiz','Industrial São Luiz','32073-780','Praça'),
(51521,'Juiz de Fora','São Luiz','Parque Jardim da Serra','36039-010','Rua'),
(51522,'Ituiutaba','São Luiz','Alcides Junqueira','38304-102','Rua'),
(51523,'Ipatinga','São Luiz','Novo Cruzeiro','35164-352','Rua'),
(51524,'Passos','São Luiz','Carmelo','37900-166','Rua'),
(51525,'Ribeirão das Neves','São Luiz','Luar da Pampulha (Justinópolis)','33936-160','Rua'),
(51526,'Ribeirão das Neves','São Luiz','São Miguel Arcanjo (Justinópolis)','33900-810','Rua'),
(51527,'Montes Claros','São Luiz','Santo Antônio','39402-261','Rua'),
(51528,'Montes Claros','São Luiz','Carmelo','39402-684','Lagoa'),
(51529,'Timóteo','São Luiz','Cachoeira do Vale','35184-096','Rua'),
(51530,'Teófilo Otoni','São Luiz','Matinha','39801-366','Travessa'),
(51531,'Sete Lagoas','São Luiz','Canaan','35700-326','Rua'),
(51532,'Araxá','São Luiz','Centro','38183-194','Rua'),
(51533,'Araguari','São Luiz','Parque Flamboyants','38446-212','Rua'),
(51534,'Belo Horizonte','São Luiz Gonzaga','Ipiranga','31160-015','Rua'),
(51535,'Sete Lagoas','São Luiz Gonzaga','Vale das Palmeiras','35701-169','Rua'),
(51536,'Uberaba','São Luiz Gonzaga','Parque São Geraldo','38031-130','Rua'),
(51537,'Uberaba','São Luiz Gonzaga','Lourdes','38036-030','Rua'),
(51538,'João Monlevade','São Luiz Maria de Monfort','Corumbiana de Vanessa','35932-032','Rua'),
(51539,'Belo Horizonte','São Luiz Pereira','Conjunto Califórnia','30860-050','Rua'),
(51540,'Betim','São Manoel','Kennedy','32532-230','Rua'),
(51541,'Belo Horizonte','São Manoel','Floresta','31015-390','Rua'),
(51542,'Itabira','São Manoel','Água Fresca','35900-457','Rua'),
(51543,'Belo Horizonte','São Manuel','Nova Gameleira','30510-400','Rua'),
(51544,'Ipatinga','São Marcelino','Novo Cruzeiro','35164-351','Rua'),
(51545,'Belo Horizonte','São Marcos','Vista Alegre','30512-510','Beco'),
(51546,'Belo Horizonte','São Marcos','Cabana','30512-440','Rua'),
(51547,'Belo Horizonte','São Marcos','Sagrada Família','31035-450','Rua'),
(51548,'Belo Horizonte','São Marcos','Castanheiras','30295-440','Rua'),
(51549,'Betim','São Marcos','Jardim Primavera (Bandeirinhas)','32541-235','Rua'),
(51550,'Betim','São Marcos','Santa Fé','32630-710','Rua'),
(51551,'Contagem','São Marcos','Jardim Marrocos','32040-110','Avenida'),
(51552,'Governador Valadares','São Marcos','Vila Mariana','35012-220','Rua'),
(51553,'Contagem','São Marcos','Água Branca','32371-120','Rua'),
(51554,'Ipatinga','São Marcos','Novo Cruzeiro','35164-353','Rua'),
(51555,'João Monlevade','São Marcos','Aclimação','35930-116','Rua'),
(51556,'Ribeirão das Neves','São Marcos','Maria Helena (Justinópolis)','33930-350','Rua'),
(51557,'Ribeirão das Neves','São Marcos','Guadalajara (Justinópolis)','33900-150','Rua'),
(51558,'Montes Claros','São Marcos','Todos os Santos','39400-128','Rua'),
(51559,'Patos de Minas','São Marcos','Nossa Senhora Aparecida','38700-392','Vila'),
(51560,'Ribeirão das Neves','São Marcos','Areias (Justinópolis)','33920-120','Rua'),
(51561,'Ribeirão das Neves','São Marcos','Luar da Pampulha (Justinópolis)','33936-080','Rua'),
(51562,'Passos','São Marcos','Carmelo','37900-180','Rua'),
(51563,'Ribeirão das Neves','São Marcos','Vila Bispo de Moura','33938-421','Beco'),
(51564,'Sabará','São Marcos','Santo Antônio (Roça Grande)','34545-340','Rua'),
(51565,'Sabará','São Marcos','Roça Grande','34545-660','Rua'),
(51566,'São João Del Rei','São Marcos','Colônia do Marçal','36302-542','Rua'),
(51567,'São João Del Rei','São Marcos','Solar da Serra (Colônia do Marçal)','36302-626','Rua'),
(51568,'Timóteo','São Marcos','Cachoeira do Vale','35184-098','Rua'),
(51569,'Uberaba','São Marcos','Parque São Geraldo','38031-200','Rua'),
(51570,'Betim','São Marinho','Jardim Petrópolis','32556-610','Rua'),
(51571,'Uberaba','São Martim','Vila São Vicente','38026-190','Rua'),
(51572,'Betim','São Martinho','Jardim Alterosa','32660-630','Rua'),
(51573,'Varginha','São Martinho','Parque Ileana','37022-270','Rua'),
(51574,'Belo Horizonte','São Mateus','Horto','31035-330','Rua'),
(51575,'Belo Horizonte','São Mateus','Minaslândia (Primeiro de Maio)','31810-455','Beco'),
(51576,'Belo Horizonte','São Mateus','Brasil Industrial','30626-260','Rua'),
(51577,'Betim','São Mateus','Angola','32630-470','Rua'),
(51578,'Betim','São Mateus','Kennedy','32532-190','Rua'),
(51579,'Governador Valadares','São Mateus','Vila Mariana','35012-230','Rua'),
(51580,'Governador Valadares','São Mateus','Vila Isa','35044-250','Rua'),
(51581,'Contagem','São Mateus','Água Branca','32371-130','Rua'),
(51582,'Divinópolis','São Mateus','Nossa Senhora das Graças','35501-056','Rua'),
(51583,'Contagem','São Mateus','Tijuco','32180-190','Rua'),
(51584,'Juiz de Fora','São Mateus','São Mateus','36025-000','Rua'),
(51585,'Ipatinga','São Mateus','Novo Cruzeiro','35164-354','Rua'),
(51586,'Itabira','São Mateus','João XXIII','35901-034','Rua'),
(51587,'Juiz de Fora','São Mateus','São Mateus','36025-001','Rua'),
(51588,'João Monlevade','São Mateus','Aclimação','35931-398','Rua'),
(51589,'Ribeirão das Neves','São Mateus','Maria Helena (Justinópolis)','33930-090','Rua'),
(51590,'Ribeirão das Neves','São Mateus','Luar da Pampulha (Justinópolis)','33936-110','Rua'),
(51591,'Passos','São Mateus','Carmelo','37900-510','Rua'),
(51592,'Ribeirão das Neves','São Mateus','Areias (Justinópolis)','33920-070','Rua'),
(51593,'Montes Claros','São Mateus','Todos os Santos','39400-139','Rua'),
(51594,'Patos de Minas','São Mateus','Nossa Senhora Aparecida','38700-408','Vila'),
(51595,'Sabará','São Mateus','Esplanada','34515-350','Rua'),
(51596,'Sabará','São Mateus','Santo Antônio (Roça Grande)','34545-220','Rua'),
(51597,'Varginha','São Mateus','Parque Urupês','37062-580','Rua'),
(51598,'Uberaba','São Mateus','Vila São Vicente','38026-170','Rua'),
(51599,'Belo Horizonte','São Matias','São Sebastião (Ressaca)','30881-530','Rua'),
(51600,'Belo Horizonte','São Mauro','Paulo VI','31995-430','Rua'),
(51601,'Belo Horizonte','São Miguel','Morro do Papagaio','30335-250','Beco'),
(51602,'Betim','São Miguel','Jardim Teresópolis','32664-280','Rua'),
(51603,'Belo Horizonte','São Miguel','Céu Azul','31580-252','Beco'),
(51604,'Belo Horizonte','São Miguel','Cabana','30510-215','Beco'),
(51605,'Belo Horizonte','São Miguel','Itapoã','31710-350','Rua'),
(51606,'Belo Horizonte','São Miguel','Vila Nossa Senhora de Fátima','30230-660','Rua'),
(51607,'Belo Horizonte','São Miguel','Vila Nossa Senhora de Fátima','30230-250','Beco'),
(51608,'Betim','São Miguel','Jardim Teresópolis','32664-590','Beco'),
(51609,'Contagem','São Miguel','Novo Progresso','32140-500','Rua'),
(51610,'Contagem','São Miguel','Estaleiro','32050-367','Rua'),
(51611,'Itabira','São Miguel','João XXIII','35901-033','Rua'),
(51612,'Itaúna','São Miguel','Graças','35680-327','Rua'),
(51613,'Ipatinga','São Miguel','Novo Cruzeiro','35164-355','Rua'),
(51614,'João Monlevade','São Miguel','Aclimação','35930-114','Rua'),
(51615,'Passos','São Miguel','Jardim Planalto','37903-342','Rua'),
(51616,'Ribeirão das Neves','São Miguel','São Miguel Arcanjo (Justinópolis)','33900-480','Rua'),
(51617,'Montes Claros','São Miguel','Prolongamento Todos os Santos','39401-792','Rua'),
(51618,'Patos de Minas','São Miguel','Padre Eustáquio','38701-350','Rua'),
(51619,'Patos de Minas','São Miguel','Vila Garcia','38703-224','Rua'),
(51620,'Teófilo Otoni','São Miguel','Jardim São Paulo','39803-400','Rua'),
(51621,'São João Del Rei','São Miguel','Colônia do Marçal','36302-544','Rua'),
(51622,'São João Del Rei','São Miguel','Centro','36300-106','Travessa'),
(51623,'Varginha','São Miguel','Vila Nossa Senhora dos Anjos','37006-060','Rua'),
(51624,'Belo Horizonte','São Miguel Arcanjo','Santa Efigênia','30260-275','Rua'),
(51625,'Belo Horizonte','São Miguel Arcanjo','Vila Fazendinha','30250-440','Rua'),
(51626,'Sete Lagoas','São Miguel Arcanjo','São Dimas','35700-220','Rua'),
(51627,'Itabira','São Nicolau','Água Fresca','35900-458','Rua'),
(51628,'Uberaba','São Nicolau','Parque São Geraldo','38031-180','Rua'),
(51629,'Uberaba','São Nicolau','Leblon','38030-430','Rua'),
(51630,'Contagem','São Norberto','Tijuco','32180-240','Rua'),
(51631,'Juiz de Fora','São Pancrácio','São Tarcísio','36052-100','Rua'),
(51632,'Belo Horizonte','São Pascoal','Caiçara','30770-230','Rua'),
(51633,'Betim','São Paulo','Niterói','32652-520','Rua'),
(51634,'Betim','São Paulo','Santo Afonso','32619-110','Rua'),
(51635,'Betim','São Paulo','Granja Santo Afonso','32619-380','Rua'),
(51636,'Betim','São Paulo','Vila Cristina','32666-404','Rua'),
(51637,'Betim','São Paulo','Brasiléia','32560-380','Avenida'),
(51638,'Betim','São Paulo','Vila Universal','32686-100','Rua'),
(51639,'Betim','São Paulo','Amoras','32651-260','Rua'),
(51640,'Betim','São Paulo','Nossa Senhora das Graças','32632-470','Rua'),
(51641,'Belo Horizonte','São Paulo','Lourdes','30170-132','Rua'),
(51642,'Belo Horizonte','São Paulo','Centro','30170-131','Rua'),
(51643,'Belo Horizonte','São Paulo','Centro','30170-130','Rua'),
(51644,'Belo Horizonte','São Paulo','Morro do Papagaio','30335-300','Rua'),
(51645,'Belo Horizonte','São Paulo','Primeiro de Maio','31810-491','Travessa'),
(51646,'Belo Horizonte','São Paulo','Providência','31810-542','Beco'),
(51647,'Belo Horizonte','São Paulo','Primeiro de Maio','31810-300','Beco'),
(51648,'Belo Horizonte','São Paulo','Itatiaia','31360-350','Rua'),
(51649,'Betim','São Paulo','Espírito Santo','32652-000','Rua'),
(51650,'Governador Valadares','São Paulo','Vila Mariana','35012-240','Avenida'),
(51651,'Betim','São Paulo','PTB','32530-230','Rua'),
(51652,'Divinópolis','São Paulo','Centro','35500-006','Rua'),
(51653,'Divinópolis','São Paulo','Santo Antônio','35502-025','Rua'),
(51654,'Divinópolis','São Paulo','Orion','35502-455','Rua'),
(51655,'Contagem','São Paulo','Tijuco','32180-220','Rua'),
(51656,'Coronel Fabriciano','São Paulo','Aparecida do Norte','35171-156','Avenida'),
(51657,'Coronel Fabriciano','São Paulo','Amaro Lanari','35171-338','Rua'),
(51658,'Governador Valadares','São Paulo','Centro','35010-180','Rua'),
(51659,'Juiz de Fora','São Paulo','Paineiras','36016-090','Rua'),
(51660,'Itabira','São Paulo','Novo Amazonas','35900-352','Rua'),
(51661,'Ituiutaba','São Paulo','Universitário','38302-176','Rua'),
(51662,'Ituiutaba','São Paulo','Independência','38304-196','Avenida'),
(51663,'Juiz de Fora','São Paulo','Grama','36048-110','Rua'),
(51664,'Itabira','São Paulo','Amazonas','35900-373','Rua'),
(51665,'João Monlevade','São Paulo','Baú','35930-327','Rua'),
(51666,'Juiz de Fora','São Paulo','Centro','36013-250','Galeria'),
(51667,'Montes Claros','São Paulo','Todos os Santos','39400-124','Rua'),
(51668,'Passos','São Paulo','Jardim Bela Vista','37900-220','Rua'),
(51669,'Patos de Minas','São Paulo','Várzea','38700-374','Rua'),
(51670,'Poços de Caldas','São Paulo','Centro','37701-012','Rua'),
(51671,'Pará de Minas','São Paulo','São José','35660-107','Rua'),
(51672,'Ribeirão das Neves','São Paulo','Areias (Justinópolis)','33920-060','Rua'),
(51673,'Montes Claros','São Paulo','São Judas Tadeu I','39402-381','Rua'),
(51674,'Ribeirão das Neves','São Paulo','Menezes (Justinópolis)','33913-450','Rua'),
(51675,'Ribeirão das Neves','São Paulo','São Geraldo','33805-360','Rua'),
(51676,'Ribeirão das Neves','São Paulo','São José (Justinópolis )','33900-240','Rua'),
(51677,'Santa Luzia','São Paulo','Asteca (São Benedito)','33120-400','Rua'),
(51678,'Teófilo Otoni','São Paulo','Centro','39800-141','Travessa'),
(51679,'Sete Lagoas','São Paulo','Boa Vista','35700-094','Rua'),
(51680,'São João Del Rei','São Paulo','São Judas Tadeu','36307-028','Rua'),
(51681,'Sabará','São Paulo','Esplanada','34515-320','Rua'),
(51682,'Sabará','São Paulo','Santo Antônio (Roça Grande)','34545-310','Rua'),
(51683,'Sabará','São Paulo','São José','34580-350','Rua'),
(51684,'Timóteo','São Paulo','São Cristóvão','35183-004','Rua'),
(51685,'Timóteo','São Paulo','Alvorada','35180-626','Rua'),
(51686,'Araxá','São Paulo','Centro','38184-004','Travessa'),
(51687,'Barbacena','São Paulo','Andaraí','36204-014','Rua'),
(51688,'Araguari','São Paulo','Goiás','38442-077','Avenida'),
(51689,'Araguari','São Paulo','Independência','38443-082','Avenida'),
(51690,'Uberaba','São Paulo','Santa Maria','38050-010','Rua'),
(51691,'Uberaba','São Paulo','Indianópolis','38072-590','Avenida'),
(51692,'Uberlândia','São Paulo','Brasil','38400-656','Rua'),
(51693,'Uberaba','São Paulo','Amoroso Costa','38073-100','Avenida'),
(51694,'Varginha','São Paulo','Centro','37002-110','Rua'),
(51695,'Belo Horizonte','São Paulo da Cruz','Barreiro','30642-060','Rua'),
(51696,'Barbacena','São Paulo da Cruz','Ipanema','36205-527','Rua'),
(51697,'Belo Horizonte','São Pedro','Vila Nossa Senhora de Fátima','30230-590','Beco'),
(51698,'Betim','São Pedro','Industrial São Pedro','32653-120','Rua'),
(51699,'Belo Horizonte','São Pedro','Morro do Papagaio','30335-410','Beco'),
(51700,'Belo Horizonte','São Pedro','Urucuia','30626-350','Rua'),
(51701,'Belo Horizonte','São Pedro','São Paulo','31910-044','Beco'),
(51702,'Belo Horizonte','São Pedro','Castanheiras','30295-340','Rua'),
(51703,'Belo Horizonte','São Pedro','Cabana','30512-420','Rua'),
(51704,'Belo Horizonte','São Pedro','Vila São Tomás','31740-020','Rua'),
(51705,'Belo Horizonte','São Pedro','Santa Maria Goretti','31930-330','Rua'),
(51706,'Belo Horizonte','São Pedro','Paulo VI','31995-370','Rua'),
(51707,'Betim','São Pedro','Vila Cristina','32666-398','Rua'),
(51708,'Belo Horizonte','São Pedro','Horto','31030-230','Rua'),
(51709,'Belo Horizonte','São Pedro','Parque Leblon','31540-391','Beco'),
(51710,'Contagem','São Pedro','Tijuco','32180-440','Rua'),
(51711,'Governador Valadares','São Pedro','Vila Mariana','35012-250','Rua'),
(51712,'Divinópolis','São Pedro','Vila Romana','35500-620','Rua'),
(51713,'Governador Valadares','São Pedro','São Pedro','35022-060','Praça'),
(51714,'Contagem','São Pedro','Parque Recreio','32110-290','Praça'),
(51715,'Betim','São Pedro','Centro','32560-180','Rua'),
(51716,'Ipatinga','São Pedro','Novo Cruzeiro','35164-356','Rua'),
(51717,'João Monlevade','São Pedro','Rosário','35930-176','Rua'),
(51718,'Juiz de Fora','São Pedro','Grama','36048-350','Praça'),
(51719,'Itaúna','São Pedro','Santanense','35681-132','Rua'),
(51720,'Itajubá','São Pedro','Água Preta','37505-418','Rua'),
(51721,'Juiz de Fora','São Pedro','São Pedro','36037-480','Praça'),
(51722,'Ribeirão das Neves','São Pedro','Luar da Pampulha (Justinópolis)','33936-100','Rua'),
(51723,'Ribeirão das Neves','São Pedro','São Geraldo','33805-380','Rua'),
(51724,'Ribeirão das Neves','São Pedro','Maria Helena (Justinópolis)','33930-310','Rua'),
(51725,'Patos de Minas','São Pedro','Vila Garcia','38703-204','Rua'),
(51726,'Passos','São Pedro','Candeias','37902-014','Rua'),
(51727,'Montes Claros','São Pedro','Todos os Santos','39400-123','Rua'),
(51728,'Pará de Minas','São Pedro','Coração de Jesus','35660-096','Rua'),
(51729,'Ribeirão das Neves','São Pedro','São Januário (Justinópolis)','33900-370','Rua'),
(51730,'Sabará','São Pedro','Rosário','34580-210','Rua'),
(51731,'Timóteo','São Pedro','Cachoeira do Vale','35184-070','Rua'),
(51732,'Sabará','São Pedro','Centro','34505-120','Rua'),
(51733,'Sabará','São Pedro','Santo Antônio (Roça Grande)','34545-210','Rua'),
(51734,'Sete Lagoas','São Pedro','Progresso','35701-090','Rua'),
(51735,'São João Del Rei','São Pedro','Colônia do Marçal','36302-540','Rua'),
(51736,'Teófilo Otoni','São Pedro','Lourival Soares da Costa','39802-132','Rua'),
(51737,'Barbacena','São Pedro','São Pedro','36204-214','Praça'),
(51738,'Uberaba','São Pedro','Jardim América','38036-040','Rua'),
(51739,'Uberaba','São Pedro','Parque São Geraldo','38031-120','Rua'),
(51740,'Varginha','São Pedro','Vila Floresta','37004-530','Praça'),
(51741,'Uberaba','São Pedro','Leblon','38030-410','Rua'),
(51742,'Belo Horizonte','São Pedro da Aldeia','Olhos D''Água','30390-000','Rua'),
(51743,'Belo Horizonte','São Pedro da União','Sion','30315-440','Rua'),
(51744,'Montes Claros','São Pedro das Garças','Renascenca','39400-275','Rua'),
(51745,'Belo Horizonte','São Pedro do Havaí','Santa Branca','31565-410','Rua'),
(51746,'Belo Horizonte','São Pedro dos Ferros','Primeiro de Maio','31810-140','Rua'),
(51747,'Montes Claros','São Pedro e São Paulo','Vila Guilhermina','39400-495','Rua'),
(51748,'Belo Horizonte','São Pedro Julião','Dom Cabral','30535-020','Rua'),
(51749,'Belo Horizonte','São Perpétuo','Vila Nossa Senhora de Fátima','30230-240','Beco'),
(51750,'Belo Horizonte','São Rafael','Manacás','30840-580','Rua'),
(51751,'Belo Horizonte','São Rafael','Santo André','31230-223','Beco'),
(51752,'Belo Horizonte','São Rafael','Conjunto Califórnia','30850-535','Beco'),
(51753,'Belo Horizonte','São Rafael','Floresta','31015-250','Rua'),
(51754,'Contagem','São Rafael','Santo Antônio','32013-110','Rua'),
(51755,'Contagem','São Rafael','Tijuco','32180-160','Rua'),
(51756,'João Monlevade','São Rafael','Ernestina Graciana','35931-074','Rua'),
(51757,'Ipatinga','São Rafael','Novo Cruzeiro','35164-357','Rua'),
(51758,'Sabará','São Rafael','Borges','34720-050','Rua'),
(51759,'Varginha','São Rafael','Vila Nossa Senhora dos Anjos','37006-080','Rua'),
(51760,'Belo Horizonte','São Ricardo','Paulo VI','31995-310','Rua'),
(51761,'Montes Claros','São Roberto','Todos os Santos','39400-121','Rua'),
(51762,'Belo Horizonte','São Rodrigues','Paulo VI','31995-250','Rua'),
(51763,'Belo Horizonte','São Romão','São Pedro','30330-120','Rua'),
(51764,'Belo Horizonte','São Romão','Morro do Papagaio','30335-022','Beco'),
(51765,'Divinópolis','São Romão','Afonso Pena','35500-106','Rua'),
(51766,'Montes Claros','São Romão','Alto São João','39400-298','Rua'),
(51767,'Ribeirão das Neves','São Romão','Sevilha (2 Seção)','33858-280','Rua'),
(51768,'Sabará','São Romão','Novo Alvorada','34650-140','Rua'),
(51769,'Belo Horizonte','São Rômulo','Ribeiro de Abreu','31872-120','Rua'),
(51770,'Belo Horizonte','São Rômulo','Paulo VI','31995-280','Rua'),
(51771,'Betim','São Roque','Kennedy','32532-240','Rua'),
(51772,'Belo Horizonte','São Roque','Sagrada Família','31035-460','Rua'),
(51773,'Belo Horizonte','São Roque','Graça','31140-170','Rua'),
(51774,'Belo Horizonte','São Roque','Morro do Papagaio','30335-260','Beco'),
(51775,'João Monlevade','São Roque','Laranjeiras','35930-394','Rua'),
(51776,'Sabará','São Roque','Santo Antônio (Roça Grande)','34545-270','Rua'),
(51777,'Teófilo Otoni','São Roque','Jardim São Paulo','39803-398','Rua'),
(51778,'Betim','São Salvador','Cachoeira','32610-720','Rua'),
(51779,'Betim','São Salvador','Niterói','32652-220','Rua'),
(51780,'Betim','São Salvador','Santo Afonso','32619-210','Rua'),
(51781,'Betim','São Salvador','Jardim Teresópolis','32664-410','Rua'),
(51782,'Belo Horizonte','São Salvador','Vila São José','30810-204','Beco'),
(51783,'Belo Horizonte','São Salvador','Lagoinha','31210-230','Rua'),
(51784,'Governador Valadares','São Salvador','Santa Terezinha','35030-690','Rua'),
(51785,'Contagem','São Salvador','Santo Antônio','32010-510','Rua'),
(51786,'João Monlevade','São Salvador','Ernestina Graciana','35931-075','Rua'),
(51787,'Poços de Caldas','São Salvador','Jardim Quisisana','37701-252','Rua'),
(51788,'Timóteo','São Salvador','Bela Vista','35182-226','Beco'),
(51789,'Araguari','São Salvador','São Luiz','38446-130','Rua'),
(51790,'Uberlândia','São Salvador','Bom Jesus','38400-638','Rua'),
(51791,'Uberlândia','São Salvador','Tibery','38405-182','Rua'),
(51792,'Betim','São Sebastião','Santa Cruz','32530-330','Rua'),
(51793,'Belo Horizonte','São Sebastião','Minaslândia (Primeiro de Maio)','31810-380','Rua'),
(51794,'Belo Horizonte','São Sebastião','Sagrada Família','31035-410','Rua'),
(51795,'Belo Horizonte','São Sebastião','Betânia','30580-390','Praça'),
(51796,'Belo Horizonte','São Sebastião','Pompéia','30280-284','Beco'),
(51797,'Belo Horizonte','São Sebastião','Serra','30220-356','Beco'),
(51798,'Belo Horizonte','São Sebastião','Jardim América','30455-350','Beco'),
(51799,'Belo Horizonte','São Sebastião','Serra','30220-210','Rua'),
(51800,'Belo Horizonte','São Sebastião','Vila Santana do Cafezal','30230-031','Beco'),
(51801,'Belo Horizonte','São Sebastião','Morro do Papagaio','30335-110','Rua'),
(51802,'Belo Horizonte','São Sebastião','Parque Leblon','31540-291','Beco'),
(51803,'Belo Horizonte','São Sebastião','Vila Nossa Senhora de Fátima','30230-600','Beco'),
(51804,'Belo Horizonte','São Sebastião','Céu Azul','31580-175','Rua'),
(51805,'Cataguases','São Sebastião','Independência','36774-144','Rua'),
(51806,'Governador Valadares','São Sebastião','Vila Mariana','35012-260','Rua'),
(51807,'Contagem','São Sebastião','Guanabara','32145-550','Rua'),
(51808,'Contagem','São Sebastião','Eldorado','32310-450','Rua'),
(51809,'Contagem','São Sebastião','Jardim Marrocos','32040-320','Rua'),
(51810,'Divinópolis','São Sebastião','Santa Clara','35500-080','Rua'),
(51811,'Contagem','São Sebastião','Estaleiro','32050-365','Rua'),
(51812,'Coronel Fabriciano','São Sebastião','Santa Helena','35170-010','Rua'),
(51813,'Juiz de Fora','São Sebastião','Centro','36013-260','Rua'),
(51814,'Juiz de Fora','São Sebastião','Centro','36015-410','Rua'),
(51815,'Montes Claros','São Sebastião','Todos os Santos','39400-120','Rua'),
(51816,'Passos','São Sebastião','Carmelo','37900-178','Rua'),
(51817,'Ponte Nova','São Sebastião','Santo Antônio II','35430-067','Rua'),
(51818,'Montes Claros','São Sebastião','Cidade Nova','39400-480','Rua'),
(51819,'Ribeirão das Neves','São Sebastião','Luar da Pampulha (Justinópolis)','33936-090','Rua'),
(51820,'Passos','São Sebastião','Vila São José','37903-614','Avenida'),
(51821,'Pará de Minas','São Sebastião','JK','35660-193','Rua'),
(51822,'Ribeirão das Neves','São Sebastião','Maria Helena (Justinópolis)','33930-210','Avenida'),
(51823,'Sabará','São Sebastião','Santo Antônio (Roça Grande)','34545-150','Rua'),
(51824,'Ribeirão das Neves','São Sebastião','Vila Bispo de Moura','33938-407','Beco'),
(51825,'Sete Lagoas','São Sebastião','Esperança','35701-436','Rua'),
(51826,'Teófilo Otoni','São Sebastião','Centro','39800-139','Travessa'),
(51827,'Santa Luzia','São Sebastião','São João Batista','33030-780','Rua'),
(51828,'Sabará','São Sebastião','Nações Unidas','34590-240','Praça'),
(51829,'Barbacena','São Sebastião','São Sebastião','36202-310','Rua'),
(51830,'Uberlândia','São Sebastião','Murumbi','38407-228','Rua'),
(51831,'Uberaba','São Sebastião','Centro','38010-430','Rua'),
(51832,'Uberaba','São Sebastião','São Sebastião','38060-350','Rua'),
(51833,'Varginha','São Sebastião','Centro','37002-330','Rua'),
(51834,'Belo Horizonte','São Sebastião do Maranhão','Parque Leblon','31540-200','Rua'),
(51835,'Betim','São Sebastião do Paraiso','Laranjeiras','32666-360','Rua'),
(51836,'Belo Horizonte','São Sebastião do Paraíso','Itapoã','31710-080','Rua'),
(51837,'Barbacena','São sem Sebastião','Santa Luzia','36202-405','Rua'),
(51838,'Uberaba','São Sérgio','Leblon','38031-090','Rua'),
(51839,'Uberaba','São Sérgio','Parque São Geraldo','38030-400','Rua'),
(51840,'Belo Horizonte','São Silvestre','Horto','31030-300','Rua'),
(51841,'Belo Horizonte','São Silvestre','São Marcos','31910-500','Rua'),
(51842,'Belo Horizonte','São Silvestre','Paulo VI','31995-320','Rua'),
(51843,'Betim','São Silvestre','Kennedy','32532-530','Rua'),
(51844,'Belo Horizonte','São Silvestre','Morro do Papagaio','30335-480','Beco'),
(51845,'Ribeirão das Neves','São Silvestre','Maria Helena (Justinópolis)','33930-100','Rua'),
(51846,'Belo Horizonte','São Simão','Bonsucesso','30622-170','Rua'),
(51847,'Governador Valadares','São Simão','Vila Isa','35043-530','Rua'),
(51848,'Governador Valadares','São Simão','Vila Mariana','35012-270','Rua'),
(51849,'Divinópolis','São Simão','Santa Tereza','35501-063','Rua'),
(51850,'Ipatinga','São Simão','Novo Cruzeiro','35164-347','Rua'),
(51851,'João Monlevade','São Simão','Ernestina Graciana','35931-079','Rua'),
(51852,'Uberlândia','São Simão','Jardim dos Gravatás (Jockey Camping)','38410-633','Rua'),
(51853,'Ribeirão das Neves','São Simeão','Maria Helena (Justinópolis)','33930-430','Rua'),
(51854,'Sabará','São Tadeu','Esplanada','34515-310','Rua'),
(51855,'Betim','São Tarcísio','Kennedy','32534-030','Rua'),
(51856,'Contagem','São Tarcísio','Vila São José','32210-590','Rua'),
(51857,'Juiz de Fora','São Tarcísio','São Tarcísio','36052-090','Rua'),
(51858,'Montes Claros','São Tarcísio','Santos Reis','39401-163','Rua'),
(51859,'Montes Claros','São Tarcísio','São José','39400-055','Rua'),
(51860,'Ribeirão das Neves','São Tarcísio','Maria Helena (Justinópolis)','33930-170','Rua'),
(51861,'Belo Horizonte','São Tarciso','Vista Alegre','30518-400','Rua'),
(51862,'Belo Horizonte','São Teófilo','Paulo VI','31995-450','Rua'),
(51863,'Belo Horizonte','São Tiago','Minaslândia (Primeiro de Maio)','31810-546','Beco'),
(51864,'Betim','São Tiago','Santo Afonso','32619-310','Rua'),
(51865,'Betim','São Tiago','Guanabara','32532-440','Rua'),
(51866,'Belo Horizonte','São Tiago','São Bernardo','31750-460','Rua'),
(51867,'Belo Horizonte','São Tiago','Brasil Industrial','30626-250','Rua'),
(51868,'Belo Horizonte','São Tiago','Santa Efigênia','30260-500','Rua'),
(51869,'Betim','São Tiago','Jardim Petrópolis','32556-620','Rua'),
(51870,'Sabará','São Tiago','Santo Antônio (Roça Grande)','34545-250','Rua'),
(51871,'Ribeirão das Neves','São Tiago','Maria Helena (Justinópolis)','33930-205','Rua'),
(51872,'Varginha','São Tiago','Parque Urupês','37062-570','Rua'),
(51873,'Governador Valadares','São Tiago Maior','Vila Mariana','35012-280','Rua'),
(51874,'Governador Valadares','São Tiago Menor','Vila Mariana','35012-290','Rua'),
(51875,'Belo Horizonte','São Tomás','Padre Júlio Maria','31740-470','Rua'),
(51876,'Belo Horizonte','São Tomás','Vila São Tomás','31740-390','Rua'),
(51877,'Ribeirão das Neves','São Tomás','Maria Helena (Justinópolis)','33930-080','Rua'),
(51878,'Belo Horizonte','São Tomás de Aquino','São Pedro','30330-530','Rua'),
(51879,'Ipatinga','São Tomás de Aquino','Cidade Nobre','35162-408','Rua'),
(51880,'Sete Lagoas','São Tomás de Aquino','JK','35702-203','Rua'),
(51881,'Uberlândia','São Tomás de Aquino','Lagoinha','38408-544','Rua'),
(51882,'Belo Horizonte','São Tomaz','Vila Nossa Senhora de Fátima','30230-330','Rua'),
(51883,'Belo Horizonte','São Tomaz','Vila Santana do Cafezal','30230-710','Rua'),
(51884,'Belo Horizonte','São Tomaz','Parque Leblon','31540-232','Beco'),
(51885,'Sabará','São Tomaz','Santo Antônio (Roça Grande)','34545-010','Rua'),
(51886,'Timóteo','São Tomaz','Cachoeira do Vale','35184-100','Rua'),
(51887,'Governador Valadares','São Tomaz de Aquino','Vila Mariana','35012-300','Rua'),
(51888,'Contagem','São Tomaz de Aquino','Jardim Industrial','32215-240','Rua'),
(51889,'João Monlevade','São Tomaz de Aquino','Ernestina Graciana','35931-078','Rua'),
(51890,'Poços de Caldas','São Tomaz de Aquino','Jardim Regina','37704-052','Rua'),
(51891,'Uberaba','São Tomaz de Aquino','Nossa Senhora da Abadia','38026-230','Rua'),
(51892,'Belo Horizonte','São Tomé','Nova Cintra','30516-430','Rua'),
(51893,'Belo Horizonte','São Tomé','Jardim América','30455-040','Rua'),
(51894,'Belo Horizonte','São Tomé','Vila São José','30810-205','Beco'),
(51895,'Belo Horizonte','São Tomé','Morro do Papagaio','30335-380','Beco'),
(51896,'Belo Horizonte','São Tomé','Brasil Industrial','30626-130','Rua'),
(51897,'Governador Valadares','São Tomé','Vila Mariana','35012-310','Rua'),
(51898,'João Monlevade','São Tomé','Ernestina Graciana','35931-082','Rua'),
(51899,'Montes Claros','São Tomé','Todos os Santos','39400-122','Rua'),
(51900,'Ribeirão das Neves','São Tomé','Maria Helena (Justinópolis)','33930-220','Rua'),
(51901,'Pará de Minas','São Tomé','Redentor','35660-366','Rua'),
(51902,'Passos','São Tomé','São Francisco','37902-060','Travessa'),
(51903,'Passos','São Tomé','São Francisco','37902-056','Rua'),
(51904,'Sabará','São Tomé','Santo Antônio (Roça Grande)','34545-020','Rua'),
(51905,'Barbacena','São Tomé','Colônia Rodrigo Silva','36201-146','Rua'),
(51906,'Uberlândia','São Tomé','Leão XIII','38408-546','Rua'),
(51907,'Belo Horizonte','São Tomé e Principe','Parque Copacabana','31550-210','Rua'),
(51908,'Belo Horizonte','São Vicente','Vera Cruz','30285-690','Rua'),
(51909,'Belo Horizonte','São Vicente','Vila Fazendinha','30250-482','Beco'),
(51910,'Belo Horizonte','São Vicente','Vila Santa Branca (Venda Nova)','31575-480','Rua'),
(51911,'Belo Horizonte','São Vicente','São Gabriel','31980-450','Rua'),
(51912,'Belo Horizonte','São Vicente','Vila Nossa Senhora de Fátima','30230-650','Rua'),
(51913,'Belo Horizonte','São Vicente','Morro do Papagaio','30335-210','Beco'),
(51914,'Betim','São Vicente','Jardim Teresópolis','32664-620','Beco'),
(51915,'Belo Horizonte','São Vicente','Serra','30220-020','Beco'),
(51916,'Belo Horizonte','São Vicente','Vila Ecológica','30670-525','Rua'),
(51917,'Betim','São Vicente','Vila Cristina','32666-384','Rua'),
(51918,'Betim','São Vicente','Kennedy','32534-010','Rua'),
(51919,'Belo Horizonte','São Vicente','Diamante','30660-690','Rua'),
(51920,'Belo Horizonte','São Vicente','Olhos D''Água','30390-570','Rua'),
(51921,'Belo Horizonte','São Vicente','Venda Nova','31510-080','Rua'),
(51922,'Belo Horizonte','São Vicente','Cabana','30512-431','Beco'),
(51923,'Betim','São Vicente','Santa Cruz','32530-125','Praça'),
(51924,'Betim','São Vicente','Centro','32510-200','Rua'),
(51925,'Coronel Fabriciano','São Vicente','Giovanini','35170-100','Rua'),
(51926,'Contagem','São Vicente','Cidade Industrial','32210-200','Rua'),
(51927,'Contagem','São Vicente','Cidade Industrial','32210-640','Rua'),
(51928,'Juiz de Fora','São Vicente','Costa Carvalho','36070-100','Rua'),
(51929,'Itaúna','São Vicente','Centro','35680-011','Rua'),
(51930,'Ribeirão das Neves','São Vicente','Santa Branca (Justinópolis)','33935-126','Rua'),
(51931,'Ribeirão das Neves','São Vicente','Guadalajara (Justinópolis)','33900-140','Rua'),
(51932,'Pará de Minas','São Vicente','Nossa Senhora de Lourdes','35660-166','Rua'),
(51933,'Ribeirão das Neves','São Vicente','Centro (Justinópolis)','33900-750','Rua'),
(51934,'Ribeirão das Neves','São Vicente','Urca (Justinópolis)','33933-520','Rua'),
(51935,'Ponte Nova','São Vicente','Sumaré','35430-038','Rua'),
(51936,'Sabará','São Vicente','Santo Antônio (Roça Grande)','34545-100','Rua'),
(51937,'Teófilo Otoni','São Vicente','Centro','39800-117','Rua'),
(51938,'Sabará','São Vicente','Morro da Cruz','34525-350','Rua'),
(51939,'Teófilo Otoni','São Vicente','Jardim São Paulo','39803-395','Rua'),
(51940,'Araguari','São Vicente','Bosque','38440-108','Travessa'),
(51941,'Araxá','São Vicente','Centro','38183-196','Rua'),
(51942,'Araguari','São Vicente','Idelmino','38446-129','Praça'),
(51943,'Varginha','São Vicente','Parque Catanduvas','37006-160','Rua'),
(51944,'Uberaba','São Vicente','Jardim Triângulo','38072-669','Rua'),
(51945,'Belo Horizonte','São Vicente de Paula','Vila Fazendinha','30250-492','Beco'),
(51946,'Caratinga','São Vicente de Paula','Santa Cruz','35300-196','Travessa'),
(51947,'Cataguases','São Vicente de Paula','Centro','36770-012','Travessa'),
(51948,'Governador Valadares','São Vicente de Paula','Vila Bretas','35051-450','Rua'),
(51949,'Divinópolis','São Vicente de Paula','Interlagos','35500-478','Praça'),
(51950,'Ituiutaba','São Vicente de Paula','Progresso','38302-052','Rua'),
(51951,'Montes Claros','São Vicente de Paula','Sagrada Família','39401-019','Praça'),
(51952,'Montes Claros','São Vicente de Paula','Roxo Verde','39400-370','Rua'),
(51953,'Passos','São Vicente de Paula','Vila São José','37903-592','Avenida'),
(51954,'Montes Claros','São Vicente de Paula','Santa Rita I','39400-407','Rua'),
(51955,'Montes Claros','São Vicente de Paula','Santos Reis','39401-236','Praça'),
(51956,'Ribeirão das Neves','São Vicente de Paula','Maria Helena (Justinópolis)','33930-250','Rua'),
(51957,'Sete Lagoas','São Vicente de Paula','Eldorado','35702-156','Rua'),
(51958,'São João Del Rei','São Vicente de Paula','Senhor dos Montes','36300-328','Rua'),
(51959,'Timóteo','São Vicente de Paula','Cachoeira do Vale','35184-018','Rua'),
(51960,'Barbacena','São Vicente de Paula','Andaraí','36204-000','Rua'),
(51961,'Uberaba','São Vicente de Paula','Vila São Vicente','38026-180','Rua'),
(51962,'Uberaba','São Vicente de Paula','Nossa Senhora da Abadia','38025-560','Praça'),
(51963,'Belo Horizonte','São Vicente de Paulo','Ipiranga','31160-220','Praça'),
(51964,'Belo Horizonte','São Vicente de Paulo','Padre Eustáquio','30730-460','Praça'),
(51965,'Itajubá','São Vicente de Paulo','São Vicente','37502-082','Avenida'),
(51966,'Pará de Minas','São Vicente de Paulo','JK','35660-196','Praça'),
(51967,'Ribeirão das Neves','São Vicente de Paulo','Rosimeire (Justinópolis)','33938-210','Rua'),
(51968,'Uberlândia','São Vicente de Paulo','Jardim Ozanan','38408-536','Rua'),
(51969,'Ipatinga','São Vítor','Novo Cruzeiro','35164-349','Rua'),
(51970,'Belo Horizonte','São Zeferino','São Gabriel','31980-200','Rua'),
(51971,'Belo Horizonte','Sãozinha Baggio Coutinho','Itapoã','31710-020','Rua'),
(51972,'Betim','Sapatinho','Dom Bosco','32662-330','Rua'),
(51973,'Betim','Sapoti','Jardim Teresópolis','32680-200','Rua'),
(51974,'Belo Horizonte','Sapoti','Dom Cabral','30535-310','Alameda'),
(51975,'Timóteo','Sapoti','Nova Esperança','35181-102','Rua'),
(51976,'Belo Horizonte','Sapucaí','Floresta','30150-050','Rua'),
(51977,'Governador Valadares','Sapucaí','Jardim Ipê','35043-540','Rua'),
(51978,'Poços de Caldas','Sapucaí','São Benedito','37701-169','Rua'),
(51979,'Montes Claros','Sapucaí','Renascenca','39400-257','Travessa'),
(51980,'Barbacena','Sapucaí','Caiçaras','36205-386','Rua'),
(51981,'Uberlândia','Sapucaí','Patrimônio','38411-090','Rua'),
(51982,'Varginha','Sapucaí','Santana','37056-090','Rua'),
(51983,'Betim','Sapucaia','Jardim Teresópolis','32680-210','Rua'),
(51984,'Governador Valadares','Sapucaia','Jardim Ipê','35043-550','Rua'),
(51985,'Coronel Fabriciano','Sapucaia','Floresta','35170-228','Rua'),
(51986,'Juiz de Fora','Sapucaia','Milho Branco','36083-050','Rua'),
(51987,'Itabira','Sapucaia','Vila Conceição de Baixo','35901-093','Rua'),
(51988,'Governador Valadares','Sapucaia','Turmalina','35052-813','Rua'),
(51989,'Governador Valadares','Sapucaia','Cidade Nova','35063-014','Rua'),
(51990,'Timóteo','Sapucaia','Recanto Verde','35181-564','Rua'),
(51991,'Teófilo Otoni','Sapucaia','Bela Vista','39800-256','Rua'),
(51992,'Belo Horizonte','Sapucaí-Mirim','Santa Branca','31565-520','Rua'),
(51993,'Belo Horizonte','Sapucaí-Mirim','Itapoã','31710-130','Rua'),
(51994,'Belo Horizonte','Saquarema','Concórdia','31110-830','Rua'),
(51995,'Ipatinga','Sara','Canaã','35164-212','Rua'),
(51996,'Contagem','Sara Kubitschek','Vila Darci Vargas','32372-200','Rua'),
(51997,'Belo Horizonte','Saracá','Senhor Bom Jesus','31230-440','Rua'),
(51998,'Montes Claros','Saracura','Santos Reis','39401-198','Beco'),
(51999,'Belo Horizonte','Saragoza','Europa','31620-450','Rua'),
(52000,'Uberaba','Sarah Abdanur','Leblon','38030-320','Rua'),
(52001,'Belo Horizonte','Sarah Carvalho Machado','Céu Azul','31580-130','Rua'),
(52002,'Sabará','Saraiva','Rio Negro','34700-000','Rua'),
(52003,'Araguari','Saraiva','Goiás','38442-008','Rua'),
(52004,'Belo Horizonte','Saramenha','Guarani','31840-220','Avenida'),
(52005,'João Monlevade','Saramenha','Metalúrgico','35930-359','Rua'),
(52006,'Belo Horizonte','Sarandi','Esplanada','30280-190','Rua'),
(52007,'Uberlândia','Sarandi','Murumbi','38407-123','Rua'),
(52008,'Juiz de Fora','Sarandira','Santa Luzia','36030-010','Rua'),
(52009,'Belo Horizonte','Sarapuí','Coqueiros','30880-540','Rua'),
(52010,'Belo Horizonte','Sararé','Jardinópolis','30512-010','Rua'),
(52011,'Cataguases','Saratiel Dias Ferraz','Vila Minalda','36772-408','Beco'),
(52012,'Belo Horizonte','Sardenha','Bandeirantes (Pampulha)','31340-570','Rua'),
(52013,'Passos','Sardinha','Jardim Vila Rica','37901-026','Rua'),
(52014,'Belo Horizonte','Sardoá','Vista Alegre','30512-470','Rua'),
(52015,'Belo Horizonte','Sardoá','Vista Alegre','30512-475','Beco'),
(52016,'Ribeirão das Neves','Sardoá','Sevilha (2 Seção)','33858-450','Rua'),
(52017,'Ponte Nova','Sargaço','Rasa','35430-340','Rua'),
(52018,'Caratinga','Sargento Alcino','Nossa Senhora Aparecida','35300-122','Rua'),
(52019,'Poços de Caldas','Sargento Antônio Alves','Centro','37701-028','Travessa'),
(52020,'Juiz de Fora','Sargento Antônio Damião','Barbosa Lage','36085-630','Rua'),
(52021,'Uberlândia','Sargento Ariston Souza Milhomem','Jaraguá','38413-066','Rua'),
(52022,'Itajubá','Sargento Baylon','Santo Antônio','37503-136','Rua'),
(52023,'Uberaba','Sargento Benedito Santiago','Nossa Senhora da Abadia','38026-330','Rua'),
(52024,'Divinópolis','Sargento Caliópio','Santa Lúcia','35502-847','Rua'),
(52025,'Divinópolis','Sargento Celestino Siqueira','Santo André','35501-430','Rua'),
(52026,'Juiz de Fora','Sargento Cunha','Bandeirantes','36047-010','Rua'),
(52027,'Patos de Minas','Sargento Deolindo','Nossa Senhora das Graças','38701-244','Rua'),
(52028,'Barbacena','Sargento Dionísio Souza Rocha','São Pedro','36204-394','Rua'),
(52029,'Barbacena','Sargento Dionizio de Souza','Panorama','36202-464','Rua'),
(52030,'Belo Horizonte','Sargento Ezequiel Rosa','Jardim dos Comerciários (Venda Nova)','31640-530','Praça'),
(52031,'Belo Horizonte','Sargento Filomeno','Monte Azul','31872-660','Rua'),
(52032,'Barbacena','Sargento Geraldo Antônio','Santo Antônio','36204-635','Rua'),
(52033,'Divinópolis','Sargento Henrique Loureiro dos Santos','Realengo','35501-386','Rua'),
(52034,'Araxá','Sargento Jacinto da Silva','São Pedro Pezzute','38183-152','Rua'),
(52035,'Belo Horizonte','Sargento João Lucas','Lagoa','31575-520','Rua'),
(52036,'Belo Horizonte','Sargento João Ovídio','Jonas Veiga','30285-385','Rua'),
(52037,'Uberaba','Sargento João Pedro de Lima','Parque das Américas','38045-435','Rua'),
(52038,'Belo Horizonte','Sargento Johny da Silva','Betânia','30590-253','Rua'),
(52039,'Divinópolis','Sargento José Celestino Siqueira','Santo André','35503-164','Rua'),
(52040,'Barbacena','Sargento José de Alcantra','Floresta','36202-846','Rua'),
(52041,'Sete Lagoas','Sargento José do Rosário','Brasília','35702-012','Rua'),
(52042,'Uberaba','Sargento José Silvério da Silva','Jardim América','38036-100','Rua'),
(52043,'Timóteo','Sargento Lamim','Primavera','35182-443','Rua'),
(52044,'Belo Horizonte','Sargento Levy Machado','Santa Rosa','31255-500','Rua'),
(52045,'Pará de Minas','Sargento Lourival','Independência','35660-074','Rua'),
(52046,'Barbacena','Sargento Orlando Passos','Santa Efigênia','36204-026','Rua'),
(52047,'São João Del Rei','Sargento Orlando Randi','Fábricas','36301-198','Rua'),
(52048,'Belo Horizonte','Sargento Pereira','Santa Rosa','31255-570','Rua'),
(52049,'Montes Claros','Sargento Piloto','Nossa Senhora de Fátima','39402-213','Rua'),
(52050,'Belo Horizonte','Sargento Reinaldo Brison','Nova Cachoeirinha','31250-315','Praça'),
(52051,'Uberlândia','Sargento Rubens Correia','Jaraguá','38413-042','Rua'),
(52052,'Caratinga','Sargento Sebastião Nivaldo Amaro','Nossa Senhora Aparecida','35300-099','Rua'),
(52053,'Barbacena','Sargento Tomé dos Santos','São Pedro','36204-384','Rua'),
(52054,'Divinópolis','Sargento Valério','Porto Velho','35500-435','Rua'),
(52055,'Belo Horizonte','Sargento Vilmar de Oliveira','Betânia','30590-250','Rua'),
(52056,'São João Del Rei','Sargento Wilson Ramos','Segredo','36307-378','Rua'),
(52057,'Sete Lagoas','Sartre','JK','35702-183','Rua'),
(52058,'Belo Horizonte','Sarzedo','Prado','30410-550','Rua'),
(52059,'Betim','Sarzedo','Betim Industrial','32662-540','Rua'),
(52060,'Patos de Minas','Satelite','Jardim Andrades','38706-106','Rua'),
(52061,'Belo Horizonte','Satélite','Caiçara','30770-380','Rua'),
(52062,'Contagem','Satélite','Industrial','32220-110','Rua'),
(52063,'Timóteo','Satélite','Novo Tempo','35183-124','Rua'),
(52064,'Araguari','Satélite','Nossa Senhora da Penha','38446-238','Rua'),
(52065,'Araguari','Satélite','Beatriz','38446-294','Rua'),
(52066,'Uberlândia','Satélite','Jardim Brasília','38401-370','Rua'),
(52067,'Itajubá','Satie Sakai','Loteamento Mário Anselmo','37500-402','Rua'),
(52068,'Uberlândia','Sátiro José Araújo','Presidente Roosevelt','38401-138','Rua'),
(52069,'Uberaba','Satiro Silva de Oliveira','Centro','38010-420','Travessa'),
(52070,'Contagem','Saturnino','Jardim Industrial','32215-017','Beco'),
(52071,'Divinópolis','Saturnino Alves Garcia','São Domingos','35501-827','Rua'),
(52072,'Belo Horizonte','Saturnino de Brito','Centro','30111-020','Rua'),
(52073,'Belo Horizonte','Saturnino Ferreira','Jardim Europa (Venda Nova)','31620-390','Rua'),
(52074,'Uberlândia','Saturnino José Guerra','Luizote de Freitas','38414-274','Rua'),
(52075,'Uberlândia','Saturnino Pedro','Jardim Finotti','38408-090','Rua'),
(52076,'Ribeirão das Neves','Saturnino Vicente da Silva','Florença','33823-330','Rua'),
(52077,'Belo Horizonte','Saturno','Celestino','31780-020','Rua'),
(52078,'Belo Horizonte','Saturno','Santa Lúcia','30360-560','Rua'),
(52079,'Belo Horizonte','Saturno','Satélite','31610-220','Rua'),
(52080,'Betim','Saturno','Cidade Verde','32550-510','Rua'),
(52081,'Coronel Fabriciano','Saturno','Manoel Maia (Apara Foice)','35171-061','Rua'),
(52082,'Contagem','Saturno','Jardim Riacho das Pedras','32241-340','Rua'),
(52083,'João Monlevade','Saturno','Vera Cruz','35931-029','Rua'),
(52084,'Itabira','Saturno','Vila Amélia','35900-255','Rua'),
(52085,'Ipatinga','Saturno','Castelo','35160-074','Rua'),
(52086,'Poços de Caldas','Saturno','Jardim Santa Rita','37701-156','Rua'),
(52087,'Patos de Minas','Saturno','Jardim Andrades','38706-126','Rua'),
(52088,'Passos','Saturno','Jardim Satélite','37904-058','Rua'),
(52089,'Timóteo','Saturno','Novo Tempo','35183-104','Rua'),
(52090,'Sabará','Saturno','Ana Lúcia','34710-170','Rua'),
(52091,'Araguari','Saturno','Aeroporto','38440-183','Rua'),
(52092,'Araguari','Saturno','Nossa Senhora da Penha','38446-236','Rua'),
(52093,'Uberlândia','Saturno','Jardim Brasília','38401-390','Rua'),
(52094,'Uberaba','Saturno','Recanto do Sol','38081-210','Rua'),
(52095,'Sete Lagoas','Saturno Luiz Verdolim','Distrito Industrial','35702-050','Rua'),
(52096,'Betim','Saudade','Imbiruçu','32682-680','Beco'),
(52097,'Belo Horizonte','Saudade','Castanheiras','30295-370','Rua'),
(52098,'Betim','Saudade','Jardim Alterosa','32654-040','Rua'),
(52099,'Betim','Saudade','Jardim Teresópolis','32664-500','Beco'),
(52100,'Contagem','Saudade','Novo Progresso','32140-550','Rua'),
(52101,'Juiz de Fora','Saudade','Nova Era','36087-215','Travessa'),
(52102,'Ipatinga','Saudade','Esperança','35162-343','Rua'),
(52103,'Araguari','Saudade','Miranda','38444-236','Avenida'),
(52104,'Belo Horizonte','Saúde','Padre Eustáquio','30730-470','Rua'),
(52105,'Santa Luzia','Saúde','Baronesa (São Benedito)','33115-029','Beco'),
(52106,'Belo Horizonte','Saul','Morro das Pedras','30450-225','Beco'),
(52107,'Belo Horizonte','Saul','Morro das Pedras','30450-220','Rua'),
(52108,'Uberlândia','Saul Afonso da Silva','Jardim das Acácias','38411-202','Alameda'),
(52109,'Santa Luzia','Saul Barbosa Chaves','Conjunto Palmital (São Benedito)','33140-520','Rua'),
(52110,'Divinópolis','Saul da Rocha Filho','Planalto','35501-242','Rua'),
(52111,'Poços de Caldas','Saul do Prado Brandão','Parque Nova Aurora','37704-168','Avenida'),
(52112,'Uberaba','Saul Elias Carvalho','Conjunto Uberaba','38073-142','Rua'),
(52113,'Uberaba','Saul Perácio','Conjunto Margarida Rosa de Azevedo','38045-640','Rua'),
(52114,'Ituiutaba','Saul Ribeiro de Assis','Setor Norte','38300-176','Rua'),
(52115,'Uberaba','Saulo de Castro','Jardim Maracanã','38041-089','Rua'),
(52116,'Belo Horizonte','Saulo de Tarso','Brasil Industrial','30626-270','Rua'),
(52117,'Belo Horizonte','Saulo de Tarso Goulart','Candelária','31510-130','Rua'),
(52118,'Barbacena','Saulo Duque Estrada','São Pedro','36204-210','Rua'),
(52119,'Barbacena','Saulo Duque Estrada','São Pedro','36204-212','Travessa'),
(52120,'Poços de Caldas','Saulo Inácio de Carvalho','Jardim Itamaraty II','37710-205','Rua'),
(52121,'Uberaba','Saulo Prata','Conjunto Guanabara','38080-540','Alameda'),
(52122,'Santa Luzia','Saulo Rocha Diniz','Conjunto Cristina (São Benedito)','33145-590','Rua'),
(52123,'Belo Horizonte','Savanez','São Sebastião (Ressaca)','30881-510','Rua'),
(52124,'Betim','Savassi','Taquaril','32636-546','Rua'),
(52125,'Sete Lagoas','Sávio Gonçalves Franca','Indústrias 2','35702-065','Rua'),
(52126,'Betim','Saxfraga','Jardim Alterosa','32660-640','Rua'),
(52127,'João Monlevade','Sayonara','Carneirinhos','35930-005','Rua'),
(52128,'Ituiutaba','SC-4','Universitário','38302-214','Rua'),
(52129,'Betim','Scala','Taquaril','32636-544','Rua'),
(52130,'Divinópolis','Scheilla Miranda Coelho','Vivendas da Exposição','35501-359','Alameda'),
(52131,'Itajubá','Schiamarelli','Boa Vista','37505-044','Vila'),
(52132,'Poços de Caldas','Schigueru Ono','Vila Brasil de Nossa Senhora Aparecida','37704-513','Rua'),
(52133,'Ipatinga','School','Bom Jardim','35162-541','Rua'),
(52134,'Ituiutaba','SDO','São José','38301-024','Rua'),
(52135,'Ituiutaba','SDO','Satélite Andradina','38308-032','Rua'),
(52136,'Belo Horizonte','Seara','Coqueiros','30880-460','Rua'),
(52137,'Ipatinga','Seba','Bethânia','35164-110','Rua'),
(52138,'Sete Lagoas','Sebastiana Alves Ramos','Bela Vista l','35703-036','Rua'),
(52139,'Uberlândia','Sebastiana Arantes Fonseca','Santa Mônica','38408-232','Rua'),
(52140,'Uberlândia','Sebastiana Frutuoso de Jesus','Distrito Industrial','38402-327','Rua'),
(52141,'Uberaba','Sebastiana Geralda Caziuca','Boa Vista','38072-610','Rua'),
(52142,'Poços de Caldas','Sebastiana Gomes','Parque Pinheiros','37706-060','Rua'),
(52143,'Caratinga','Sebastiana Maria de Jesus','Nossa Senhora Aparecida','35300-173','Rua'),
(52144,'Belo Horizonte','Sebastiana Maria dos Santos','União','31170-820','Rua'),
(52145,'Betim','Sebastiana Matos Cardoso','Marajoara','32650-830','Rua'),
(52146,'Uberlândia','Sebastiana Pereira','Residencial Viviane','38410-106','Rua'),
(52147,'Juiz de Fora','Sebastiana Rosa Freitas','Barbosa Lage','36085-580','Rua'),
(52148,'Belo Horizonte','Sebastiana Soares dos Santos','Goiânia','31950-600','Rua'),
(52149,'Ribeirão das Neves','Sebastiana Tavares Bahia','Vereda','33822-525','Rua'),
(52150,'Uberlândia','Sebastiana Vieira dos Santos','Tubalina','38412-090','Rua'),
(52151,'Sabará','Sebastião A. Silva','Vila Bom Retiro','34710-310','Rua'),
(52152,'Governador Valadares','Sebastião Acácio','Universitário','35022-110','Rua'),
(52153,'Araxá','Sebastião Afonseca e Silva','Vila Santa Terezinha','38183-258','Avenida'),
(52154,'Divinópolis','Sebastião Alcebíades Alcino','Danilo Passos','35500-344','Rua'),
(52155,'Divinópolis','Sebastião Alves','João Antônio Gonçalves','35501-493','Rua'),
(52156,'Sete Lagoas','Sebastião Alves Corrêa','Cidade de Deus','35703-381','Rua'),
(52157,'Belo Horizonte','Sebastião Alves Costa','Palmeiras','30580-010','Praça'),
(52158,'São João Del Rei','Sebastião Alves do Banho','Vila do Carmo (Colonia do Marçal)','36302-018','Rua'),
(52159,'Betim','Sebastião Alves do Vale','Angola','32630-480','Rua'),
(52160,'Belo Horizonte','Sebastião Alves Faria','Piratininga','30692-580','Rua'),
(52161,'Juiz de Fora','Sebastião Alves Marcato','Nova Era','36087-060','Rua'),
(52162,'Uberlândia','Sebastião Alves Nunes','Santa Mônica','38408-318','Rua'),
(52163,'Uberaba','Sebastião Alves Teodoro','Seriema','38082-028','Rua'),
(52164,'Caratinga','Sebastião Anacleto Miranda','Esplanada','35302-260','Rua'),
(52165,'Belo Horizonte','Sebastião Antônio Carlos','Bandeirantes (Pampulha)','31365-430','Rua'),
(52166,'Juiz de Fora','Sebastião Antônio da Silva','Novo Triunfo','36092-460','Rua'),
(52167,'Caratinga','Sebastião Azevedo Campos','Centro','35300-390','Rua'),
(52168,'Juiz de Fora','Sebastião Barbosa','Granjas Betânia','36047-445','Rua'),
(52169,'Ipatinga','Sebastião Barbosa','Esperança','35162-344','Rua'),
(52170,'São João Del Rei','Sebastião Barbosa','Alto do Maquiné (Colônia do Marçal)','36302-338','Rua'),
(52171,'Poços de Caldas','Sebastião Basílio Neto','Jardim Esperança','37713-172','Rua'),
(52172,'Uberlândia','Sebastião Beltrão de Araújo','Virgilato Pereira','38408-604','Rua'),
(52173,'Passos','Sebastião Benedito de Andrade','Jardim Itália','37901-564','Rua'),
(52174,'Caratinga','Sebastião Benevenute','Esplanada','35302-268','Rua'),
(52175,'Patos de Minas','Sebastião Borges de Oliveira','Jardim Itamarati','38702-323','Rua'),
(52176,'Belo Horizonte','Sebastião Botelho Nepomuceno','Belvedere','30320-180','Rua'),
(52177,'Uberaba','Sebastião Braz','Vila Frei Eugênio','38015-440','Rua'),
(52178,'Belo Horizonte','Sebastião Brochado','Cristo Redentor','30610-730','Rua'),
(52179,'Divinópolis','Sebastião Cadavid','Rancho Alegre','35502-407','Rua'),
(52180,'Itabira','Sebastião Calixto da Mata','Vila São Geraldo','35900-195','Rua'),
(52181,'Ituiutaba','Sebastião Camargos Gouveia','Universitário','38302-230','Rua'),
(52182,'Juiz de Fora','Sebastião Cândido Alves','Tiguera','36071-140','Rua'),
(52183,'Juiz de Fora','Sebastião Cardoso','Retiro','36072-600','Rua'),
(52184,'Belo Horizonte','Sebastião Cardoso Antolin','Floramar','31765-600','Rua'),
(52185,'Uberlândia','Sebastião Carrijo','Marta Helena','38402-240','Rua'),
(52186,'São João Del Rei','Sebastião Carvalho','Matozinhos','36305-028','Rua'),
(52187,'Belo Horizonte','Sebastião Cassimiro Campos','Nova Cintra','30516-040','Rua'),
(52188,'Barbacena','Sebastião Castanha','Carmo','36200-676','Rua'),
(52189,'Juiz de Fora','Sebastião Cícero Aragão','Bairu','36050-210','Rua'),
(52190,'Belo Horizonte','Sebastião Clemente de Souza','Mantiqueira','31655-400','Rua'),
(52191,'Poços de Caldas','Sebastião Cordeiro','Jardim Paraíso','37706-151','Rua'),
(52192,'Governador Valadares','Sebastião Correia Lima','Vila Bretas','35032-480','Rua'),
(52193,'Cataguases','Sebastião Correia Santiago','Guanabara','36773-603','Beco'),
(52194,'Juiz de Fora','Sebastião Costa','Vila Alpina','36061-040','Rua'),
(52195,'Uberaba','Sebastião Costa','Boa Vista','38017-230','Rua'),
(52196,'Contagem','Sebastião da Cruz Gonzaga','Santa Helena','32015-060','Rua'),
(52197,'Patos de Minas','Sebastião da Lota','Coração Eucarístico','38701-726','Rua'),
(52198,'Itabira','Sebastião Damasio de Alvarenga','Santa Tereza (Cvrd)','35900-435','Rua'),
(52199,'Belo Horizonte','Sebastião Dayrell de Lima','Mangabeiras','30210-450','Rua'),
(52200,'Betim','Sebastião Dayrrel de Lima','Brasiléia','32510-470','Avenida'),
(52201,'Betim','Sebastião de Almeida','Vila Triângulo','32651-190','Rua'),
(52202,'Belo Horizonte','Sebastião de Barros','Nova Granada','30460-620','Rua'),
(52203,'Belo Horizonte','Sebastião de Brito','Dona Clara','31260-000','Avenida'),
(52204,'Uberlândia','Sebastião de Freitas','Bom Jesus','38400-756','Rua'),
(52205,'Belo Horizonte','Sebastião de Melo','Lagoinha','31210-090','Rua'),
(52206,'Juiz de Fora','Sebastião de Oliveira','São Francisco de Paula','36087-480','Rua'),
(52207,'Sete Lagoas','Sebastião de Oliveira','Santa Felicidade','35703-203','Rua'),
(52208,'Varginha','Sebastião de Oliveira','Conjunto Habitacional Centenário','37056-330','Rua'),
(52209,'Uberlândia','Sebastião de Oliveira Tosta','Tocantins','38415-231','Rua'),
(52210,'Uberaba','Sebastião Delduque','Boa Vista','38070-290','Rua'),
(52211,'João Monlevade','Sebastião Dias Lacerda','José de Alencar','35930-282','Rua'),
(52212,'Montes Claros','Sebastião Dias Soares','São José','39400-346','Rua'),
(52213,'Montes Claros','Sebastião Diniz','Roxo Verde','39400-368','Rua'),
(52214,'Poços de Caldas','Sebastião do Prado Luz','Vila Menezes','37704-048','Rua'),
(52215,'Timóteo','Sebastião Domingos','Ana Moura','35183-320','Rua'),
(52216,'São João Del Rei','Sebastião dos Passos Melo','Senhor dos Montes','36300-350','Rua'),
(52217,'Belo Horizonte','Sebastião dos Santos','Regina','30692-270','Rua'),
(52218,'Betim','Sebastião dos Santos','Amazonas','32680-685','Praça'),
(52219,'Juiz de Fora','Sebastião dos Santos','Cruzeiro do Sul','36030-145','Travessa'),
(52220,'Montes Claros','Sebastião Duarte','Morada do Sol','39401-373','Rua'),
(52221,'Poços de Caldas','Sebastião Duarte','Santa Ângela','37701-270','Rua'),
(52222,'São João Del Rei','Sebastião E. Cunha','São José Operário','36309-335','Rua'),
(52223,'Juiz de Fora','Sebastião E. Kistemacker','Ponte Preta','36092-200','Rua'),
(52224,'Belo Horizonte','Sebastião Evangelista Araújo','São Marcos','31930-830','Rua'),
(52225,'Belo Horizonte','Sebastião Evangelista de Araújo','São Marcos','31930-200','Rua'),
(52226,'Poços de Caldas','Sebastião Evaristo','Conjunto Habitacional Pedro Afonso Junqueira','37706-216','Rua'),
(52227,'Varginha','Sebastião F. Santiago','Vila Verde','37012-030','Rua'),
(52228,'Belo Horizonte','Sebastião Fabiano Dias','Belvedere','30320-690','Rua'),
(52229,'Belo Horizonte','Sebastião Fernandes Brandao','Califórnia','30855-130','Rua'),
(52230,'Juiz de Fora','Sebastião Ferreira','São Pedro','36037-150','Rua'),
(52231,'Contagem','Sebastião Ferreira de Oliveira','Darcy Ribeiro','32060-527','Rua'),
(52232,'Santa Luzia','Sebastião Ferreira de Pinho','Boa Esperança','33035-220','Rua'),
(52233,'Contagem','Sebastião Ferreira de Souza','Jardim Vera Cruz','32265-330','Rua'),
(52234,'Teófilo Otoni','Sebastião Ferreira Pena','São Diogo','39803-024','Rua'),
(52235,'Poços de Caldas','Sebastião Ferreira Rocha','São José','37704-435','Rua'),
(52236,'Uberaba','Sebastião Firmino de Abreu','Conjunto Uberaba','38073-141','Rua'),
(52237,'Itajubá','Sebastião Florêncio da Costa','Santa Rosa','37501-559','Rua'),
(52238,'Cataguases','Sebastião Fonseca','Primavera','36772-522','Rua'),
(52239,'Ponte Nova','Sebastião Francisco de Oliveira','Guarapiranga','35430-215','Rua'),
(52240,'Uberlândia','Sebastião Francisco dos Santos','Santa Mônica','38408-708','Rua'),
(52241,'Uberaba','Sebastião Francisco Dutra','Conjunto Frei Eugênio','38081-180','Rua'),
(52242,'Ponte Nova','Sebastião Franco da Cruz','Santo Antônio II','35430-068','Travessa'),
(52243,'Itabira','Sebastião Franco de Oliveira','Santa Tereza (Cvrd)','35900-438','Rua'),
(52244,'Teófilo Otoni','Sebastião Franco de Oliveira','Joaquim Pedrosa','39804-424','Rua'),
(52245,'Belo Horizonte','Sebastião Froes','Parque Copacabana','31550-570','Rua'),
(52246,'Barbacena','Sebastião Gabriel da Silva','Santa Efigênia','36204-122','Rua'),
(52247,'Juiz de Fora','Sebastião Garcia','Benfica','36090-645','Rua'),
(52248,'Governador Valadares','Sebastião Gomes','Maria Eugênia','35058-320','Rua'),
(52249,'Divinópolis','Sebastião Gomes de Azevedo','Santo André','35501-423','Rua'),
(52250,'Divinópolis','Sebastião Gomes Guimarães','São Sebastião','35500-058','Rua'),
(52251,'Belo Horizonte','Sebastião Gomes Pereira','Serra Verde (Venda Nova)','31630-360','Rua'),
(52252,'Varginha','Sebastião Gonçalves Braga','Conjunto Habitacional Centenário','37062-040','Rua'),
(52253,'Divinópolis','Sebastião Gonçalves Coelho','Chanadour','35501-296','Rua'),
(52254,'Belo Horizonte','Sebastião Gonçalves de Oliveira','Conjunto Habitacional Vale do Jatobá','30666-160','Rua'),
(52255,'Divinópolis','Sebastião Gontijo de Araujo','São Paulo','35501-792','Rua'),
(52256,'Juiz de Fora','Sebastião Henriques de Aquino','Nova Era','36087-220','Rua'),
(52257,'Itaúna','Sebastião Herculano','Lourdes','35680-212','Rua'),
(52258,'Montes Claros','Sebastião Honorato','Morrinhos','39400-435','Beco'),
(52259,'Contagem','Sebastião Isidoro Herculano','Santa Terezinha','32010-390','Praça'),
(52260,'Barbacena','Sebastião José da Fonseca','Nossa Senhora Aparecida','36202-172','Rua'),
(52261,'Juiz de Fora','Sebastião José da Silva','Nossa Senhora Aparecida','36052-120','Rua'),
(52262,'Itaúna','Sebastião José de Almeida','Morada Nova','35680-301','Rua'),
(52263,'Uberlândia','Sebastião José de Naves','Copacabana','38411-074','Praça'),
(52264,'Juiz de Fora','Sebastião José dos Reis','São Judas Tadeu','36087-700','Rua'),
(52265,'Itabira','Sebastião José Gomes','Clóvis Alvim II','35900-488','Rua'),
(52266,'Poços de Caldas','Sebastião José Luiz','Jardim Del Rey','37701-216','Rua'),
(52267,'Barbacena','Sebastião José Pereira','São Pedro','36204-280','Rua'),
(52268,'Juiz de Fora','Sebastião José Roque','Jardim Esperança','36072-150','Rua'),
(52269,'Uberlândia','Sebastião José Sobrinho','Santa Mônica','38408-280','Rua'),
(52270,'Itaúna','Sebastião José Vieira','João Paulo II','35681-202','Rua'),
(52271,'Ituiutaba','Sebastião Justino da Silva','Lagoa Azul I','38307-186','Rua'),
(52272,'Juiz de Fora','Sebastião Lélis Muniz','Quintas das Avenidas','36046-574','Rua'),
(52273,'Caratinga','Sebastião Lirilo Veloso','Esplanada','35302-248','Rua'),
(52274,'Belo Horizonte','Sebastião Lobão','Santa Branca','31565-310','Rua'),
(52275,'Juiz de Fora','Sebastião Lopes Teixeira','Teixeiras','36033-060','Rua'),
(52276,'Montes Claros','Sebastião Lucas','Alto São João','39400-309','Rua'),
(52277,'Juiz de Fora','Sebastião Lucindo','Floresta','36072-110','Rua'),
(52278,'Barbacena','Sebastião M. Alves','Nove de Março','36202-813','Rua'),
(52279,'Cataguases','Sebastião Machado Araújo','Santa Clara','36771-416','Rua'),
(52280,'Uberaba','Sebastião Magalhães Oliveira','Residencial 2000','38038-390','Rua'),
(52281,'Timóteo','Sebastião Malaquias Ferreira','Centro Sul','35182-027','Rua'),
(52282,'Sete Lagoas','Sebastião Mallab','Jardim Primavera ll','35703-109','Avenida'),
(52283,'Uberlândia','Sebastião Manoel Barbosa','Aclimação','38406-052','Avenida'),
(52284,'Belo Horizonte','Sebastião Maria da Silva','Conjunto Átila de Paiva','30640-360','Rua'),
(52285,'Araxá','Sebastião Mariano Alves','Novo São Geraldo','38180-130','Rua'),
(52286,'Poços de Caldas','Sebastião Marques Menezes','Jardim Santa Rosália','37704-097','Rua'),
(52287,'São João Del Rei','Sebastião Martins Ferreira','Solar da Serra (Colônia do Marçal)','36302-624','Rua'),
(52288,'Betim','Sebastião Melquíades','Filadélfia','32650-230','Rua'),
(52289,'Belo Horizonte','Sebastião Menezes Silva','Ouro Preto','31310-640','Rua'),
(52290,'Araxá','Sebastião Miguel Alves','Ana Pinto de Almeida','38181-056','Rua'),
(52291,'Ribeirão das Neves','Sebastião Monsueto da Silva','Savassi','33880-360','Rua'),
(52292,'Barbacena','Sebastião Moraes','Chácaras das Andorinhas','36205-237','Rua'),
(52293,'Belo Horizonte','Sebastião Moreira','Tirol','30662-180','Rua'),
(52294,'Montes Claros','Sebastião Mota','Santos Reis','39401-178','Beco'),
(52295,'Araguari','Sebastião Naves','Miranda','38444-124','Rua'),
(52296,'Belo Horizonte','Sebastião Nepomuceno','Itapoã','31710-540','Rua'),
(52297,'São João Del Rei','Sebastião Nery','Alto das Mercês','36300-218','Rua'),
(52298,'Caratinga','Sebastião Nestor','Limoeiro','35301-010','Travessa'),
(52299,'Juiz de Fora','Sebastião Nunes Costa','Ipiranga','36031-200','Rua'),
(52300,'Poços de Caldas','Sebastião Osvaldo','Conjunto Habitacional Pedro Afonso Junqueira','37706-222','Rua'),
(52301,'Varginha','Sebastião Otaviano da Silva','Jardim Sion','37048-090','Rua'),
(52302,'Belo Horizonte','Sebastião Paes de Almeida','Luxemburgo','30380-510','Rua'),
(52303,'Belo Horizonte','Sebastião Paes de Almeida','Mangabeiras','30210-455','Praça'),
(52304,'Divinópolis','Sebastião Pardini','Centro','35500-040','Rua'),
(52305,'Belo Horizonte','Sebastião Patrus de Souza','Visconde do Rio Branco','31535-100','Avenida'),
(52306,'Uberlândia','Sebastião Pena','Shopping Park','38411-418','Rua'),
(52307,'Itajubá','Sebastião Pereira Cabral','Cantina','37502-494','Rua'),
(52308,'Belo Horizonte','Sebastião Pereira de Oliveira','Conjunto Renato Ernesto (Vale do Jatobá )','30668-480','Rua'),
(52309,'Montes Claros','Sebastião Pimenta','Delfino Magalhães','39402-182','Rua'),
(52310,'Belo Horizonte','Sebastião Pinheiro','Letícia','31640-010','Rua'),
(52311,'Juiz de Fora','Sebastião Pinto da Silva','Cruzeiro do Sul','36030-170','Rua'),
(52312,'Ituiutaba','Sebastião Piorra','Jerônimo Mendonça','38305-064','Rua'),
(52313,'Belo Horizonte','Sebastião Possada Bravo','Dona Clara','31255-760','Rua'),
(52314,'Uberlândia','Sebastião Procópio da Silva','Pacaembu','38401-688','Rua'),
(52315,'Cataguases','Sebastião Quaresma','Leonardo','36773-660','Rua'),
(52316,'Belo Horizonte','Sebastião Rabelo','Barreiro','30640-280','Rua'),
(52317,'Ponte Nova','Sebastião Raimundo da Costa','Triângulo Novo','35430-136','Travessa'),
(52318,'João Monlevade','Sebastião Raimundo Pinheiro','São Benedito','35930-290','Rua'),
(52319,'Teófilo Otoni','Sebastião Ramos','Concórdia','39804-236','Travessa'),
(52320,'Teófilo Otoni','Sebastião Ramos','Grão Pará','39800-172','Rua'),
(52321,'Uberlândia','Sebastião Rangel','Santa Mônica','38408-250','Rua'),
(52322,'Itaúna','Sebastião Rezende','Cidade Leonane','35680-130','Rua'),
(52323,'Belo Horizonte','Sebastião Ribeiro','São Pedro (Venda Nova)','31615-010','Rua'),
(52324,'Ipatinga','Sebastião Ribeiro','Vila Formosa','35162-807','Beco'),
(52325,'Montes Claros','Sebastião Ribeiro Andrade','Canelas II','39402-418','Rua'),
(52326,'Araxá','Sebastião Ribeiro da Silva','Vila Santa Luzia','38184-064','Rua'),
(52327,'Belo Horizonte','Sebastião Rodarte de Oliveira','Flávio Marques Lisboa','30624-110','Rua'),
(52328,'Belo Horizonte','Sebastião Rodarte de Oliveira','Vista Alegre','30514-260','Rua'),
(52329,'Juiz de Fora','Sebastião Rodrigues','Progresso','36050-510','Rua'),
(52330,'Patos de Minas','Sebastião Rodrigues','Cerrado','38701-320','Rua'),
(52331,'Governador Valadares','Sebastião Rodrigues da Cunha','Universitário','35022-070','Avenida'),
(52332,'Uberlândia','Sebastião Rodrigues Oliveira','Santo Antônio','38412-492','Rua'),
(52333,'Poços de Caldas','Sebastião Roque dos Santos','São João','37704-028','Rua'),
(52334,'Uberaba','Sebastião Rossi','Jardim Elza Amuí II','38082-219','Rua'),
(52335,'Varginha','Sebastião Rossignolli','Santa Maria','37022-720','Praça'),
(52336,'Cataguases','Sebastião S. Pinto','Primavera','36772-516','Rua'),
(52337,'Belo Horizonte','Sebastião Salvador Correa','Braúnas','31365-610','Rua'),
(52338,'Belo Horizonte','Sebastião Santana Filho','São Marcos','31930-070','Rua'),
(52339,'Araxá','Sebastião Santiago','Vila Fertiza','38184-234','Rua'),
(52340,'Juiz de Fora','Sebastião Santo Pilato','Nossa Senhora de Fátima','36036-570','Rua'),
(52341,'Montes Claros','Sebastião Santos','Morada do Sol','39403-223','Rua'),
(52342,'Ponte Nova','Sebastião Sérgio Rolla de Sena','Vale Verde','35430-291','Praça'),
(52343,'São João Del Rei','Sebastião Sette','Centro','36300-072','Rua'),
(52344,'Uberlândia','Sebastião Severino Ribeiro','Santa Mônica','38408-688','Rua'),
(52345,'Cataguases','Sebastião Siervi','Vila Minalda','36772-704','Rua'),
(52346,'Juiz de Fora','Sebastião Silva','Santa Efigênia','36032-380','Travessa'),
(52347,'Patos de Minas','Sebastião Silva','Cidade Nova','38706-430','Rua'),
(52348,'Uberlândia','Sebastião Silveira Santos','Luizote de Freitas','38414-306','Rua'),
(52349,'Itaúna','Sebastião Soares','Santanense','35681-186','Rua'),
(52350,'Belo Horizonte','Sebastião Soares de Oliveira','Jardim Vitória','31970-430','Rua'),
(52351,'Belo Horizonte','Sebastião Stokler','Estoril','30455-670','Rua'),
(52352,'Sete Lagoas','Sebastião Teixeira','Planalto','35702-413','Rua'),
(52353,'Sete Lagoas','Sebastião Teixeira de Avelar','Santa Luzia','35700-554','Travessa'),
(52354,'Belo Horizonte','Sebastião Teodoro','Saudade','30285-470','Rua'),
(52355,'Passos','Sebastião Teófilo','Nossa Senhora de Lourdes','37904-470','Rua'),
(52356,'Varginha','Sebastião Theotônio de Paiva','Santa Maria','37022-460','Rua'),
(52357,'Patos de Minas','Sebastião Tomaz de Magalhães','Nova Floresta','38703-568','Rua'),
(52358,'Poços de Caldas','Sebastião Tomaz de Oliveira','Jardim Santa Rosália','37704-083','Rua'),
(52359,'Uberlândia','Sebastião Trajano da Rocha','Luizote de Freitas','38414-282','Rua'),
(52360,'Cataguases','Sebastião Ventura','Leonardo','36773-646','Rua'),
(52361,'Juiz de Fora','Sebastião Ventura dos Reis','Esplanada','36080-465','Travessa'),
(52362,'Contagem','Sebastião Viana','Cincão','32371-640','Rua'),
(52363,'Belo Horizonte','Sebastião Vieira','Estrela do Oriente','30580-370','Rua'),
(52364,'Teófilo Otoni','Sebastião Vieira Colen','Jardim Iracema','39801-110','Rua'),
(52365,'Uberlândia','Sebastião Vieira da Mota','Luizote de Freitas','38414-352','Rua'),
(52366,'Patos de Minas','Sebastião Vieira D''Israel','Alto dos Caiçaras','38702-198','Rua'),
(52367,'Ituiutaba','Sebastião Vilela Gouveia','Pirapitinga','38307-132','Rua'),
(52368,'Betim','Sebastião Vital Martins','Santa Cruz','32530-190','Rua'),
(52369,'Itabira','Sebastião Zeferino Duarte','Fênix','35901-221','Rua'),
(52370,'Cataguases','Sebatião Galdino','Dico Leite','36772-459','Rua'),
(52371,'Caratinga','Seco','Graça','35300-357','Córrego'),
(52372,'Sete Lagoas','Secretário Divino Padrão','Anchieta','35702-075','Avenida'),
(52373,'Belo Horizonte','Século XX','Jardim Vitória','31975-170','Rua'),
(52374,'Uberlândia','Sedem','Murumbi','38407-288','Rua'),
(52375,'Uberaba','Segismundo Albino','Núcleo Residencial Tutunas','38057-362','Rua'),
(52376,'Uberaba','Segismundo Carlos Ferreira','Parque das Américas','38045-350','Rua'),
(52377,'Patos de Minas','Segismundo Cunha','Nova Floresta','38703-266','Rua'),
(52378,'Uberaba','Segismundo Mendes','Centro','38010-140','Rua'),
(52379,'Uberlândia','Segismundo Morais','Cazeca','38400-016','Rua'),
(52380,'Uberlândia','Segismundo Pereira','Santa Mônica','38408-170','Avenida'),
(52381,'Belo Horizonte','Segóvia','Europa','31620-220','Rua'),
(52382,'Ituiutaba','Segunda','Centro','38300-048','Rua'),
(52383,'Patos de Minas','Segunda','ValParaíso','38703-084','Alameda'),
(52384,'Araguari','Segundo Companhia','Vila Militar','38447-305','Rua'),
(52385,'Uberlândia','Seir','Canaã','38412-462','Rua'),
(52386,'Betim','Seis','Granja São João','32556-480','Rua'),
(52387,'Belo Horizonte','Seis','Olhos D''Água','30390-470','Rua'),
(52388,'Belo Horizonte','Seis','Conjunto Felicidade','31770-060','Rua'),
(52389,'Belo Horizonte','Seis','Nova Cintra','30514-230','Rua'),
(52390,'Belo Horizonte','Seis','Mantiqueira','31655-180','Rua'),
(52391,'Belo Horizonte','Seis','Bonsucesso','30622-450','Rua'),
(52392,'Betim','Seis','Conjunto Olímpia Bueno Franco','32652-640','Rua'),
(52393,'Betim','Seis','Bom Repouso','32634-430','Rua'),
(52394,'Belo Horizonte','Seis','Dom Cabral','30535-030','Rua'),
(52395,'Belo Horizonte','Seis','Dom Silvério','31985-210','Rua'),
(52396,'Belo Horizonte','Seis','Jardim Vitória','31970-050','Rua'),
(52397,'Betim','Seis','Santo Afonso','32619-060','Rua'),
(52398,'Betim','Seis','Jardim Casa Branca','32553-155','Rua'),
(52399,'Betim','Seis','Duque de Caxias','32666-476','Rua'),
(52400,'Belo Horizonte','Seis','Tupi','31844-244','Rua'),
(52401,'Belo Horizonte','Seis','Vista do Sol','31990-550','Rua'),
(52402,'Betim','Seis','Várzea das Flores','32658-270','Rua'),
(52403,'Betim','Seis','Vila das Flores','32636-440','Rua'),
(52404,'Belo Horizonte','Seis','Cruz de Malta (Vale do Jatobá)','30672-720','Rua'),
(52405,'Belo Horizonte','Seis','Urucuia','30626-320','Rua'),
(52406,'Belo Horizonte','Seis','Céu Azul','31580-240','Praça'),
(52407,'Belo Horizonte','Seis','Pindorama','30865-390','Rua'),
(52408,'Belo Horizonte','Seis','Mangueiras','31585-450','Rua'),
(52409,'Belo Horizonte','Seis','Brasil Industrial','30626-070','Rua'),
(52410,'Belo Horizonte','Seis','Conjunto Zilah Spósito','31787-270','Rua'),
(52411,'Belo Horizonte','Seis','Novo Aarão Reis','31845-170','Rua'),
(52412,'Belo Horizonte','Seis','Acaiaca','31998-460','Rua'),
(52413,'Belo Horizonte','Seis','Marize','31780-585','Rua'),
(52414,'Belo Horizonte','Seis','Pedra Branca','31652-340','Rua'),
(52415,'Belo Horizonte','Seis','Esplendor (Venda Nova)','31652-240','Rua'),
(52416,'Belo Horizonte','Seis','Conjunto Santa Maria','30380-443','Rua'),
(52417,'Divinópolis','Seis','Grajaú','35502-339','Rua'),
(52418,'Contagem','Seis','Kennedy','32145-510','Rua'),
(52419,'Contagem','Seis','Vila Itália','32020-030','Rua'),
(52420,'Contagem','Seis','Conjunto Água Branca','32370-531','Travessa'),
(52421,'Betim','Seis','Jardim Brasília','32651-575','Rua'),
(52422,'Contagem','Seis','Conjunto Água Branca','32370-430','Rua'),
(52423,'Contagem','Seis','Conjunto Água Branca','32370-530','Avenida'),
(52424,'Contagem','Seis','Piraquara','32040-490','Rua'),
(52425,'Contagem','Seis','Quintas Coloniais','32044-500','Rua'),
(52426,'Contagem','Seis','Jardim Riacho das Pedras','32250-050','Rua'),
(52427,'Coronel Fabriciano','Seis','Belvedere','35170-126','Avenida'),
(52428,'Governador Valadares','Seis','Planalto','35054-130','Rua'),
(52429,'Betim','Seis','Residencial Jardim Perla','32683-020','Rua'),
(52430,'Coronel Fabriciano','Seis','São Vicente','35170-445','Rua'),
(52431,'Contagem','Seis','Morada Nova','32143-480','Rua'),
(52432,'Contagem','Seis','Cincão','32371-660','Rua'),
(52433,'Contagem','Seis','Parque São João','32342-290','Rua'),
(52434,'Contagem','Seis','Bela Vista','32010-200','Rua'),
(52435,'Contagem','Seis','Cidade Industrial','32210-250','Rua'),
(52436,'Contagem','Seis','Milanez','32143-070','Rua'),
(52437,'Contagem','Seis','Chácara São Geraldo','32046-250','Rua'),
(52438,'Betim','Seis','Residencial Lagoa','32634-723','Rua'),
(52439,'Governador Valadares','Seis','Jardim do Trevo','35054-470','Rua'),
(52440,'Coronel Fabriciano','Seis','Caladinho','35171-223','Rua'),
(52441,'Coronel Fabriciano','Seis','Júlia Kubitschek','35171-105','Rua'),
(52442,'Coronel Fabriciano','Seis','Tranquilão','35171-049','Rua'),
(52443,'Coronel Fabriciano','Seis','Santa Inez','35170-289','Rua'),
(52444,'Coronel Fabriciano','Seis','Sílvio Pereira','35171-353','Rua'),
(52445,'Contagem','Seis','Sapucaia','32071-118','Rua'),
(52446,'Governador Valadares','Seis','Vila Rica','35045-830','Rua'),
(52447,'Cataguases','Seis','Jardim Bandeirantes II','36773-078','Rua'),
(52448,'Coronel Fabriciano','Seis','Nossa Senhora do Carmo','35170-069','Rua'),
(52449,'Contagem','Seis','Chácaras Reunidas Santa Terezinha','32183-130','Rua'),
(52450,'Betim','Seis','Conjunto Habitacional Alto das Flores','32637-025','Rua'),
(52451,'Contagem','Seis','Arvoredo II','32113-510','Rua'),
(52452,'Divinópolis','Seis','Geraldo Pereira','35501-553','Rua'),
(52453,'Divinópolis','Seis','Jardim Real','35502-010','Rua'),
(52454,'Contagem','Seis','Santa Maria','32240-226','Rua'),
(52455,'Betim','Seis','Recreio dos Caiçaras','32666-480','Rua'),
(52456,'Divinópolis','Seis','Chanadour','35501-297','Rua'),
(52457,'Betim','Seis','Jardim Primavera (Bandeirinhas)','32541-220','Avenida'),
(52458,'Contagem','Seis','Recanto da Pampulha','32180-380','Rua'),
(52459,'Coronel Fabriciano','Seis','Chácaras Caladinho','35171-250','Rua'),
(52460,'Contagem','Seis','Cidade Industrial','32210-201','Beco'),
(52461,'Contagem','Seis','Sapucaia II','32071-157','Rua'),
(52462,'Governador Valadares','Seis','Penha','35040-780','Rua'),
(52463,'Contagem','Seis','Granja Vista Alegre','32046-070','Rua'),
(52464,'Contagem','Seis','Oitis','32141-072','Rua'),
(52465,'Contagem','Seis','Quintas do Jacuba','32065-150','Rua'),
(52466,'Betim','Seis','Ponte Alta','32637-518','Rua'),
(52467,'Contagem','Seis','Vale das Amendoeiras','32183-550','Rua'),
(52468,'Divinópolis','Seis','São Lucas','35500-309','Rua'),
(52469,'Contagem','Seis','Chácara Novo Horizonte','32185-570','Rua'),
(52470,'Divinópolis','Seis','Juscelino Kubitschek','35501-445','Rua'),
(52471,'Coronel Fabriciano','Seis','Aldeia do Lago','35171-520','Rua'),
(52472,'Contagem','Seis','Estância do Hibisco','32017-620','Rua'),
(52473,'Governador Valadares','Seis','Jardim Atalaia','35042-530','Rua'),
(52474,'Contagem','Seis','Perobas 2','32040-678','Rua'),
(52475,'Governador Valadares','Seis','Ilha dos Araújos','35020-740','Rua'),
(52476,'Governador Valadares','Seis','Santos Dumont I','35022-130','Rua'),
(52477,'Betim','Seis','Bela Vista','32637-212','Rua'),
(52478,'Governador Valadares','Seis','Santos Dumont I','35022-410','Alameda'),
(52479,'Governador Valadares','Seis','Santo Antônio','35053-840','Rua'),
(52480,'Betim','Seis','Parque das Acácias','32666-640','Rua'),
(52481,'Coronel Fabriciano','Seis','Residencial Fazendinha','35172-020','Rua'),
(52482,'Divinópolis','Seis','Eldorado','35502-198','Rua'),
(52483,'Contagem','Seis','Tropical','32070-510','Rua'),
(52484,'Contagem','Seis','Canadá','32015-300','Rua'),
(52485,'Divinópolis','Seis','Levindo Paula Pereira','35502-062','Rua'),
(52486,'Contagem','Seis','Nazaré','32051-016','Rua'),
(52487,'Divinópolis','Seis','Vale do Sol','35500-591','Rua'),
(52488,'Contagem','Seis','Jardim Vera Cruz II','32042-255','Avenida'),
(52489,'Divinópolis','Seis','Nossa Senhora de Lourdes','35501-074','Rua'),
(52490,'Divinópolis','Seis','São Miguel','35502-211','Rua'),
(52491,'Divinópolis','Seis','Residencial Morumbi','35502-387','Rua'),
(52492,'Divinópolis','Seis','Floramar','35502-360','Rua'),
(52493,'Divinópolis','Seis','Jardim Copacabana','35501-633','Rua'),
(52494,'Divinópolis','Seis','Marajó','35501-539','Rua'),
(52495,'Contagem','Seis','Chácara Cotia','32183-075','Rua'),
(52496,'Betim','Seis','Chácaras Arapuá','32541-430','Rua'),
(52497,'Governador Valadares','Seis','Jardim Alice','35045-730','Rua'),
(52498,'Divinópolis','Seis','João Antônio Gonçalves','35501-481','Rua'),
(52499,'Divinópolis','Seis','Floresta','35501-558','Rua'),
(52500,'Ipatinga','Seis','Nova Esperança','35162-720','Rua'),
(52501,'Itabira','Seis','São Francisco','35900-617','Praça'),
(52502,'Ipatinga','Seis','Recanto Verde','35162-836','Rua'),
(52503,'Ipatinga','Seis','Chácaras Madalena','35162-873','Rua'),
(52504,'Itabira','Seis','Santa Matilde','35900-632','Rua'),
(52505,'Itabira','Seis','Fênix','35901-237','Rua'),
(52506,'Ituiutaba','Seis','Centro','38300-056','Rua'),
(52507,'Itabira','Seis','Bela Vista','35900-093','Rua'),
(52508,'Itabira','Seis','Major Lage de Baixo','35900-229','Rua'),
(52509,'Itabira','Seis','Colina da Praia','35900-295','Rua'),
(52510,'Itabira','Seis','Madre Maria de Jesus','35900-470','Rua'),
(52511,'Governador Valadares','Seis','Jardim Alvorada','35041-860','Rua'),
(52512,'Itabira','Seis','Bálsamos','35901-359','Rua'),
(52513,'Itaúna','Seis','João Paulo II','35681-203','Rua'),
(52514,'Itabira','Seis','Jardim dos Ipês','35903-005','Rua'),
(52515,'Ipatinga','Seis','Bom Jardim','35162-684','Rua'),
(52516,'Itabira','Seis','Barreiro','35903-037','Rua'),
(52517,'Itabira','Seis','Santa Ruth','35901-080','Rua'),
(52518,'Juiz de Fora','Seis','São Pedro','36036-510','Rua'),
(52519,'Ipatinga','Seis','Planalto II','35164-461','Rua'),
(52520,'Juiz de Fora','Seis','Novo Triunfo','36092-450','Rua'),
(52521,'Itabira','Seis','Nova Vista','35900-181','Rua'),
(52522,'Itabira','Seis','Santa Marta','35901-186','Rua'),
(52523,'Juiz de Fora','Seis','Nova Era','36087-430','Rua'),
(52524,'Itajubá','Seis','Açude','37504-344','Rua'),
(52525,'João Monlevade','Seis','Vila Tanque','35930-433','Rua'),
(52526,'João Monlevade','Seis','Nova Esperança','35931-167','Rua'),
(52527,'João Monlevade','Seis','Cidade Nova','35931-238','Rua'),
(52528,'Poços de Caldas','Seis','São José','37704-240','Rua'),
(52529,'Montes Claros','Seis','Santa Lúcia','39402-738','Rua'),
(52530,'Pará de Minas','Seis','São José','35660-138','Rua'),
(52531,'Poços de Caldas','Seis','Jardim Bandeirantes','37706-138','Rua'),
(52532,'Pará de Minas','Seis','Padre Libério','35660-278','Rua'),
(52533,'Poços de Caldas','Seis','Jardim Elvira Dias','37718-112','Rua'),
(52534,'Patos de Minas','Seis','Jardim Paulistano','38706-003','Alameda'),
(52535,'Patos de Minas','Seis','Abner Afonso','38702-144','Travessa'),
(52536,'Poços de Caldas','Seis','Chácara Rancho Azul','37709-045','Caminho'),
(52537,'Poços de Caldas','Seis','Jardim Philadélphia','37709-110','Rua'),
(52538,'Passos','Seis','Recanto da Teka','37901-360','Rua'),
(52539,'Montes Claros','Seis','Santa Cecília','39404-512','Rua'),
(52540,'Poços de Caldas','Seis','Chácara das Rosas','37713-006','Caminho'),
(52541,'Montes Claros','Seis','Morada da Serra','39401-772','Rua'),
(52542,'Poços de Caldas','Seis','Residencial Santa Clara','37710-408','Rua'),
(52543,'Passos','Seis','Parque Estação','37904-328','Rua'),
(52544,'Passos','Seis','Jardim Primavera II','37904-180','Rua'),
(52545,'Passos','Seis','Penha II','37903-364','Rua'),
(52546,'Poços de Caldas','Seis','Parque Nova Aurora','37704-165','Rua'),
(52547,'Montes Claros','Seis','Conjunto Ciro dos Anjos','39403-152','Rua'),
(52548,'Ribeirão das Neves','Seis','Fortaleza (Justinópolis)','33943-050','Rua'),
(52549,'Ribeirão das Neves','Seis','Jardim Primavera','33933-685','Rua'),
(52550,'Ribeirão das Neves','Seis','Florença','33823-620','Rua'),
(52551,'Ribeirão das Neves','Seis','San Genaro','33825-230','Rua'),
(52552,'Montes Claros','Seis','Conjunto Chiquinho Guimarães','39403-113','Rua'),
(52553,'Montes Claros','Seis','Santa Rita II','39402-227','Rua'),
(52554,'Montes Claros','Seis','Delfino Magalhães','39402-166','Rua'),
(52555,'Montes Claros','Seis','Regina Peres','39402-003','Rua'),
(52556,'Ribeirão das Neves','Seis','Maracanã II (Justinópolis)','33902-730','Rua'),
(52557,'Ribeirão das Neves','Seis','Atalaia (Justinópolis)','33933-060','Rua'),
(52558,'Montes Claros','Seis','Morada do Sol','39401-371','Rua'),
(52559,'Ribeirão das Neves','Seis','Conjunto Nova Pampulha (Justinópolis)','33937-150','Rua'),
(52560,'Montes Claros','Seis','Vila Sion','39402-470','Rua'),
(52561,'Montes Claros','Seis','Monte Carmelo','39402-046','Rua'),
(52562,'Montes Claros','Seis','Santo Inácio','39402-497','Rua'),
(52563,'Montes Claros','Seis','Jaraguá I','39404-180','Rua'),
(52564,'Montes Claros','Seis','Village do Lago I','39404-066','Rua'),
(52565,'Montes Claros','Seis','Alto Floresta','39404-077','Rua'),
(52566,'Montes Claros','Seis','Planalto','39404-045','Rua'),
(52567,'Poços de Caldas','Seis','Monte Verde','37705-310','Rua'),
(52568,'Poços de Caldas','Seis','Jardim das Acácias','37705-604','Rua'),
(52569,'Ribeirão das Neves','Seis','Metropolitano','33826-060','Rua'),
(52570,'Montes Claros','Seis','Camilo Prates','39402-097','Avenida'),
(52571,'Montes Claros','Seis','Todos os Santos','39400-510','Rua'),
(52572,'Montes Claros','Seis','Jardim São Geraldo','39403-243','Rua'),
(52573,'Montes Claros','Seis','Inconfidentes','39403-258','Rua'),
(52574,'Poços de Caldas','Seis','Jardim São Bento','37713-328','Rua'),
(52575,'Montes Claros','Seis','Conjunto Havaí','39402-534','Rua'),
(52576,'Poços de Caldas','Seis','Jardim Itamaraty III','37710-060','Rua'),
(52577,'Patos de Minas','Seis','Guanabara','38701-176','Rua'),
(52578,'Ribeirão das Neves','Seis','San Genaro','33825-490','Praça'),
(52579,'Patos de Minas','Seis','Jardim Céu Azul','38706-154','Rua'),
(52580,'Ribeirão das Neves','Seis','Santa Fé (Justinópolis)','33935-040','Rua'),
(52581,'Patos de Minas','Seis','Bela Vista','38703-262','Rua'),
(52582,'Patos de Minas','Seis','Abner Afonso','38702-113','Rua'),
(52583,'Ribeirão das Neves','Seis','Santana (Justinópolis)','33920-210','Rua'),
(52584,'Ribeirão das Neves','Seis','Landi (Justinópolis)','33925-320','Rua'),
(52585,'Montes Claros','Seis','Vila Oliveira','39401-131','Rua'),
(52586,'Ribeirão das Neves','Seis','Suely (Justinópolis)','33920-440','Rua'),
(52587,'Ribeirão das Neves','Seis','Santa Paula','33880-290','Rua'),
(52588,'Ribeirão das Neves','Seis','Santinho','33855-410','Rua'),
(52589,'Ribeirão das Neves','Seis','Cidade de Neviana','33808-060','Rua'),
(52590,'Ribeirão das Neves','Seis','Lidici (Justinópolis)','33930-790','Rua'),
(52591,'Ribeirão das Neves','Seis','Belo Vale','33903-160','Rua'),
(52592,'São João Del Rei','Seis','Cidade Nova','36300-418','Rua'),
(52593,'Ribeirão das Neves','Seis','Nápolis','33822-325','Rua'),
(52594,'Ribeirão das Neves','Seis','Liberdade','33822-735','Rua'),
(52595,'Teófilo Otoni','Seis','Castro Pires','39801-595','Rua'),
(52596,'Teófilo Otoni','Seis','Minas Novas','39804-139','Travessa'),
(52597,'Timóteo','Seis','Residencial Colina','35182-390','Rua'),
(52598,'Timóteo','Seis','Petrópolis','35183-614','Rua'),
(52599,'São João Del Rei','Seis','Vila Brasil','36307-578','Rua'),
(52600,'Timóteo','Seis','Alegre','35181-016','Rua'),
(52601,'São João Del Rei','Seis','Residencial Jardim Aeroporto','36302-850','Rua'),
(52602,'São João Del Rei','Seis','São Francisco (Colônia do Marçal)','36302-524','Rua'),
(52603,'Sabará','Seis','Alto do Fidalgo','34515-745','Rua'),
(52604,'Sabará','Seis','Adelmolândia','34525-465','Rua'),
(52605,'Sabará','Seis','Morro São Francisco','34505-860','Rua'),
(52606,'Ribeirão das Neves','Seis','San Marino','33836-018','Rua'),
(52607,'Sete Lagoas','Seis','Cidade de Deus','35703-256','Avenida'),
(52608,'Sete Lagoas','Seis','Cidade de Deus','35703-255','Rua'),
(52609,'Ribeirão das Neves','Seis','Porto Seguro','33863-017','Rua'),
(52610,'Ribeirão das Neves','Seis','Cristal (Justinópolis)','33914-030','Rua'),
(52611,'Ribeirão das Neves','Seis','Barcelona','33841-212','Rua'),
(52612,'Ribeirão das Neves','Seis','Vila Bispo de Moura','33938-436','Beco'),
(52613,'Santa Luzia','Seis','Duquesa II (São Benedito)','33170-390','Rua'),
(52614,'Santa Luzia','Seis','Bom Destino','33060-130','Rua'),
(52615,'Ribeirão das Neves','Seis','Severina','33927-048','Rua'),
(52616,'Ribeirão das Neves','Seis','Soares','33939-110','Rua'),
(52617,'Ribeirão das Neves','Seis','Jardim São Judas Tadeu (Justinópolis)','33903-425','Rua'),
(52618,'Santa Luzia','Seis','Frimisa','33045-640','Rua'),
(52619,'Santa Luzia','Seis','Belo Vale','33113-075','Rua'),
(52620,'Ribeirão das Neves','Seis','Santana II','33920-520','Rua'),
(52621,'Santa Luzia','Seis','Castanheira','33147-050','Rua'),
(52622,'Santa Luzia','Seis','Monte Carlo','33172-090','Rua'),
(52623,'Ribeirão das Neves','Seis','Girassol','33915-022','Rua'),
(52624,'Ribeirão das Neves','Seis','Franciscadriângela','33822-030','Rua'),
(52625,'Santa Luzia','Seis','Padre Miguel','33082-060','Rua'),
(52626,'Teófilo Otoni','Seis','Pampulhinha','39801-506','Rua'),
(52627,'Santa Luzia','Seis','Frimisa','33045-470','Avenida'),
(52628,'Ribeirão das Neves','Seis','Jardim Verona','33821-020','Rua'),
(52629,'Timóteo','Seis','Ana Moura','35183-340','Rua'),
(52630,'Ribeirão das Neves','Seis','Campos Silveira','33861-325','Rua'),
(52631,'Timóteo','Seis','Ana Moura','35183-342','Travessa'),
(52632,'Sete Lagoas','Seis','CDI','35701-604','Rua'),
(52633,'São João Del Rei','Seis','Residencial São José Operário (Tejuco)','36309-366','Rua'),
(52634,'São João Del Rei','Seis','Colônia do Marçal','36302-810','Rua'),
(52635,'São João Del Rei','Seis','Caiçaras','36305-260','Rua'),
(52636,'Sabará','Seis','Vila Francisco de Moura','34525-180','Rua'),
(52637,'São João Del Rei','Seis','Parque São João Del Rey (Colônia do Marçal)','36302-138','Rua'),
(52638,'Santa Luzia','Seis','Conjunto Palmital (São Benedito)','33145-260','Rua'),
(52639,'Santa Luzia','Seis','Dona Rosarinha','33080-325','Rua'),
(52640,'Sabará','Seis','ValParaíso','34585-560','Rua'),
(52641,'São João Del Rei','Seis','Vila João Lombard (Fábricas)','36301-266','Rua'),
(52642,'Araguari','Seis','Distrito Industrial','38446-392','Rua'),
(52643,'Araxá','Seis','São Francisco','38180-187','Rua'),
(52644,'Araguari','Seis','Sibipuruna','38445-108','Alameda'),
(52645,'Araguari','Seis','Independência','38443-076','Rua'),
(52646,'Araguari','Seis','Conjunto Ouro Verde','38444-266','Rua'),
(52647,'Araguari','Seis','Paraíso','38445-052','Praça'),
(52648,'Araguari','Seis','Independência','38443-083','Travessa'),
(52649,'Araxá','Seis','Conjunto Habitacional Pão de Açúcar','38181-588','Rua'),
(52650,'Barbacena','Seis','Nossa Senhora Aparecida','36202-038','Beco'),
(52651,'Araguari','Seis','Paineiras','38445-144','Rua'),
(52652,'Araxá','Seis','Conjunto Habitacional Boa Vista','38180-738','Rua'),
(52653,'Araguari','Seis','São Judas Tadeu','38443-159','Rua'),
(52654,'Araguari','Seis','Residencial Madri','38441-294','Rua'),
(52655,'Araguari','Seis','Amorim','38446-111','Rua'),
(52656,'Araguari','Seis','Aeroporto','38446-149','Rua'),
(52657,'Araguari','Seis','Jardim Panorama','38444-356','Rua'),
(52658,'Araguari','Seis','Jardim Milenium','38447-390','Rua'),
(52659,'Barbacena','Seis','Nova Cidade','36205-698','Rua'),
(52660,'Araxá','Seis','Orozino Teixeira','38181-440','Rua'),
(52661,'Uberaba','Seis','Beija-Flor II','38051-407','Rua'),
(52662,'Uberlândia','Seis','Morada Nova II','38412-758','Rua'),
(52663,'Uberaba','Seis','Residencial Palmeiras','38057-861','Rua'),
(52664,'Uberaba','Seis','Residencial 2000','38038-378','Rua'),
(52665,'Uberlândia','Seis','Oliveira','38401-556','Rua'),
(52666,'Uberlândia','Seis','Talismã','38415-216','Rua'),
(52667,'Uberlândia','Seis','Jardim das Hortências','38410-592','Rua'),
(52668,'Uberlândia','Seis','Parque São Jorge I','38410-432','Rua'),
(52669,'Uberlândia','Seis','Residencial América do Sul','38413-366','Rua'),
(52670,'Uberlândia','Seis','Vila Marielza','38407-438','Rua'),
(52671,'Uberlândia','Seis','Bela Vista','38412-542','Rua'),
(52672,'Uberlândia','Seis','Alto Umuarama','38405-374','Rua'),
(52673,'Uberlândia','Seis','Residencial Carajás','38408-586','Rua'),
(52674,'Varginha','Seis','Imaculada Conceição III','37070-520','Rua'),
(52675,'Uberaba','Seis','Quinta Boa Esperança','38017-410','Rua'),
(52676,'Uberaba','Seis','Parque das Gameleiras','38037-030','Rua'),
(52677,'Varginha','Seis','Jardim Ribeiro','37068-140','Rua'),
(52678,'Uberaba','Seis','Jardim Itália','38038-111','Rua'),
(52679,'Uberaba','Seis','Seriema','38082-009','Rua'),
(52680,'Uberaba','Seis','Deolinda Freire','38056-672','Rua'),
(52681,'Uberaba','Seis','Beija-Flor','38051-322','Rua'),
(52682,'Uberaba','Seis','Pacaembu','38051-269','Rua'),
(52683,'Varginha','Seis','Conjunto Habitacional Pró-Moradia','37074-050','Rua'),
(52684,'Uberaba','Seis','Recanto da Terra','38057-756','Rua'),
(52685,'Uberaba','Seis','Dom Eduardo','38057-823','Rua'),
(52686,'Varginha','Seis','Vila Verde','37012-130','Avenida'),
(52687,'Varginha','Seis','Parque Rinaldo','37036-150','Rua'),
(52688,'Uberaba','Seis','Alfredo Freire III','38056-733','Rua'),
(52689,'Uberlândia','Seis','Morada Nova','38412-696','Rua'),
(52690,'Varginha','Seis','Parque Residencial Rio Verde','37066-070','Rua'),
(52691,'Varginha','Seis','Distrito Industrial Cláudio Galvão Nogueira','37066-430','Rua'),
(52692,'Uberaba','Seis','Josa Bernardino I','38073-016','Rua'),
(52693,'Araguari','Seis - A','Independência','38443-089','Rua'),
(52694,'Montes Claros','Seis de Agosto','Delfino Magalhães','39402-185','Rua'),
(52695,'Ipatinga','Seis de Janeiro','Águas','35160-169','Rua'),
(52696,'Montes Claros','Seis de Janeiro','Bela Vista','39401-148','Rua'),
(52697,'Timóteo','Seis de Janeiro','Centro','35180-030','Rua'),
(52698,'Governador Valadares','Seis de Julho','Vila Isa','35044-260','Travessa'),
(52699,'Betim','Seis de Março','Amazonas','32680-390','Rua'),
(52700,'Poços de Caldas','Seis de Novembro','Jardim América','37704-368','Rua'),
(52701,'Betim','Seis de Outubro','Amazonas','32682-320','Rua'),
(52702,'Belo Horizonte','Seis-A','Conjunto Zilah Spósito','31787-280','Rua'),
(52703,'Ituiutaba','Seis-A','Setor Norte','38300-242','Rua'),
(52704,'Montes Claros','Seis-A','Jaraguá I','39404-181','Rua'),
(52705,'Uberlândia','Seis-A','Alto Umuarama','38405-376','Rua'),
(52706,'Uberaba','Seis-A','Residencial Morumbi','38051-129','Rua'),
(52707,'Uberlândia','Seis-B','Alto Umuarama','38405-378','Rua'),
(52708,'Belo Horizonte','Seiscentos e Oitenta e Nove','Piratininga','30692-525','Rua'),
(52709,'Betim','Seixujura','Icaivera','32639-155','Rua'),
(52710,'Araxá','Selda de Castro Alves','Vila Fertiza','38184-238','Rua'),
(52711,'Juiz de Fora','Selecta','Jardim Esperança','36072-285','Vila'),
(52712,'Governador Valadares','Seleme Hilel','São Cristóvão','35045-430','Rua'),
(52713,'Governador Valadares','Seleme Hilel','Vila Isa','35044-270','Rua'),
(52714,'Belo Horizonte','Selênio','Calafate','30410-160','Rua'),
(52715,'Ipatinga','Selenita','Iguacu','35162-118','Rua'),
(52716,'Passos','Selenita','Jardim Aclimação','37901-716','Rua'),
(52717,'Santa Luzia','Selenita Ribeiro Pimentel','Conjunto Palmital (São Benedito)','33140-230','Rua'),
(52718,'Uberlândia','Seleta','Murumbi','38407-168','Rua'),
(52719,'Uberlândia','Seliciana Donato de Macedo','Maria Rezende','38401-844','Rua'),
(52720,'Ipatinga','Selim José de Sales','Bethânia','35164-213','Avenida'),
(52721,'Ipatinga','Selin José de Salles','Bethânia','35164-111','Avenida'),
(52722,'Uberlândia','Selva de Pedra','Jaraguá','38413-105','Rua'),
(52723,'Barbacena','sem Geraldo','São Geraldo','36200-345','Rua'),
(52724,'Betim','Sem Nome','Vila Cristina','32666-451','Praça'),
(52725,'Belo Horizonte','Sem Nome','Vila Ecológica','30670-512','Beco'),
(52726,'Belo Horizonte','Sem Nome','São Pedro','30330-534','Beco'),
(52727,'João Monlevade','Sem Nome','Nova Esperança','35931-164','Beco'),
(52728,'João Monlevade','Sem Nome','Sion','35931-216','Praça'),
(52729,'João Monlevade','Sem Nome','Cidade Nova','35931-253','Estrada'),
(52730,'Santa Luzia','Sem Nome','Bom Destino','33060-110','Rua'),
(52731,'Sete Lagoas','Sem Nome','Cidade Nova','35702-278','Rua'),
(52732,'Santa Luzia','Sem Nome','Duquesa II (São Benedito)','33170-790','Praça'),
(52733,'Varginha','Sem Nome','Imaculada Conceição III','37070-455','Rua'),
(52734,'Uberaba','Sem Nome','Residencial 2000','38038-370','Rua'),
(52735,'Uberaba','Sem Nome II','Residencial 2000','38038-374','Rua'),
(52736,'Uberaba','Sem Nome III','Residencial 2000','38038-388','Rua'),
(52737,'Contagem','Sema','Icaivera','32055-120','Rua'),
(52738,'Uberlândia','Seme Simão','Buritis','38410-094','Avenida'),
(52739,'Belo Horizonte','Semifuza','Vila Santana do Cafezal','30250-360','Rua'),
(52740,'Coronel Fabriciano','Seminario Betânia','Todos os Santos','35170-061','Rua'),
(52741,'Belo Horizonte','Semiramis','Bonsucesso','30622-010','Rua'),
(52742,'Sete Lagoas','Sempre Viva','Montreal','35701-357','Rua'),
(52743,'Coronel Fabriciano','Sempre-Lustrosa','São Domingos','35171-006','Rua'),
(52744,'Belo Horizonte','Sempre-Viva','Lindéia','30690-360','Rua'),
(52745,'João Monlevade','Sempre-Viva','Serra','35931-087','Rua'),
(52746,'Itabira','Sempre-Viva','Colina da Praia','35900-331','Rua'),
(52747,'Ipatinga','Sempre-Viva','Bom Jardim','35162-299','Rua'),
(52748,'Timóteo','Sempre-Viva','Primavera','35182-446','Rua'),
(52749,'Araguari','Sempre-Viva','Santa Helena','38440-362','Rua'),
(52750,'Betim','Sempre-Vivas','Jardim Alterosa','32654-120','Rua'),
(52751,'Coronel Fabriciano','Sempre-Vivas','São Domingos','35171-001','Rua'),
(52752,'Coronel Fabriciano','Sempre-Vivas','São Domingos','35171-002','Travessa'),
(52753,'Poços de Caldas','Sempre-Vivas','Jardim Nova Aparecida','37704-444','Rua'),
(52754,'Coronel Fabriciano','Sena','Potira (Caladão/Contente)','35171-082','Rua'),
(52755,'Barbacena','Sena Figueiredo','Centro','36200-058','Rua'),
(52756,'Belo Horizonte','Sena Madureira','Ouro Preto','31340-000','Rua'),
(52757,'Barbacena','Sena Madureira','Pontilhão','36202-360','Rua'),
(52758,'Uberlândia','Senado','Jardim Auroras','38410-518','Rua'),
(52759,'Belo Horizonte','Senador Amaral','Mangabeiras','30315-180','Rua'),
(52760,'Ponte Nova','Senador Antônio Martins','Centro','35430-017','Rua'),
(52761,'Contagem','Senador Benedito Valadares','Industrial','32223-030','Rua'),
(52762,'Uberaba','Senador Bias Fortes','Fabrício','38065-360','Rua'),
(52763,'Uberlândia','Senador Camilo Chaves','Tibery','38405-038','Praça'),
(52764,'Belo Horizonte','Senador Carneiro de Campos','Planalto','31730-520','Rua'),
(52765,'Uberlândia','Senador Dantas','Tubalina','38412-092','Rua'),
(52766,'Uberaba','Senador Feijó','Estados Unidos','38015-080','Rua'),
(52767,'Juiz de Fora','Senador Feliciano Penna','Mariano Procópio','36080-030','Rua'),
(52768,'Ponte Nova','Senador Fernandes Torres','Alto da Boa Vista','35430-247','Rua'),
(52769,'Belo Horizonte','Senador Firmino','Ouro Preto','31310-570','Rua'),
(52770,'Betim','Senador Firmino','Marimbá','32617-630','Rua'),
(52771,'Uberlândia','Senador Furtado','Tubalina','38412-060','Rua'),
(52772,'Betim','Senador Giovanni Agnelli','Paulo Camilo','32530-487','Rua'),
(52773,'Poços de Caldas','Senador Godoy','Nossa Senhora Aparecida','37701-144','Rua'),
(52774,'Belo Horizonte','Senador José Augusto','Buritis','30575-847','Avenida'),
(52775,'Belo Horizonte','Senador José Bento','Caetano Furquim','30514-435','Rua'),
(52776,'Montes Claros','Senador José Clemente','Independência','39404-317','Rua'),
(52777,'Belo Horizonte','Senador Lemos','Vista Alegre','30514-150','Rua'),
(52778,'Belo Horizonte','Senador Levindo Coelho','Mangueiras (Vale do Jatobá)','30666-420','Avenida'),
(52779,'Belo Horizonte','Senador Levindo Coelho','Tirol','30662-290','Avenida'),
(52780,'Belo Horizonte','Senador Levindo Coelho','Vale do Jatobá','30664-030','Avenida'),
(52781,'Belo Horizonte','Senador Lima Guimarães','Estoril','30455-600','Rua'),
(52782,'Belo Horizonte','Senador Lúcio Bittencourt','Carlos Prates','30710-070','Rua'),
(52783,'Contagem','Senador Lúcio Bittencourt','Vila São Paulo','32210-290','Rua'),
(52784,'Poços de Caldas','Senador Lúcio Bittencourt','Jardim dos Estados','37701-053','Rua'),
(52785,'Barbacena','Senador Lúcio Bittencourt','Vilela','36205-326','Rua'),
(52786,'Santa Luzia','Senador Manoel Teixeira da Costa','Idulipe','33025-130','Avenida'),
(52787,'Araguari','Senador Melo Viana','Goiás','38442-192','Avenida'),
(52788,'Ponte Nova','Senador Miguel Lanna','Centro','35430-007','Rua'),
(52789,'Belo Horizonte','Senador Milton Campos','Santa Maria','30525-190','Rua'),
(52790,'Betim','Senador Milton Campos','Centro','32510-140','Praça'),
(52791,'Governador Valadares','Senador Milton Campos','Vila Isa','35043-560','Rua'),
(52792,'Juiz de Fora','Senador Milton Campos','Parque Guarani','36047-300','Rua'),
(52793,'Timóteo','Senador Milton Campos','Quitandinha','35180-073','Avenida'),
(52794,'Timóteo','Senador Milton Campos','Vila dos Técnicos','35180-058','Avenida'),
(52795,'Santa Luzia','Senador Modestino Gonçalves','Nossa Senhora das Graças','33030-140','Rua'),
(52796,'Santa Luzia','Senador Modestino Gonçalves','Centro','33010-060','Praça'),
(52797,'Araxá','Senador Montandon','Centro','38183-214','Avenida'),
(52798,'Belo Horizonte','Senador Mourão','Novo Itamarati','31530-510','Travessa'),
(52799,'Belo Horizonte','Senador Nilo Coelho','Mangueiras','31585-280','Rua'),
(52800,'Poços de Caldas','Senador Nilo Coelho','Jardim Vitória','37701-290','Rua'),
(52801,'Ituiutaba','Senador Nogueira Gama','Sol Nascente','38307-276','Praça'),
(52802,'Juiz de Fora','Senador Ozanan Coelho','Nossa Senhora da Paz','36081-720','Rua'),
(52803,'Uberaba','Senador Pena','Centro','38010-400','Rua'),
(52804,'Belo Horizonte','Senador Pompéu','Serra','30240-120','Rua'),
(52805,'Juiz de Fora','Senador Salgado Filho','Bom Pastor','36021-660','Rua'),
(52806,'Poços de Caldas','Senador Salgado Filho','Country Club','37701-352','Rua'),
(52807,'Poços de Caldas','Senador Salgado Filho','Country Club','37701-496','Travessa'),
(52808,'Sete Lagoas','Senador Salgado Filho','Canaan','35700-286','Rua'),
(52809,'Uberlândia','Senador Salgado Filho','Maracanã','38400-236','Rua'),
(52810,'Belo Horizonte','Senador Simão da Cunha','Dona Clara','31260-180','Rua'),
(52811,'Belo Horizonte','Senador Teixeira da Costa','Santa Isabel','31760-430','Rua'),
(52812,'Juiz de Fora','Senador Teotônio Vilela','Vitorino Braga','36060-180','Praça'),
(52813,'Varginha','Senador Theotônio Vilela','Santa Maria','37022-390','Praça'),
(52814,'Belo Horizonte','Senador Vergueiro','Planalto','31730-490','Rua'),
(52815,'Belo Horizonte','Sêneca','Nova Cintra','30516-260','Rua'),
(52816,'Contagem','Senegal','Eldorado','32340-640','Rua'),
(52817,'Sabará','Senegal','Nações Unidas','34590-210','Rua'),
(52818,'Uberlândia','Senegal','Parque das Paineiras','38410-308','Rua'),
(52819,'Araguari','Senhor Bom Jesus','Centro','38440-092','Praça'),
(52820,'Passos','Senhor Bom Jesus dos Passos','Centro','37900-090','Travessa'),
(52821,'Betim','Senhor do Bonfim','Jardim Teresópolis','32664-200','Rua'),
(52822,'Contagem','Senhor do Bonfim','Santa Edwiges','32040-330','Rua'),
(52823,'Santa Luzia','Senhor do Bonfim','São Benedito','33125-210','Avenida'),
(52824,'Santa Luzia','Senhor do Bonfim','Conjunto Cristina (São Benedito)','33105-140','Avenida'),
(52825,'João Monlevade','Senhor dos Montes','Metalúrgico','35930-566','Rua'),
(52826,'Belo Horizonte','Senhor dos Passos','São Francisco','31255-250','Rua'),
(52827,'Juiz de Fora','Senhor dos Passos','São Pedro','36037-490','Avenida'),
(52828,'Sete Lagoas','Senhor dos Passos','Centro','35700-016','Rua'),
(52829,'Teófilo Otoni','Senhor dos Passos','Solidariedade','39803-197','Rua'),
(52830,'Uberlândia','Senhor dos Passos','Tubalina','38412-075','Rua'),
(52831,'Contagem','Senhor Juca','Chácaras Califórnia','32042-590','Rua'),
(52832,'Belo Horizonte','Senhor Martins','Morro das Pedras','30440-430','Beco'),
(52833,'Santa Luzia','Senhor Souza','Morada do Rio','33030-600','Rua'),
(52834,'Ribeirão das Neves','Senhora Aparecida','Vila Bispo de Moura','33938-420','Beco'),
(52835,'Belo Horizonte','Senhora da Abadia','Novo Itamarati','31530-440','Rua'),
(52836,'Santa Luzia','Senhora da Guia','Baronesa (São Benedito)','33115-039','Beco'),
(52837,'Sabará','Senhora da Paz','Santo Antônio (Roça Grande)','34545-300','Rua'),
(52838,'Betim','Senhora das Graças','Nossa Senhora das Graças','32636-330','Rua'),
(52839,'Belo Horizonte','Senhora das Graças','Jardim Montanhês','30730-585','Rua'),
(52840,'Belo Horizonte','Senhora das Graças','Cruzeiro','30310-130','Rua'),
(52841,'Contagem','Senhora das Graças','Jardim Bandeirantes','32371-150','Rua'),
(52842,'Belo Horizonte','Senhora das Mercês','Graça','31140-080','Rua'),
(52843,'Belo Horizonte','Senhora de Fátima','Pompéia','30280-466','Beco'),
(52844,'Contagem','Senhora de Fátima','Jardim das Oliveiras','32371-180','Rua'),
(52845,'Belo Horizonte','Senhora do Belo Ramo','Jacqueline','31785-105','Rua'),
(52846,'Contagem','Senhora do Carmo','Jardim Bandeirantes','32371-070','Rua'),
(52847,'Santa Luzia','Senhora do Perpétuo Socorro','Nova Esperança (São Benedito)','33141-098','Rua'),
(52848,'Belo Horizonte','Senhora do Porto','Palmeiras','30575-590','Rua'),
(52849,'Belo Horizonte','Senhora do Rosário','Jardim América','30460-640','Rua'),
(52850,'Juiz de Fora','Senhorinha Pires','Barbosa Lage','36085-130','Rua'),
(52851,'Itaúna','Senocrit Nogueira','Graças','35681-162','Rua'),
(52852,'Contagem','Senzala','Jardim do Lago','32145-410','Rua'),
(52853,'Belo Horizonte','Sepetiba','Caiçara','30750-450','Rua'),
(52854,'Coronel Fabriciano','Sepetiba','Santo Elói','35170-142','Avenida'),
(52855,'Ipatinga','Sepetiba','Vila Ipanema','35160-063','Rua'),
(52856,'Uberaba','Sepetiba','Jardim Espírito Santo','38067-430','Rua'),
(52857,'Contagem','Sequoia','Colonial','32044-190','Rua'),
(52858,'Contagem','Sequoia','Jardim Laguna','32140-160','Rua'),
(52859,'Ipatinga','Sequóia','Horto','35160-315','Rua'),
(52860,'Cataguases','Serafim Barata','João Riguete','36770-626','Rua'),
(52861,'Cataguases','Serafim Cabral','São Pedro','36771-308','Rua'),
(52862,'Belo Horizonte','Serafim Lavarini','Juliana','31780-405','Rua'),
(52863,'Santa Luzia','Serafim Lourenço','Frimisa','33045-030','Rua'),
(52864,'Sabará','Serafim Mota Barros','Santana','34545-420','Rua'),
(52865,'Belo Horizonte','Serafim Pereira da Silva','Lagoa','31578-290','Rua'),
(52866,'Cataguases','Serafim Spindola','Pouso Alegre','36774-338','Rua'),
(52867,'Teófilo Otoni','Serafina Ângela de Souza','Cidade Alta','39800-114','Travessa'),
(52868,'Patos de Minas','Serafina Pereira Borges','Centro','38700-045','Beco'),
(52869,'Belo Horizonte','Serenata','Vila Santana do Cafezal','30250-000','Rua'),
(52870,'Belo Horizonte','Sereno','Morro das Pedras','30440-320','Rua'),
(52871,'Belo Horizonte','Seresta','Vila Santana do Cafezal','30250-250','Rua'),
(52872,'Ponte Nova','Sérgio Alves Pereira','Santa Teresa','35430-084','Praça'),
(52873,'Juiz de Fora','Sérgio Alvim Albuquerque','Sagrado  Coração  de Jesus','36032-110','Rua'),
(52874,'Varginha','Sérgio Antônio','Vila Murad','37010-350','Rua'),
(52875,'Uberaba','Sérgio Augusto Carvalho Ramos','Serra do Sol','38057-735','Rua'),
(52876,'Juiz de Fora','Sérgio Barbosa','Retiro','36072-580','Rua'),
(52877,'Uberlândia','Sérgio Bittencourt','Residencial Liberdade','38401-294','Rua'),
(52878,'Belo Horizonte','Sérgio Buarque','Vila Nossa Senhora de Fátima','30230-460','Beco'),
(52879,'Patos de Minas','Sérgio Caixeta Guimarães','Residencial Monjolo','38703-762','Rua'),
(52880,'Belo Horizonte','Sérgio Cardoso','Tupi','31842-020','Rua'),
(52881,'Ipatinga','Sérgio Cardoso','Ideal','35162-219','Rua'),
(52882,'Patos de Minas','Sérgio Cruvinel Borges','Aurélio Caixeta','38702-084','Rua'),
(52883,'Uberaba','Sérgio de A Ooliveira','São José','38082-069','Rua'),
(52884,'Uberlândia','Sérgio de Simoni','Nosso Recanto','38408-618','Rua'),
(52885,'Itabira','Sérgio Einseberg','Fênix','35901-224','Rua'),
(52886,'Belo Horizonte','Sérgio Felício da Silva','Nova York','31650-680','Rua'),
(52887,'Uberaba','Sérgio Filatoff','Conjunto Sete Colinas','38061-030','Rua'),
(52888,'Uberlândia','Sérgio Henrique Martinelli','Conjunto Segismundo Pereira','38408-300','Rua'),
(52889,'Itajubá','Sérgio Lima Costa','Estiva','37500-292','Rua'),
(52890,'Divinópolis','Sérgio Macedo','Bom Pastor','35500-133','Rua'),
(52891,'Belo Horizonte','Sérgio Milliet','Tupi','31844-570','Rua'),
(52892,'Belo Horizonte','Sérgio Miranda Moreira','Ouro Preto','31320-060','Rua'),
(52893,'Belo Horizonte','Sérgio Nápoles Fonseca','Conjunto Túnel Ibirité','30662-530','Rua'),
(52894,'Juiz de Fora','Sérgio Olavo Costa','Bonfim','36051-140','Rua'),
(52895,'Araguari','Sérgio Pacheco','Jóquei Clube','38444-248','Praça'),
(52896,'Uberlândia','Sérgio Pacheco','Centro','38400-184','Praça'),
(52897,'Patos de Minas','Sérgio Pereira','São Francisco','38702-036','Rua'),
(52898,'Uberaba','Sérgio Pereira Dias','Jardim Induberaba','38040-140','Rua'),
(52899,'João Monlevade','Sérgio Porto','Rosário','35930-168','Rua'),
(52900,'Ipatinga','Sérgio Porto','Ideal','35162-538','Rua'),
(52901,'Belo Horizonte','Sérgio Rodrigues','Urucuia','30628-605','Rua'),
(52902,'Coronel Fabriciano','Sérgio Romanelli','Todos os Santos','35170-060','Rua'),
(52903,'Belo Horizonte','Sergipe','Centro','30130-170','Rua'),
(52904,'Betim','Sergipe','Vila Universal','32686-160','Rua'),
(52905,'Betim','Sergipe','Santo Afonso','32619-200','Rua'),
(52906,'Betim','Sergipe','Granja Santo Afonso','32619-450','Rua'),
(52907,'Betim','Sergipe','Espírito Santo','32652-080','Rua'),
(52908,'Belo Horizonte','Sergipe','Funcionários','30130-171','Rua'),
(52909,'Divinópolis','Sergipe','Centro','35500-012','Rua'),
(52910,'Cataguases','Sergipe','Carijós','36770-309','Rua'),
(52911,'Coronel Fabriciano','Sergipe','Amaro Lanari','35171-322','Rua'),
(52912,'Divinópolis','Sergipe','Ipiranga','35502-029','Rua'),
(52913,'Divinópolis','Sergipe','Orion','35502-451','Rua'),
(52914,'Governador Valadares','Sergipe','Lourdes','35030-780','Rua'),
(52915,'Ituiutaba','Sergipe','Universitário','38302-200','Rua'),
(52916,'Juiz de Fora','Sergipe','Manoel Honório','36045-060','Rua'),
(52917,'Itabira','Sergipe','Amazonas','35900-378','Rua'),
(52918,'Passos','Sergipe','Candeias','37902-003','Rua'),
(52919,'Poços de Caldas','Sergipe','João Pinheiro','37701-389','Rua'),
(52920,'Montes Claros','Sergipe','Esplanada','39401-442','Rua'),
(52921,'Montes Claros','Sergipe','Ibituruna','39401-291','Rua'),
(52922,'Patos de Minas','Sergipe','Cristo Redentor','38700-246','Rua'),
(52923,'Pará de Minas','Sergipe','São José','35660-121','Rua'),
(52924,'Ponte Nova','Sergipe','Vila Alvarenga','35430-046','Rua'),
(52925,'Ribeirão das Neves','Sergipe','Menezes (Justinópolis)','33913-500','Rua'),
(52926,'Teófilo Otoni','Sergipe','Matinha','39801-303','Rua'),
(52927,'Teófilo Otoni','Sergipe','Tabajaras','39801-073','Rua'),
(52928,'Teófilo Otoni','Sergipe','Joaquim Pedrosa','39804-476','Rua'),
(52929,'Sabará','Sergipe','Vila Rica','34580-620','Rua'),
(52930,'Sete Lagoas','Sergipe','Boa Vista','35700-107','Rua'),
(52931,'Santa Luzia','Sergipe','Bonanza','33065-120','Rua'),
(52932,'Timóteo','Sergipe','Alvorada','35180-642','Rua'),
(52933,'Araguari','Sergipe','Eduardo Moreira (Aeroporto)','38446-222','Rua'),
(52934,'Araxá','Sergipe','São Geraldo','38180-078','Rua'),
(52935,'Uberaba','Sergipe','Santa Maria','38050-120','Rua'),
(52936,'Belo Horizonte','Sericita','Serrano','30882-440','Rua'),
(52937,'Montes Claros','Seriema','Santos Reis','39401-183','Beco'),
(52938,'Sete Lagoas','Seriema','Itapoã','35702-025','Rua'),
(52939,'Uberaba','Seriema','Jardim Maracanã','38041-101','Rua'),
(52940,'Belo Horizonte','Seringueira','Vila Patrocínio','30510-690','Rua'),
(52941,'Betim','Seringueira','Taquaril','32636-564','Rua'),
(52942,'Governador Valadares','Seringueira','Santo Agostinho','35065-018','Rua'),
(52943,'Divinópolis','Seringueira','Jardinópolis','35501-571','Rua'),
(52944,'Ipatinga','Seringueira','Horto','35160-316','Rua'),
(52945,'Passos','Seringueira','Serra das Brisas','37901-236','Rua'),
(52946,'Juiz de Fora','Seringueiras','Milho Branco','36083-085','Rua'),
(52947,'Belo Horizonte','Seritinga','Ipiranga','31140-620','Rua'),
(52948,'Itajubá','Seritinga','Rebourgeon','37503-388','Rua'),
(52949,'Belo Horizonte','Serjobes de Faria','Camargos','30520-360','Rua'),
(52950,'Itaúna','Serjobes Faria','Centro','35680-060','Rua'),
(52951,'Itaúna','Serjobes Marinho','Várzea da Olaria','35680-115','Rua'),
(52952,'Juiz de Fora','Serpa de Brito','Teixeiras','36033-070','Travessa'),
(52953,'Belo Horizonte','Serpentina','Carlos Prates','30710-050','Rua'),
(52954,'Montes Claros','Serpentina','Monte Carmelo','39402-029','Rua'),
(52955,'Belo Horizonte','Serra','Diamante','30660-580','Rua'),
(52956,'Juiz de Fora','Serra','Floresta','36072-040','Rua'),
(52957,'Belo Horizonte','Serra Azul','Vera Cruz','30285-540','Rua'),
(52958,'Ipatinga','Serra Azul','Jardim Panorama','35164-379','Rua'),
(52959,'Montes Claros','Serra Azul','Morada da Serra','39401-774','Rua'),
(52960,'Uberlândia','Serra Bodoquena','Parque São Jorge I','38410-356','Avenida'),
(52961,'Uberlândia','Serra Canastra','Parque São Jorge I','38410-358','Avenida'),
(52962,'Ipatinga','Serra Central','Jardim Panorama','35164-231','Rua'),
(52963,'Belo Horizonte','Serra da Água Quente','Distrito Industrial (Vale do Jatobá)','30668-273','Rua'),
(52964,'Belo Horizonte','Serra da Água Quente','Santa Cecília (Vale do Jatobá)','30668-310','Rua'),
(52965,'Belo Horizonte','Serra da Boa Esperança','Ribeiro de Abreu','31872-310','Rua'),
(52966,'Ipatinga','Serra da Boa Vista','Jardim Panorama','35164-228','Rua'),
(52967,'Governador Valadares','Serra da Bocaina','Parque Ibituruna','35044-280','Rua'),
(52968,'Belo Horizonte','Serra da Borborema','Ribeiro de Abreu','31872-320','Rua'),
(52969,'Ipatinga','Serra da Borborema','Jardim Panorama','35164-229','Rua'),
(52970,'Belo Horizonte','Serra da Canastra','Ribeiro de Abreu','31872-330','Rua'),
(52971,'Governador Valadares','Serra da Canastra','Parque Ibituruna','35044-290','Rua'),
(52972,'Ipatinga','Serra da Canastra','Jardim Panorama','35164-230','Rua'),
(52973,'Sabará','Serra da Canastra','Conjunto Morada da Serra','34515-720','Rua'),
(52974,'Ipatinga','Serra da Esperança','Jardim Panorama','35164-359','Rua'),
(52975,'Uberlândia','Serra da Ibiapaba','Parque São Jorge I','38410-398','Rua'),
(52976,'Sabará','Serra da Itatiaia','Conjunto Morada da Serra','34515-670','Praça'),
(52977,'Belo Horizonte','Serra da Mantiqueira','Ribeiro de Abreu','31872-380','Rua'),
(52978,'Governador Valadares','Serra da Mantiqueira','Parque Ibituruna','35044-300','Rua'),
(52979,'Ipatinga','Serra da Mantiqueira','Jardim Panorama','35164-237','Rua'),
(52980,'Montes Claros','Serra da Mantiqueira','Morada da Serra','39401-585','Rua'),
(52981,'Sabará','Serra da Mantiqueira','Conjunto Morada da Serra','34515-680','Rua'),
(52982,'Uberlândia','Serra da Mantiqueira','Parque São Jorge I','38410-410','Rua'),
(52983,'Belo Horizonte','Serra da Moeda','Ribeiro de Abreu','31872-370','Rua'),
(52984,'Governador Valadares','Serra da Moeda','Parque Ibituruna','35044-310','Rua'),
(52985,'Belo Horizonte','Serra da Mutuca','São Cristóvão','31230-720','Rua'),
(52986,'Sabará','Serra da Nevada','Conjunto Morada da Serra','34515-250','Praça'),
(52987,'Ipatinga','Serra da Piedade','Jardim Panorama','35164-241','Rua'),
(52988,'Sabará','Serra da Piedade','Conjunto Morada da Serra','34515-640','Avenida'),
(52989,'Sabará','Serra da Piedade','Alto do Fidalgo','34515-732','Travessa'),
(52990,'Montes Claros','Serra da Saudade','Morada da Serra','39401-778','Rua'),
(52991,'Governador Valadares','Serra das Esmeraldas','Parque Ibituruna','35044-320','Rua'),
(52992,'Sabará','Serra de Santa Helena','Conjunto Morada da Serra','34515-700','Rua'),
(52993,'Uberlândia','Serra do Acaraí','Parque São Jorge I','38410-372','Rua'),
(52994,'Uberlândia','Serra do Apiacás','Parque São Jorge I','38410-415','Rua'),
(52995,'Sabará','Serra do Borborema','Conjunto Morada da Serra','34515-650','Rua'),
(52996,'Uberlândia','Serra do Cachimbo','Parque São Jorge I','38410-376','Rua'),
(52997,'Belo Horizonte','Serra do Caparaó','Ribeiro de Abreu','31872-290','Rua'),
(52998,'Governador Valadares','Serra do Caparaó','Parque Ibituruna','35044-330','Avenida'),
(52999,'Ipatinga','Serra do Caparaó','Jardim Panorama','35164-263','Rua'),
(53000,'Sabará','Serra do Caparaó','Conjunto Morada da Serra','34515-660','Rua'),
(53001,'Uberlândia','Serra do Caparão','Parque São Jorge I','38410-378','Rua'),
(53002,'Sabará','Serra do Caraça','Conjunto Morada da Serra','34515-690','Rua'),
(53003,'Belo Horizonte','Serra do Cipó','Ribeiro de Abreu','31872-280','Rua'),
(53004,'Governador Valadares','Serra do Cipó','Parque Ibituruna','35044-340','Rua'),
(53005,'Ipatinga','Serra do Cipó','Jardim Panorama','35164-360','Rua'),
(53006,'Montes Claros','Serra do Cipó','Morada da Serra','39401-768','Rua'),
(53007,'Divinópolis','Serra do Cristal','Rancho Alegre','35502-460','Rua'),
(53008,'Divinópolis','Serra do Cristal','Parque Jardim Capitão Silva','35502-020','Rua'),
(53009,'Divinópolis','Serra do Cristal','Centro','35500-019','Rua'),
(53010,'Belo Horizonte','Serra do Curral','Ribeiro de Abreu','31872-270','Rua'),
(53011,'Governador Valadares','Serra do Curral','Parque Ibituruna','35044-350','Rua'),
(53012,'Uberlândia','Serra do Divisor','Parque São Jorge I','38410-380','Rua'),
(53013,'Uberlândia','Serra do Erval','Parque São Jorge I','38410-386','Rua'),
(53014,'Belo Horizonte','Serra do Espigão','Ribeiro de Abreu','31872-250','Rua'),
(53015,'Ipatinga','Serra do Espigão','Jardim Panorama','35164-358','Rua'),
(53016,'Belo Horizonte','Serra do Espinhaço','Ribeiro de Abreu','31872-240','Rua'),
(53017,'Ipatinga','Serra do Espinhaço','Jardim Panorama','35164-234','Rua'),
(53018,'Uberlândia','Serra do Espinhaço','Parque São Jorge I','38410-384','Avenida'),
(53019,'Uberlândia','Serra do Estrondo','Parque São Jorge I','38410-382','Rua'),
(53020,'Uberlândia','Serra do Imeri','Parque São Jorge I','38410-396','Rua'),
(53021,'Belo Horizonte','Serra do Jatobá','Distrito Industrial (Vale do Jatobá)','30668-274','Rua'),
(53022,'Belo Horizonte','Serra do Mar','Ribeiro de Abreu','31872-360','Rua'),
(53023,'Divinópolis','Serra do Mar','Anchieta','35502-181','Rua'),
(53024,'Ipatinga','Serra do Mar','Jardim Panorama','35164-238','Rua'),
(53025,'Uberlândia','Serra do Mar','Parque São Jorge I','38410-408','Avenida'),
(53026,'Ipatinga','Serra do Miradouro','Jardim Panorama','35164-239','Rua'),
(53027,'Belo Horizonte','Serra do Navio','Ribeiro de Abreu','31872-340','Rua'),
(53028,'Uberlândia','Serra do Navio','Parque São Jorge I','38410-360','Rua'),
(53029,'Belo Horizonte','Serra do Rola Moça','Distrito Industrial (Vale do Jatobá)','30668-271','Rua'),
(53030,'Uberlândia','Serra do Roncador','Parque São Jorge I','38410-412','Rua'),
(53031,'Patos de Minas','Serra do Salitre','Copacabana','38701-191','Rua'),
(53032,'Belo Horizonte','Serra do Sincorá','Ribeiro de Abreu','31872-230','Rua'),
(53033,'Uberlândia','Serra do Tabuleiro','Parque São Jorge I','38410-414','Rua'),
(53034,'Uberlândia','Serra do Tiracambu','Parque São Jorge I','38410-364','Rua'),
(53035,'Uberlândia','Serra do Tombador','Parque São Jorge I','38410-368','Rua'),
(53036,'Uberlândia','Serra do Valentin','Parque São Jorge I','38410-366','Rua'),
(53037,'Belo Horizonte','Serra dos Aimorés','Parque Leblon','31540-300','Rua'),
(53038,'Ipatinga','Serra dos Cocais','Jardim Panorama','35164-232','Rua'),
(53039,'Ipatinga','Serra dos Cristais','Jardim Panorama','35164-233','Rua'),
(53040,'Uberlândia','Serra dos Encantados','Parque São Jorge I','38410-388','Rua'),
(53041,'Belo Horizonte','Serra dos Órgãos','Ribeiro de Abreu','31872-300','Rua'),
(53042,'Governador Valadares','Serra dos Órgãos','Parque Ibituruna','35044-360','Rua'),
(53043,'Uberlândia','Serra dos Órgãos','Parque São Jorge I','38410-406','Rua'),
(53044,'Belo Horizonte','Serra Dourada','Ribeiro de Abreu','31872-260','Rua'),
(53045,'Ipatinga','Serra Dourada','Jardim Panorama','35164-235','Rua'),
(53046,'Montes Claros','Serra Dourada','Morada da Serra','39401-766','Rua'),
(53047,'Uberlândia','Serra Dourada','Cidade Jardim','38412-154','Alameda'),
(53048,'Ipatinga','Serra Estrela','Jardim Panorama','35164-313','Rua'),
(53049,'Belo Horizonte','Serra Formosa','Ribeiro de Abreu','31872-350','Rua'),
(53050,'Uberlândia','Serra Formosa','Parque São Jorge I','38410-374','Rua'),
(53051,'Belo Horizonte','Serra Geral','Ribeiro de Abreu','31872-390','Rua'),
(53052,'Ipatinga','Serra Geral','Jardim Panorama','35164-236','Rua'),
(53053,'Uberlândia','Serra Geral','Parque São Jorge I','38410-392','Rua'),
(53054,'Uberlândia','Serra Gradaus','Parque São Jorge I','38410-390','Rua'),
(53055,'Sabará','Serra Grande','Conjunto Morada da Serra','34515-710','Rua'),
(53056,'Uberlândia','Serra Grande','Parque São Jorge I','38410-394','Rua'),
(53057,'Belo Horizonte','Serra José Vieira','Distrito Industrial (Vale do Jatobá)','30668-272','Rua'),
(53058,'Belo Horizonte','Serra José Viêira','Santa Cecília (Vale do Jatobá)','30668-345','Rua'),
(53059,'Poços de Caldas','Serra Leoa','Parque das Nações','37706-186','Rua'),
(53060,'Governador Valadares','Serra Lima','Centro','35010-250','Praça'),
(53061,'Uberlândia','Serra Maracatu','Parque São Jorge I','38410-400','Rua'),
(53062,'Betim','Serra Negra','Jardim Recreio Alvorada','32615-050','Rua'),
(53063,'Belo Horizonte','Serra Negra','Santo André','31230-220','Rua'),
(53064,'Belo Horizonte','Serra Negra','Santo André','31230-600','Rua'),
(53065,'Governador Valadares','Serra Negra','Parque Ibituruna','35044-370','Rua'),
(53066,'Ipatinga','Serra Negra','Jardim Panorama','35164-240','Rua'),
(53067,'João Monlevade','Serra Negra','Rosário','35930-183','Rua'),
(53068,'Ribeirão das Neves','Serra Negra','Granjas Primavera (Justinópolis)','33940-100','Rua'),
(53069,'Montes Claros','Serra Negra','Morada da Serra','39401-580','Rua'),
(53070,'Teófilo Otoni','Serra Negra','Jardim São Paulo','39803-365','Rua'),
(53071,'Uberlândia','Serra Negra','Parque São Jorge I','38410-402','Rua'),
(53072,'Uberlândia','Serra Paracaima','Parque São Jorge I','38410-404','Rua'),
(53073,'Uberlândia','Serra Petrolina','Parque São Jorge I','38410-362','Rua'),
(53074,'Ipatinga','Serra Roraima','Jardim Panorama','35164-242','Rua'),
(53075,'Belo Horizonte','Serra Verde','Castanheiras','30290-440','Rua'),
(53076,'Belo Horizonte','Serra Verde','Primeiro de Maio','31810-235','Rua'),
(53077,'Barbacena','Serra Verde','Novo Horizonte','36204-049','Rua'),
(53078,'Montes Claros','Serra Vermelha','Morada da Serra','39401-780','Rua'),
(53079,'Belo Horizonte','Serrador','Itaipu','30692-330','Rua'),
(53080,'Belo Horizonte','Serrana','Itatiaia','31360-270','Avenida'),
(53081,'Belo Horizonte','Serrana','Serrano','30882-370','Avenida'),
(53082,'Pará de Minas','Serrana','Eldorado','35661-417','Rua'),
(53083,'São João Del Rei','Serrana','Portal Vila Rica (Colônia do Marçal)','36302-704','Travessa'),
(53084,'Passos','Serrania','COHAB I','37903-052','Rua'),
(53085,'Belo Horizonte','Serrania do Oeste','Padre Eustáquio','30730-400','Rua'),
(53086,'Belo Horizonte','Serrano','Castanheiras','30295-000','Rua'),
(53087,'Belo Horizonte','Serranos','Serra','30220-250','Rua'),
(53088,'Varginha','Serranos','Santa Maria','37022-475','Praça'),
(53089,'Contagem','Serraria','São Caetano','32073-530','Rua'),
(53090,'Uberlândia','Serraria','Murumbi','38407-300','Rua'),
(53091,'Belo Horizonte','Serravite','Floresta','31015-220','Rua'),
(53092,'Belo Horizonte','Serrinha','Santa Cecília (Vale do Jatobá)','30668-250','Rua'),
(53093,'Belo Horizonte','Serro','Bonfim','31210-100','Rua'),
(53094,'Contagem','Serro','Centro','32041-360','Rua'),
(53095,'Coronel Fabriciano','Serro','Melo Viana','35170-175','Rua'),
(53096,'Itabira','Serro','Praia','35900-280','Rua'),
(53097,'Ribeirão das Neves','Serro','Sevilha (2 Seção)','33858-240','Rua'),
(53098,'Ribeirão das Neves','Serro','Jardim Alvorada (Justinópolis)','33938-020','Rua'),
(53099,'Sabará','Serro','Vila Rica','34580-580','Rua'),
(53100,'Sete Lagoas','Serro','Boa Vista','35700-137','Rua'),
(53101,'Teófilo Otoni','Serro','São João','39802-301','Rua'),
(53102,'Varginha','Serro','Conjunto Habitacional Sion','37044-550','Rua'),
(53103,'Belo Horizonte','Sertaneja','Morro do Papagaio','30335-670','Beco'),
(53104,'Belo Horizonte','Sertaneja','Vila Fazendinha','30250-430','Rua'),
(53105,'João Monlevade','Sertaneja','Belmonte','35930-295','Rua'),
(53106,'Belo Horizonte','Sertãozinho','Parque Leblon','31540-180','Rua'),
(53107,'Passos','Sertãozinho','Jardim Europa','37903-232','Rua'),
(53108,'Belo Horizonte','Sertões','Barroca','30410-020','Rua'),
(53109,'São João Del Rei','Servalho dos Santos','Senhor dos Montes','36300-282','Rua'),
(53110,'Belo Horizonte','Servidão','Cabana','30512-090','Rua'),
(53111,'Belo Horizonte','Servidão','Caiçara','30750-275','Rua'),
(53112,'Belo Horizonte','Servidão','Jardim dos Comerciários (Venda Nova)','31652-020','Rua'),
(53113,'Juiz de Fora','Servidão','Santa Efigênia','36032-320','Rua'),
(53114,'Sete Lagoas','Servidão dos Fonsecas','Vapabuçu','35701-442','Estrada'),
(53115,'Ribeirão das Neves','Servilha','San Remo','33836-310','Rua'),
(53116,'Belo Horizonte','Servílio de Moro','Santa Helena (Barreiro)','30642-210','Rua'),
(53117,'Cataguases','Servulo Abranches','Leonardo','36773-652','Rua'),
(53118,'Varginha','Sérvulo José Cardoso','Bela Vista','37014-720','Rua'),
(53119,'Governador Valadares','Sérvulo Lima','Esplanada','35020-560','Rua'),
(53120,'Juiz de Fora','Sérvulo Pereira Monteiro','Vila Alpina','36061-180','Rua'),
(53121,'Coronel Fabriciano','Sérvulo Roque','Centro','35170-325','Praça'),
(53122,'Divinópolis','Sesóstres Milagre','João Antônio Gonçalves','35501-448','Avenida'),
(53123,'Itaúna','Sesostres Milagres','Lourdes','35680-173','Rua'),
(53124,'Belo Horizonte','Sesóstris Leal Paixão','Planalto','31720-450','Rua'),
(53125,'Belo Horizonte','Sessenta','Conjunto Felicidade','31770-600','Rua'),
(53126,'Belo Horizonte','Sessenta','Nova York','31650-290','Rua'),
(53127,'Contagem','Sessenta','Tropical','32070-280','Rua'),
(53128,'Montes Claros','Sessenta','Delfino Magalhães','39402-139','Rua'),
(53129,'Montes Claros','Sessenta','Ibituruna','39401-337','Rua'),
(53130,'Ribeirão das Neves','Sessenta','Metropolitano','33826-118','Rua'),
(53131,'Timóteo','Sessenta','Olaria','35180-198','Rua'),
(53132,'Belo Horizonte','Sessenta e Cinco','Jardim dos Comerciários (Venda Nova)','31640-620','Rua'),
(53133,'Belo Horizonte','Sessenta e Cinco','Conjunto Felicidade','31770-650','Rua'),
(53134,'Contagem','Sessenta e Cinco','Tropical','32070-230','Rua'),
(53135,'Montes Claros','Sessenta e Cinco','Delfino Magalhães','39402-144','Rua'),
(53136,'Ribeirão das Neves','Sessenta e Cinco','Metropolitano','33826-128','Rua'),
(53137,'Sete Lagoas','Sessenta e Cinco','Cidade de Deus','35703-295','Rua'),
(53138,'Varginha','Sessenta e Cinco','Conjunto Habitacional Centenário','37056-380','Rua'),
(53139,'Belo Horizonte','Sessenta e Dois','Conjunto Felicidade','31770-620','Rua'),
(53140,'Contagem','Sessenta e Dois','Tropical','32070-260','Rua'),
(53141,'Montes Claros','Sessenta e Dois','Delfino Magalhães','39402-142','Rua'),
(53142,'Ribeirão das Neves','Sessenta e Dois','Metropolitano','33826-122','Rua'),
(53143,'Varginha','Sessenta e Dois','Conjunto Habitacional Centenário','37056-370','Rua'),
(53144,'Belo Horizonte','Sessenta e Nove','Conjunto Felicidade','31770-690','Rua'),
(53145,'Belo Horizonte','Sessenta e Nove','Nova York','31650-400','Rua'),
(53146,'Belo Horizonte','Sessenta e Nove','Jardim dos Comerciários (Venda Nova)','31640-570','Rua'),
(53147,'Contagem','Sessenta e Nove','Tropical','32070-190','Rua'),
(53148,'Montes Claros','Sessenta e Nove','Ibituruna','39401-338','Rua'),
(53149,'Montes Claros','Sessenta e Nove','Delfino Magalhães','39402-148','Rua'),
(53150,'Ribeirão das Neves','Sessenta e Nove','Metropolitano','33826-136','Rua'),
(53151,'Timóteo','Sessenta e Nove','Olaria','35180-206','Rua'),
(53152,'Timóteo','Sessenta e Nove','Petrópolis','35183-618','Rua'),
(53153,'Teófilo Otoni','Sessenta e Nove','Teófilo Rocha','39803-162','Rua'),
(53154,'Teófilo Otoni','Sessenta e Nove','Frei Dimas','39804-207','Travessa'),
(53155,'Belo Horizonte','Sessenta e Oito','Conjunto Felicidade','31770-680','Rua'),
(53156,'Contagem','Sessenta e Oito','Tropical','32070-200','Rua'),
(53157,'Montes Claros','Sessenta e Oito','Ibituruna','39401-511','Rua'),
(53158,'Montes Claros','Sessenta e Oito','Delfino Magalhães','39402-147','Rua'),
(53159,'Teófilo Otoni','Sessenta e Oito','Frei Dimas','39804-210','Travessa'),
(53160,'Teófilo Otoni','Sessenta e Oito','Frei Dimas','39804-206','Rua'),
(53161,'Timóteo','Sessenta e Oito','Olaria','35180-200','Rua'),
(53162,'Ribeirão das Neves','Sessenta e Oito','Metropolitano','33826-134','Rua'),
(53163,'Belo Horizonte','Sessenta e Quatro','Jardim dos Comerciários (Venda Nova)','31640-610','Rua'),
(53164,'Belo Horizonte','Sessenta e Quatro','Conjunto Felicidade','31770-640','Rua'),
(53165,'Contagem','Sessenta e Quatro','Tropical','32070-240','Rua'),
(53166,'Montes Claros','Sessenta e Quatro','Delfino Magalhães','39402-135','Rua'),
(53167,'Patos de Minas','Sessenta e Quatro','Nova Floresta','38703-258','Rua'),
(53168,'Ribeirão das Neves','Sessenta e Quatro','Metropolitano','33826-126','Rua'),
(53169,'Belo Horizonte','Sessenta e Seis','Conjunto Felicidade','31770-660','Rua'),
(53170,'Belo Horizonte','Sessenta e Seis','Nova York','31650-310','Rua'),
(53171,'Contagem','Sessenta e Seis','Tropical','32070-220','Rua'),
(53172,'Montes Claros','Sessenta e Seis','Delfino Magalhães','39402-145','Rua'),
(53173,'Teófilo Otoni','Sessenta e Seis','Frei Dimas','39804-204','Rua'),
(53174,'Sete Lagoas','Sessenta e Seis','Cidade de Deus','35703-294','Rua'),
(53175,'Ribeirão das Neves','Sessenta e Seis','Metropolitano','33826-130','Rua'),
(53176,'Belo Horizonte','Sessenta e Sete','Conjunto Felicidade','31770-670','Rua'),
(53177,'Belo Horizonte','Sessenta e Sete','Nova York','31650-300','Rua'),
(53178,'Contagem','Sessenta e Sete','Tropical','32070-210','Rua'),
(53179,'Montes Claros','Sessenta e Sete','Delfino Magalhães','39402-146','Rua'),
(53180,'Ribeirão das Neves','Sessenta e Sete','Metropolitano','33826-132','Rua'),
(53181,'Teófilo Otoni','Sessenta e Sete','Frei Dimas','39804-219','Rua'),
(53182,'Timóteo','Sessenta e Sete','Olaria','35180-208','Rua'),
(53183,'Belo Horizonte','Sessenta e Três','Conjunto Felicidade','31770-630','Rua'),
(53184,'Contagem','Sessenta e Três','Tropical','32070-250','Rua'),
(53185,'Montes Claros','Sessenta e Três','Delfino Magalhães','39402-143','Rua'),
(53186,'Ribeirão das Neves','Sessenta e Três','Metropolitano','33826-124','Rua'),
(53187,'Sete Lagoas','Sessenta e Três','Cidade de Deus','35703-297','Rua'),
(53188,'Teófilo Otoni','Sessenta e Três','Castro Pires','39802-327','Rua'),
(53189,'Araxá','Sessenta e Três','Barreiro','38184-527','Rua'),
(53190,'Belo Horizonte','Sessenta e Um','Conjunto Felicidade','31770-610','Rua'),
(53191,'Belo Horizonte','Sessenta e Um','São João Batista (Venda Nova)','31520-260','Rua'),
(53192,'Contagem','Sessenta e Um','Tropical','32070-270','Rua'),
(53193,'Montes Claros','Sessenta e Um','Delfino Magalhães','39402-140','Rua'),
(53194,'Ribeirão das Neves','Sessenta e Um','Metropolitano','33826-120','Rua'),
(53195,'Araxá','Sessenta e Um','Barreiro','38184-507','Rua'),
(53196,'Uberlândia','Setas','Jardim Auroras','38410-520','Rua'),
(53197,'Betim','Sete','Monte Castelo','32686-420','Rua'),
(53198,'Betim','Sete','Santo Afonso','32619-070','Rua'),
(53199,'Betim','Sete','Jardim Recreio Alvorada','32615-130','Rua'),
(53200,'Betim','Sete','Granja São João','32556-440','Rua'),
(53201,'Betim','Sete','Santa Inês','32610-400','Rua'),
(53202,'Betim','Sete','Vila das Flores','32636-450','Rua'),
(53203,'Betim','Sete','Bom Repouso','32634-470','Rua'),
(53204,'Betim','Sete','Imbiruçu','32682-370','Rua'),
(53205,'Belo Horizonte','Sete','Candelária','31535-615','Rua'),
(53206,'Belo Horizonte','Sete','Estrela do Oriente','30580-550','Rua'),
(53207,'Belo Horizonte','Sete','Tupi','31844-246','Rua'),
(53208,'Betim','Sete','Várzea das Flores','32658-280','Rua'),
(53209,'Belo Horizonte','Sete','Conjunto Betânia','30590-200','Rua'),
(53210,'Belo Horizonte','Sete','Urucuia','30628-175','Rua'),
(53211,'Belo Horizonte','Sete','Conjunto Zilah Spósito','31787-290','Rua'),
(53212,'Belo Horizonte','Sete','Goiânia','31950-590','Rua'),
(53213,'Belo Horizonte','Sete','Novo Aarão Reis','31845-180','Rua'),
(53214,'Belo Horizonte','Sete','Santa Efigênia','30260-480','Rua'),
(53215,'Belo Horizonte','Sete','Betânia','30590-420','Rua'),
(53216,'Belo Horizonte','Sete','Conjunto Felicidade','31770-070','Rua'),
(53217,'Belo Horizonte','Sete','Olhos D''Água','30390-490','Rua'),
(53218,'Belo Horizonte','Sete','Estrela Dalva','30570-560','Rua'),
(53219,'Belo Horizonte','Sete','Santa Branca','31565-090','Rua'),
(53220,'Belo Horizonte','Sete','Vista do Sol','31990-605','Rua'),
(53221,'Belo Horizonte','Sete','Nova Pampulha','31370-720','Rua'),
(53222,'Belo Horizonte','Sete','Esplendor (Venda Nova)','31652-250','Rua'),
(53223,'Coronel Fabriciano','Sete','Aldeia do Lago','35171-539','Rua'),
(53224,'Contagem','Sete','Oitis','32141-074','Rua'),
(53225,'Betim','Sete','Parque das Acácias','32666-635','Rua'),
(53226,'Governador Valadares','Sete','Nossa Senhora de Fátima','35050-530','Rua'),
(53227,'Contagem','Sete','Inconfidentes','32260-010','Rua'),
(53228,'Governador Valadares','Sete','Santa Efigênia','35060-570','Beco'),
(53229,'Betim','Sete','Bela Vista','32637-214','Rua'),
(53230,'Contagem','Sete','Quintas do Jacuba','32065-140','Rua'),
(53231,'Betim','Sete','Ponte Alta','32637-520','Rua'),
(53232,'Coronel Fabriciano','Sete','Nossa Senhora da Penha (Centro)','35170-085','Rua'),
(53233,'Contagem','Sete','Sapucaia II','32071-158','Rua'),
(53234,'Divinópolis','Sete','Marajó','35501-538','Rua'),
(53235,'Divinópolis','Sete','Grajaú','35502-340','Rua'),
(53236,'Divinópolis','Sete','Floramar','35502-361','Rua'),
(53237,'Divinópolis','Sete','Icaraí','35502-233','Rua'),
(53238,'Divinópolis','Sete','São Miguel','35502-212','Rua'),
(53239,'Divinópolis','Sete','Eldorado','35502-199','Rua'),
(53240,'Divinópolis','Sete','Nossa Senhora de Lourdes','35501-075','Rua'),
(53241,'Divinópolis','Sete','Levindo Paula Pereira','35502-054','Rua'),
(53242,'Divinópolis','Sete','Residencial Morumbi','35502-388','Rua'),
(53243,'Divinópolis','Sete','Jardim Real','35502-011','Rua'),
(53244,'Divinópolis','Sete','João Antônio Gonçalves','35501-482','Rua'),
(53245,'Governador Valadares','Sete','Jardim do Trevo','35054-480','Rua'),
(53246,'Divinópolis','Sete','Juscelino Kubitschek','35501-446','Rua'),
(53247,'Contagem','Sete','Nazaré','32051-018','Rua'),
(53248,'Governador Valadares','Sete','Santos Dumont I','35022-420','Alameda'),
(53249,'Governador Valadares','Sete','Santos Dumont I','35022-140','Rua'),
(53250,'Governador Valadares','Sete','Jardim Atalaia','35042-540','Rua'),
(53251,'Contagem','Sete','Cidade Industrial','32210-030','Avenida'),
(53252,'Contagem','Sete','Jardim Riacho das Pedras','32250-060','Rua'),
(53253,'Governador Valadares','Sete','Penha','35040-790','Rua'),
(53254,'Governador Valadares','Sete','Jardim Alice','35045-740','Rua'),
(53255,'Governador Valadares','Sete','São Cristóvão','35045-500','Rua'),
(53256,'Governador Valadares','Sete','Planalto','35054-140','Rua'),
(53257,'Contagem','Sete','Perobas 2','32040-680','Rua'),
(53258,'Governador Valadares','Sete','Recanto das Cachoeiras','35043-740','Rua'),
(53259,'Divinópolis','Sete','Santo André','35501-429','Rua'),
(53260,'Coronel Fabriciano','Sete','Surinan','35170-201','Rua'),
(53261,'Contagem','Sete','Chácaras Reunidas Santa Terezinha','32183-150','Rua'),
(53262,'Coronel Fabriciano','Sete','Chácaras Caladinho','35171-251','Rua'),
(53263,'Coronel Fabriciano','Sete','Caladinho','35171-221','Rua'),
(53264,'Coronel Fabriciano','Sete','Júlia Kubitschek','35171-104','Rua'),
(53265,'Coronel Fabriciano','Sete','Potira (Caladão/Contente)','35171-088','Rua'),
(53266,'Contagem','Sete','Santa Maria','32240-227','Rua'),
(53267,'Coronel Fabriciano','Sete','Santa Inez','35170-290','Rua'),
(53268,'Contagem','Sete','Jardim do Lago','32145-400','Rua'),
(53269,'Contagem','Sete','Arvoredo II','32113-512','Rua'),
(53270,'Coronel Fabriciano','Sete','Belvedere','35170-186','Avenida'),
(53271,'Coronel Fabriciano','Sete','Belvedere','35170-125','Rua'),
(53272,'Coronel Fabriciano','Sete','Sílvio Pereira','35171-354','Rua'),
(53273,'Divinópolis','Sete','Jardim Copacabana','35501-618','Rua'),
(53274,'Betim','Sete','Morada do Trevo','32510-645','Rua'),
(53275,'Coronel Fabriciano','Sete','Tranquilão','35171-050','Rua'),
(53276,'Contagem','Sete','Parque São João','32342-250','Rua'),
(53277,'Contagem','Sete','Sapucaia','32071-120','Rua'),
(53278,'Divinópolis','Sete','Floresta','35501-557','Rua'),
(53279,'Contagem','Sete','Recanto da Pampulha','32180-370','Rua'),
(53280,'Contagem','Sete','Morada Nova','32143-490','Rua'),
(53281,'Contagem','Sete','Jardim Bandeirantes','32371-360','Rua'),
(53282,'Betim','Sete','Residencial Lagoa','32634-730','Rua'),
(53283,'Contagem','Sete','Conjunto Água Branca','32370-150','Avenida'),
(53284,'Betim','Sete','Granja Verde','32690-070','Rua'),
(53285,'Contagem','Sete','Milanez','32143-080','Rua'),
(53286,'Contagem','Sete','Chácara Cotia','32183-030','Rua'),
(53287,'Contagem','Sete','Tropical','32070-500','Rua'),
(53288,'Contagem','Sete','Estância do Hibisco','32017-630','Rua'),
(53289,'Contagem','Sete','Arcádia','32041-380','Rua'),
(53290,'Contagem','Sete','Chácara Novo Horizonte','32185-620','Rua'),
(53291,'Contagem','Sete','Cincão','32371-650','Rua'),
(53292,'Divinópolis','Sete','Morumbi','35501-611','Rua'),
(53293,'Contagem','Sete','Chácara São Geraldo','32046-260','Rua'),
(53294,'Contagem','Sete','Quintas Coloniais','32044-510','Rua'),
(53295,'Divinópolis','Sete','Rancho Alegre','35502-442','Rua'),
(53296,'Betim','Sete','Jardim Casa Branca','32553-125','Rua'),
(53297,'Contagem','Sete','Kennedy','32145-150','Rua'),
(53298,'Contagem','Sete','Piraquara','32040-420','Rua'),
(53299,'Betim','Sete','Residencial Jardim Perla','32683-022','Rua'),
(53300,'Betim','Sete','Conjunto Habitacional Alto das Flores','32637-030','Rua'),
(53301,'Contagem','Sete','Conjunto Água Branca','32370-540','Travessa'),
(53302,'Ipatinga','Sete','Chácaras Madalena','35162-874','Rua'),
(53303,'Juiz de Fora','Sete','São Pedro','36036-520','Rua'),
(53304,'João Monlevade','Sete','Novo Cruzeiro','35931-128','Rua'),
(53305,'João Monlevade','Sete','Nova Esperança','35931-168','Rua'),
(53306,'Juiz de Fora','Sete','Vila Montanhesa','36048-240','Rua'),
(53307,'Itabira','Sete','Nova Vista','35900-182','Rua'),
(53308,'Itajubá','Sete','Açude','37504-346','Rua'),
(53309,'João Monlevade','Sete','Vila Tanque','35930-432','Rua'),
(53310,'Itajubá','Sete','Santa Rosa','37501-590','Rua'),
(53311,'João Monlevade','Sete','Cidade Nova','35931-237','Rua'),
(53312,'Ituiutaba','Sete','Centro','38300-152','Avenida'),
(53313,'Ituiutaba','Sete','Tupã','38304-386','Rua'),
(53314,'Ituiutaba','Sete','Progresso','38302-032','Avenida'),
(53315,'Ituiutaba','Sete','Santa Maria','38304-264','Rua'),
(53316,'Ipatinga','Sete','Bom Jardim','35162-685','Rua'),
(53317,'Ipatinga','Sete','Recanto Verde','35162-837','Rua'),
(53318,'Ipatinga','Sete','Planalto II','35164-462','Rua'),
(53319,'Itabira','Sete','Santa Ruth','35901-081','Rua'),
(53320,'Itabira','Sete','Fênix','35901-238','Rua'),
(53321,'Itabira','Sete','Jardim dos Ipês','35903-006','Rua'),
(53322,'Itabira','Sete','Colina da Praia','35900-296','Rua'),
(53323,'Itabira','Sete','Santa Marta','35901-187','Rua'),
(53324,'Itabira','Sete','Santa Matilde','35900-628','Rua'),
(53325,'Itajubá','Sete','Açude (Jd Colina)','37504-136','Rua'),
(53326,'Ipatinga','Sete','Nova Esperança','35162-722','Rua'),
(53327,'Itabira','Sete','Barreiro','35903-038','Rua'),
(53328,'Ribeirão das Neves','Sete','Florença','33823-630','Rua'),
(53329,'Ribeirão das Neves','Sete','Conjunto Nova Pampulha (Justinópolis)','33937-160','Rua'),
(53330,'Ribeirão das Neves','Sete','San Genaro','33825-500','Praça'),
(53331,'Ribeirão das Neves','Sete','Landi (Justinópolis)','33925-330','Rua'),
(53332,'Ribeirão das Neves','Sete','Fortaleza (Justinópolis)','33943-060','Rua'),
(53333,'Ribeirão das Neves','Sete','Atalaia (Justinópolis)','33933-100','Rua'),
(53334,'Ribeirão das Neves','Sete','Maracanã II (Justinópolis)','33902-720','Rua'),
(53335,'Ribeirão das Neves','Sete','Santa Paula','33880-300','Rua'),
(53336,'Ribeirão das Neves','Sete','San Genaro','33825-240','Rua'),
(53337,'Poços de Caldas','Sete','Chácara das Rosas','37713-007','Caminho'),
(53338,'Passos','Sete','Parque Estação','37904-330','Rua'),
(53339,'Passos','Sete','Jardim Primavera II','37904-182','Rua'),
(53340,'Passos','Sete','Penha II','37903-366','Rua'),
(53341,'Passos','Sete','Recanto da Teka','37901-362','Rua'),
(53342,'Pará de Minas','Sete','Padre Libério','35660-279','Rua'),
(53343,'Poços de Caldas','Sete','Jardim São Bento','37713-326','Rua'),
(53344,'Ribeirão das Neves','Sete','Jardim Primavera','33933-690','Rua'),
(53345,'Montes Claros','Sete','Alto da Boa Vista','39402-569','Rua'),
(53346,'Ribeirão das Neves','Sete','Veneza','33820-070','Rua'),
(53347,'Patos de Minas','Sete','Jardim Panorâmico','38705-388','Rua'),
(53348,'Pará de Minas','Sete','São José','35660-139','Rua'),
(53349,'Montes Claros','Sete','Village do Lago I','39404-067','Rua'),
(53350,'Pará de Minas','Sete','Belvedere','35661-294','Rua'),
(53351,'Poços de Caldas','Sete','Jardim Itamaraty III','37710-058','Rua'),
(53352,'Patos de Minas','Sete','Jardim Floresta','38703-160','Alameda'),
(53353,'Patos de Minas','Sete','Abner Afonso','38702-146','Travessa'),
(53354,'Patos de Minas','Sete','Coração Eucarístico','38701-728','Rua'),
(53355,'Ribeirão das Neves','Sete','Belo Vale','33903-170','Rua'),
(53356,'Montes Claros','Sete','Monte Carmelo','39402-047','Rua'),
(53357,'Poços de Caldas','Sete','Jardim Bandeirantes','37706-128','Rua'),
(53358,'Ribeirão das Neves','Sete','Cidade de Neviana','33808-070','Rua'),
(53359,'Montes Claros','Sete','Santo Antônio','39402-283','Rua'),
(53360,'Ribeirão das Neves','Sete','Santana (Justinópolis)','33920-220','Rua'),
(53361,'Poços de Caldas','Sete','Monte Verde','37705-312','Rua'),
(53362,'Poços de Caldas','Sete','Jardim das Acácias','37705-602','Rua'),
(53363,'Montes Claros','Sete','Renascenca','39400-280','Rua'),
(53364,'Montes Claros','Sete','Regina Peres','39402-000','Rua'),
(53365,'Montes Claros','Sete','Conjunto Chiquinho Guimarães','39403-114','Rua'),
(53366,'Montes Claros','Sete','Ibituruna','39401-409','Rua'),
(53367,'Montes Claros','Sete','Alterosas','39403-024','Rua'),
(53368,'Montes Claros','Sete','José Correia Machado','39403-131','Rua'),
(53369,'Poços de Caldas','Sete','Parque Primavera','37704-136','Rua'),
(53370,'Montes Claros','Sete','Santa Rita II','39402-228','Rua'),
(53371,'Montes Claros','Sete','Jaraguá I','39404-182','Rua'),
(53372,'Montes Claros','Sete','Conjunto Ciro dos Anjos','39403-153','Rua'),
(53373,'Montes Claros','Sete','Vila Sion','39402-466','Rua'),
(53374,'Montes Claros','Sete','Alto Floresta','39404-078','Rua'),
(53375,'Santa Luzia','Sete','Castanheira','33147-055','Rua'),
(53376,'Sete Lagoas','Sete','CDI','35701-600','Rua'),
(53377,'Santa Luzia','Sete','Dona Rosarinha','33080-328','Rua'),
(53378,'Santa Luzia','Sete','Nova Conquista (São Benedito)','33146-085','Rua'),
(53379,'Sabará','Sete','Morro São Francisco','34505-862','Rua'),
(53380,'Sete Lagoas','Sete','CDI','35701-605','Rua'),
(53381,'Santa Luzia','Sete','Padre Miguel','33082-070','Rua'),
(53382,'Sete Lagoas','Sete','Cidade de Deus','35703-257','Rua'),
(53383,'Santa Luzia','Sete','Natividade','33171-100','Rua'),
(53384,'Sabará','Sete','Vila Francisco de Moura','34525-150','Rua'),
(53385,'Ribeirão das Neves','Sete','Soares','33939-112','Rua'),
(53386,'Ribeirão das Neves','Sete','Franciscadriângela','33822-035','Rua'),
(53387,'Santa Luzia','Sete','Monte Carlo','33172-100','Rua'),
(53388,'Santa Luzia','Sete','Belo Vale','33113-080','Rua'),
(53389,'Ribeirão das Neves','Sete','San Marino','33836-020','Rua'),
(53390,'Ribeirão das Neves','Sete','Metropolitano','33826-062','Rua'),
(53391,'Sabará','Sete','ValParaíso','34585-550','Rua'),
(53392,'Santa Luzia','Sete','Conjunto Palmital (São Benedito)','33130-640','Rua'),
(53393,'Ribeirão das Neves','Sete','Santana II','33920-523','Rua'),
(53394,'Ribeirão das Neves','Sete','Cristal (Justinópolis)','33914-035','Rua'),
(53395,'Santa Luzia','Sete','Frimisa','33045-760','Avenida'),
(53396,'Santa Luzia','Sete','Bom Destino','33060-120','Rua'),
(53397,'Santa Luzia','Sete','Duquesa II (São Benedito)','33170-400','Rua'),
(53398,'Timóteo','Sete','São Cristóvão','35183-022','Rua'),
(53399,'Timóteo','Sete','Alegre','35181-018','Rua'),
(53400,'Ribeirão das Neves','Sete','Liberdade','33822-740','Rua'),
(53401,'Ribeirão das Neves','Sete','Porto Seguro','33863-020','Rua'),
(53402,'São João Del Rei','Sete','Cidade Nova','36300-420','Rua'),
(53403,'Ribeirão das Neves','Sete','Jardim Verona','33821-023','Rua'),
(53404,'Sabará','Sete','Adelmolândia','34525-475','Rua'),
(53405,'Timóteo','Sete','Ana Moura','35183-310','Rua'),
(53406,'Ribeirão das Neves','Sete','Nápolis','33822-330','Rua'),
(53407,'Teófilo Otoni','Sete','Castro Pires','39801-600','Rua'),
(53408,'São João Del Rei','Sete','Bom Pastor','36305-220','Rua'),
(53409,'Ribeirão das Neves','Sete','Severina','33927-043','Rua'),
(53410,'Teófilo Otoni','Sete','São Jacinto','39801-160','Travessa'),
(53411,'São João Del Rei','Sete','Residencial Girassol','36303-007','Rua'),
(53412,'Ribeirão das Neves','Sete','Vila Bispo de Moura','33938-437','Beco'),
(53413,'Teófilo Otoni','Sete','Minas Novas','39804-140','Travessa'),
(53414,'Sabará','Sete','Alto do Fidalgo','34515-742','Rua'),
(53415,'São João Del Rei','Sete','Residencial Jardim Aeroporto','36302-852','Rua'),
(53416,'Teófilo Otoni','Sete','Pampulhinha','39801-507','Rua'),
(53417,'Santa Luzia','Sete','Vale das Acácias','33084-020','Rua'),
(53418,'São João Del Rei','Sete','Vila João Lombard (Fábricas)','36301-268','Rua'),
(53419,'São João Del Rei','Sete','Colônia do Marçal','36302-112','Rua'),
(53420,'São João Del Rei','Sete','Parque São João Del Rey (Colônia do Marçal)','36302-136','Rua'),
(53421,'São João Del Rei','Sete','Vila Brasil','36307-592','Rua'),
(53422,'São João Del Rei','Sete','São Francisco (Colônia do Marçal)','36302-516','Rua'),
(53423,'Araguari','Sete','Sibipuruna','38445-110','Alameda'),
(53424,'Araxá','Sete','Micro Distrito Santa Rita','38181-177','Rua'),
(53425,'Araxá','Sete','Conjunto Habitacional Pão de Açúcar','38181-584','Rua'),
(53426,'Araxá','Sete','Orozino Teixeira','38181-438','Rua'),
(53427,'Barbacena','Sete','Vista Alegre','36202-884','Rua'),
(53428,'Araxá','Sete','São Francisco','38180-186','Rua'),
(53429,'Barbacena','Sete','Nova Suíça','36205-636','Rua'),
(53430,'Barbacena','Sete','Nossa Senhora Aparecida','36202-040','Beco'),
(53431,'Araxá','Sete','Santa Mônica','38180-242','Rua'),
(53432,'Araguari','Sete','Jardim Milenium','38447-392','Rua'),
(53433,'Araxá','Sete','Conjunto Habitacional Boa Vista','38180-736','Rua'),
(53434,'Araguari','Sete','Independência','38443-092','Rua'),
(53435,'Araguari','Sete','Jardim Panorama','38444-346','Rua'),
(53436,'Araguari','Sete','Goiás','38442-082','Rua'),
(53437,'Araguari','Sete','Conjunto Ouro Verde','38444-264','Rua'),
(53438,'Araguari','Sete','Paineiras','38445-232','Rua'),
(53439,'Araguari','Sete','Aeroporto','38446-157','Rua'),
(53440,'Uberaba','Sete','São José','38082-061','Rua'),
(53441,'Uberaba','Sete','Beija-Flor','38051-321','Rua'),
(53442,'Uberaba','Sete','Seriema','38082-010','Rua'),
(53443,'Uberaba','Sete','Jardim Itália','38038-110','Rua'),
(53444,'Uberaba','Sete','Parque Exposição','38031-420','Rua'),
(53445,'Uberlândia','Sete','Residencial Carajás','38408-574','Rua'),
(53446,'Uberlândia','Sete','Residencial Nosso Lar','38414-086','Rua'),
(53447,'Uberaba','Sete','Deolinda Freire','38056-673','Rua'),
(53448,'Uberlândia','Sete','Talismã','38415-219','Rua'),
(53449,'Uberlândia','Sete','Jardim das Hortências','38410-594','Rua'),
(53450,'Uberlândia','Sete','Parque São Jorge I','38410-434','Rua'),
(53451,'Uberlândia','Sete','Residencial América do Sul','38413-369','Rua'),
(53452,'Uberlândia','Sete','Bela Vista','38412-578','Avenida'),
(53453,'Uberlândia','Sete','Aclimação','38406-016','Avenida'),
(53454,'Varginha','Sete','Parque Residencial Rio Verde','37066-080','Rua'),
(53455,'Uberlândia','Sete','Jardim Califórnia','38406-124','Avenida'),
(53456,'Uberlândia','Sete','Jardim Ozanan','38408-492','Rua'),
(53457,'Uberaba','Sete','Pacaembu','38051-286','Rua'),
(53458,'Uberlândia','Sete','Vila Marielza','38407-441','Rua'),
(53459,'Uberaba','Sete','Dom Eduardo','38057-824','Rua'),
(53460,'Uberaba','Sete','Alfredo Freire III','38056-732','Rua'),
(53461,'Uberlândia','Sete','Morada Nova','38412-697','Rua'),
(53462,'Uberaba','Sete','Josa Bernardino I','38073-017','Rua'),
(53463,'Varginha','Sete','Jardim Ribeiro','37068-130','Rua'),
(53464,'Uberaba','Sete','Recanto da Terra','38057-761','Rua'),
(53465,'Uberaba','Sete','Residencial 2000','38038-379','Rua'),
(53466,'Uberaba','Sete','Residencial Palmeiras','38057-855','Rua'),
(53467,'Uberaba','Sete','Beija-Flor II','38051-408','Rua'),
(53468,'Uberlândia','Sete','Bela Vista','38412-590','Rua'),
(53469,'Timóteo','Sete Cascas','Recanto Verde','35181-584','Rua'),
(53470,'Patos de Minas','Sete Copas','Morada do Sol','38703-674','Rua'),
(53471,'Betim','Sete de Abril','Jardim Petrópolis','32556-660','Rua'),
(53472,'Belo Horizonte','Sete de Abril','Esplanada','30280-240','Avenida'),
(53473,'Ipatinga','Sete de Abril','Águas','35160-170','Rua'),
(53474,'Uberaba','Sete de Abril','Estados Unidos','38015-070','Rua'),
(53475,'Araxá','Sete de Janeiro','Vila Santa Terezinha','38183-278','Rua'),
(53476,'Uberlândia','Sete de Março','Oliveira','38401-554','Rua'),
(53477,'Varginha','Sete de Outubro','Vila Murad','37010-490','Praça'),
(53478,'Belo Horizonte','Sete de Setembro','Centro','30130-010','Praça'),
(53479,'Belo Horizonte','Sete de Setembro','Olhos D''Água','30390-440','Rua'),
(53480,'Belo Horizonte','Sete de Setembro','Cabana','30512-070','Rua'),
(53481,'Betim','Sete de Setembro','Amazonas','32680-410','Rua'),
(53482,'Betim','Sete de Setembro','Parque das Indústrias','32651-480','Rua'),
(53483,'Divinópolis','Sete de Setembro','Afonso Pena','35500-188','Avenida'),
(53484,'Governador Valadares','Sete de Setembro','Nossa Senhora das Graças','35058-330','Praça'),
(53485,'Governador Valadares','Sete de Setembro','Esplanada','35010-170','Rua'),
(53486,'Divinópolis','Sete de Setembro','Centro','35500-011','Avenida'),
(53487,'Contagem','Sete de Setembro','Vila Paris','32371-590','Rua'),
(53488,'Governador Valadares','Sete de Setembro','Altinópolis','35053-680','Rua'),
(53489,'Governador Valadares','Sete de Setembro','Centro','35010-173','Rua'),
(53490,'Governador Valadares','Sete de Setembro','Esplanada','35010-171','Rua'),
(53491,'Contagem','Sete de Setembro','Nacional','32185-060','Rua'),
(53492,'Contagem','Sete de Setembro','Bandeirantes','32240-540','Rua'),
(53493,'Governador Valadares','Sete de Setembro','Centro','35010-172','Rua'),
(53494,'Governador Valadares','Sete de Setembro','São Pedro','35020-570','Travessa'),
(53495,'Contagem','Sete de Setembro','Vila Renascer','32052-034','Beco'),
(53496,'Juiz de Fora','Sete de Setembro','Centro','36062-000','Avenida'),
(53497,'João Monlevade','Sete de Setembro','Carneirinhos','35930-006','Praça'),
(53498,'Ituiutaba','Sete de Setembro','Novo Mundo','38307-028','Avenida'),
(53499,'Itaúna','Sete de Setembro','Garcias','35681-014','Rua'),
(53500,'Juiz de Fora','Sete de Setembro','Costa Carvalho','36070-000','Avenida'),
(53501,'Passos','Sete de Setembro','Centro','37900-012','Rua'),
(53502,'Poços de Caldas','Sete de Setembro','Jardim Nova Aparecida','37704-030','Avenida'),
(53503,'Montes Claros','Sete de Setembro','Vila Mauricéia','39401-716','Rua'),
(53504,'Pará de Minas','Sete de Setembro','Centro','35660-006','Rua'),
(53505,'Ribeirão das Neves','Sete de Setembro','Maracanã I (Justinópolis)','33902-710','Avenida'),
(53506,'Montes Claros','Sete de Setembro','Funcionários','39401-044','Rua'),
(53507,'Montes Claros','Sete de Setembro','Maracanã','39403-072','Rua'),
(53508,'Timóteo','Sete de Setembro','Centro Sul','35182-016','Rua'),
(53509,'São João Del Rei','Sete de Setembro','Matozinhos','36305-134','Avenida'),
(53510,'Santa Luzia','Sete de Setembro','Esplanada','33015-130','Rua'),
(53511,'Santa Luzia','Sete de Setembro','Nova Esperança (São Benedito)','33141-060','Rua'),
(53512,'Araguari','Sete de Setembro','Centro','38440-084','Travessa'),
(53513,'Barbacena','Sete de Setembro','Centro','36200-078','Rua'),
(53514,'Uberaba','Sete de Setembro','Estados Unidos','38015-140','Rua'),
(53515,'Uberlândia','Sete de Setembro','Vila Marielza','38407-462','Praça'),
(53516,'Uberlândia','Sete de Setembro','Vila Maria','38401-568','Avenida'),
(53517,'Belo Horizonte','Sete Lagoas','Milionários','30620-790','Praça'),
(53518,'Belo Horizonte','Sete Lagoas','Bonfim','31210-470','Rua'),
(53519,'Belo Horizonte','Sete Lagoas','Morro do Papagaio','30335-294','Beco'),
(53520,'Coronel Fabriciano','Sete Lagoas','Aparecida do Norte','35171-160','Rua'),
(53521,'Governador Valadares','Sete Lagoas','Santa Rita','35040-490','Avenida'),
(53522,'João Monlevade','Sete Lagoas','Alvorada','35930-046','Rua'),
(53523,'Ribeirão das Neves','Sete Lagoas','Santa Matilde','33805-180','Rua'),
(53524,'Pará de Minas','Sete Lagoas','JK','35660-185','Rua'),
(53525,'Ribeirão das Neves','Sete Lagoas','Jardim Alvorada (Justinópolis)','33938-050','Rua'),
(53526,'Santa Luzia','Sete Lagoas','Rio das Velhas','33030-430','Rua'),
(53527,'São João Del Rei','Sete Lagoas','Barro Preto','36309-518','Rua'),
(53528,'Sabará','Sete Lagoas','Nossa Senhora de Fátima','34600-080','Rua'),
(53529,'Varginha','Sete Lagoas','Conjunto Habitacional Sion','37044-620','Rua'),
(53530,'Ituiutaba','Sete Quedas','Marta Helena','38307-264','Rua'),
(53531,'Montes Claros','Sete-A','Jaraguá I','39404-183','Rua'),
(53532,'Belo Horizonte','Setecentos e Noventa e Nove','Tirol','30662-405','Rua'),
(53533,'Belo Horizonte','Setecentos e Noventa e Seis','Marilândia (Jatobá)','30692-673','Rua'),
(53534,'Belo Horizonte','Setecentos e Noventa e Sete','Marilândia (Jatobá)','30692-675','Avenida'),
(53535,'Sete Lagoas','Setelagoas/Cachoeira da Prata','Eldorado','35702-152','Estrada'),
(53536,'Uberlândia','Setembrino Rodrigues Silveira','Distrito Industrial','38402-328','Rua'),
(53537,'Belo Horizonte','Setembrinos','Milionários','30620-800','Rua'),
(53538,'Uberaba','Setembro','Vila Arquelau','38071-430','Rua'),
(53539,'Belo Horizonte','Setenta','Nova York','31650-220','Rua'),
(53540,'Belo Horizonte','Setenta','Mantiqueira','31655-130','Rua'),
(53541,'Contagem','Setenta','Tropical','32070-180','Rua'),
(53542,'Montes Claros','Setenta','Ibituruna','39401-381','Rua'),
(53543,'Ribeirão das Neves','Setenta','Metropolitano','33826-138','Rua'),
(53544,'Sete Lagoas','Setenta','Cidade de Deus','35703-331','Rua'),
(53545,'Teófilo Otoni','Setenta','Teófilo Rocha','39803-163','Rua'),
(53546,'Timóteo','Setenta','Olaria','35180-210','Rua'),
(53547,'Teófilo Otoni','Setenta','Manoel Pimenta','39802-089','Rua'),
(53548,'Belo Horizonte','Setenta e Cinco','Jardim dos Comerciários (Venda Nova)','31652-050','Rua'),
(53549,'Contagem','Setenta e Cinco','Tropical','32070-130','Rua'),
(53550,'Montes Claros','Setenta e Cinco','Delfino Magalhães','39402-522','Rua'),
(53551,'Montes Claros','Setenta e Cinco','Ibituruna','39401-379','Rua'),
(53552,'Ribeirão das Neves','Setenta e Cinco','Metropolitano','33826-148','Rua'),
(53553,'Timóteo','Setenta e Cinco','Novo Horizonte','35180-242','Rua'),
(53554,'Sete Lagoas','Setenta e Cinco','Cidade de Deus','35703-337','Rua'),
(53555,'Belo Horizonte','Setenta e Dois','Jardim dos Comerciários (Venda Nova)','31640-590','Rua'),
(53556,'Contagem','Setenta e Dois','Tropical','32070-160','Rua'),
(53557,'Ribeirão das Neves','Setenta e Dois','Metropolitano','33826-142','Rua'),
(53558,'Sete Lagoas','Setenta e Dois','Cidade de Deus','35703-334','Rua'),
(53559,'Teófilo Otoni','Setenta e Dois','Manoel Pimenta','39802-091','Rua'),
(53560,'Belo Horizonte','Setenta e Nove','Nova York','31650-250','Rua'),
(53561,'Ribeirão das Neves','Setenta e Nove','Maria Helena (Justinópolis)','33930-140','Rua'),
(53562,'Timóteo','Setenta e Nove','Novo Horizonte','35180-250','Rua'),
(53563,'Ribeirão das Neves','Setenta e Nove','Metropolitano','33826-154','Rua'),
(53564,'Sete Lagoas','Setenta e Nove','Cidade de Deus','35703-339','Rua'),
(53565,'Belo Horizonte','Setenta e Oito','Jardim dos Comerciários (Venda Nova)','31652-080','Rua'),
(53566,'Belo Horizonte','Setenta e Oito','Nova York','31650-240','Rua'),
(53567,'Contagem','Setenta e Oito','Tropical','32070-090','Rua'),
(53568,'Timóteo','Setenta e Oito','Novo Horizonte','35180-248','Rua'),
(53569,'Ribeirão das Neves','Setenta e Oito','Metropolitano','33826-152','Rua'),
(53570,'Belo Horizonte','Setenta e Quatro','Nova York','31650-180','Rua'),
(53571,'Belo Horizonte','Setenta e Quatro','Jardim dos Comerciários (Venda Nova)','31652-040','Rua'),
(53572,'Contagem','Setenta e Quatro','Tropical','32070-140','Rua'),
(53573,'Teófilo Otoni','Setenta e Quatro','Cidade Alta','39800-096','Rua'),
(53574,'Sete Lagoas','Setenta e Quatro','Cidade de Deus','35703-336','Rua'),
(53575,'Ribeirão das Neves','Setenta e Quatro','Metropolitano','33826-146','Rua'),
(53576,'Timóteo','Setenta e Quatro','Novo Horizonte','35180-240','Rua'),
(53577,'Belo Horizonte','Setenta e Seis','Nova York','31650-160','Rua'),
(53578,'Belo Horizonte','Setenta e Seis','Betânia','30575-720','Rua'),
(53579,'Contagem','Setenta e Seis','Tropical','32070-120','Rua'),
(53580,'Montes Claros','Setenta e Seis','Ibituruna','39401-378','Rua'),
(53581,'Teófilo Otoni','Setenta e Seis','Bela Vista','39800-248','Rua'),
(53582,'Sete Lagoas','Setenta e Seis','Cidade de Deus','35703-333','Rua'),
(53583,'Timóteo','Setenta e Seis','Novo Horizonte','35180-244','Rua'),
(53584,'Ribeirão das Neves','Setenta e Seis','Metropolitano','33826-150','Rua'),
(53585,'Belo Horizonte','Setenta e Sete','Jardim dos Comerciários (Venda Nova)','31652-070','Rua'),
(53586,'Belo Horizonte','Setenta e Sete','Nova York','31650-500','Rua'),
(53587,'Contagem','Setenta e Sete','Tropical','32070-110','Rua'),
(53588,'Montes Claros','Setenta e Sete','Ibituruna','39401-512','Rua'),
(53589,'Timóteo','Setenta e Sete','Novo Horizonte','35180-246','Rua'),
(53590,'Sete Lagoas','Setenta e Sete','Cidade de Deus','35703-340','Rua'),
(53591,'Belo Horizonte','Setenta e Três','Nova York','31650-090','Rua'),
(53592,'Belo Horizonte','Setenta e Três','Jardim dos Comerciários (Venda Nova)','31652-030','Rua'),
(53593,'Contagem','Setenta e Três','Tropical','32070-150','Rua'),
(53594,'Ribeirão das Neves','Setenta e Três','Metropolitano','33826-144','Rua'),
(53595,'Sete Lagoas','Setenta e Três','Cidade de Deus','35703-335','Rua'),
(53596,'Teófilo Otoni','Setenta e Três','Castro Pires','39802-324','Travessa'),
(53597,'Belo Horizonte','Setenta e Um','Jardim dos Comerciários (Venda Nova)','31640-580','Rua'),
(53598,'Contagem','Setenta e Um','Tropical','32070-170','Rua'),
(53599,'Montes Claros','Setenta e Um','Ibituruna','39401-382','Rua'),
(53600,'Timóteo','Setenta e Um','Olaria','35180-214','Rua'),
(53601,'Ribeirão das Neves','Setenta e Um','Metropolitano','33826-140','Rua'),
(53602,'Teófilo Otoni','Setenta e Um','Cidade Alta','39800-105','Rua'),
(53603,'Sete Lagoas','Setenta e Um','Cidade de Deus','35703-332','Rua'),
(53604,'Belo Horizonte','Setentrional','Serrano','30882-130','Rua'),
(53605,'Belo Horizonte','Setiba','Ipanema','30830-150','Rua'),
(53606,'Governador Valadares','Sétima','Vila Bretas','35032-640','Rua'),
(53607,'Ituiutaba','Sétima','Setor Norte','38300-180','Rua'),
(53608,'Uberaba','Setimo Boscolo','Fabrício','38065-050','Rua'),
(53609,'Uberaba','Sétimo Boscolo','Boa Vista','38017-005','Rua'),
(53610,'Sabará','Sétimo de Paula Rocha','Centro','34505-420','Rua'),
(53611,'Santa Luzia','Sétimo José Diniz','Conjunto Palmital (São Benedito)','33140-170','Rua'),
(53612,'Sete Lagoas','Setimo Moreira Martins','Itapoã 2','35702-031','Rua'),
(53613,'Uberlândia','Sétimo Spini','Tancredo Neves','38413-255','Rua'),
(53614,'São João Del Rei','Séttimo Imbroise','Portal Vila Rica (Colônia do Marçal)','36302-676','Avenida'),
(53615,'Belo Horizonte','Setúbal','Pompéia','30280-400','Rua'),
(53616,'Ipatinga','Seul','Bethânia','35164-112','Rua'),
(53617,'Sabará','Severa','Rosário','34575-620','Rua'),
(53618,'São João Del Rei','Severiano de Resende','Centro','36300-080','Praça'),
(53619,'Belo Horizonte','Severiano de Rezende','São Cristóvão','31230-710','Rua'),
(53620,'Uberaba','Severiano Moreira da Silva','Boa Vista','38072-700','Rua'),
(53621,'Montes Claros','Severiano Pereira de Brito','Delfino Magalhães','39402-094','Rua'),
(53622,'Itajubá','Severiano Ribeiro Cardoso','São Vicente','37502-080','Rua'),
(53623,'Patos de Minas','Severiano Rodrigues','Várzea','38700-520','Rua'),
(53624,'Juiz de Fora','Severiano Sarmento','Passos','36026-420','Rua'),
(53625,'Belo Horizonte','Severina Claudina Machado','Palmares','31155-470','Rua'),
(53626,'Patos de Minas','Severina Gontijo','Jardim Califórnia','38703-107','Praça'),
(53627,'Uberlândia','Severina Maria de Oliveira','Residencial Viviane','38410-104','Rua'),
(53628,'Araguari','Severino Alves Cardoso','Goiás','38442-188','Rua'),
(53629,'Contagem','Severino Ballesteros Rodrigues','Ressaca','32110-005','Avenida'),
(53630,'Juiz de Fora','Severino Belfort','Bairu','36050-020','Rua'),
(53631,'Barbacena','Severino Bernardo Dias','Fátima','36200-618','Rua'),
(53632,'Juiz de Fora','Severino de Andrade Campos','Jóquei Clube','36083-550','Rua'),
(53633,'Uberlândia','Severino Hermino de Azevedo','Pacaembu','38401-490','Rua'),
(53634,'Belo Horizonte','Severino Lara','São Pedro (Venda Nova)','31610-260','Rua'),
(53635,'Juiz de Fora','Severino Meireles','Passos','36025-040','Rua'),
(53636,'Belo Horizonte','Severino Melo Jardim','Belvedere','30320-580','Rua'),
(53637,'Belo Horizonte','Severino Natividade Lara','São João Batista (Venda Nova)','31520-010','Rua'),
(53638,'São João Del Rei','Severino Possidônio Giarola','Bom Pastor','36305-208','Rua'),
(53639,'Belo Horizonte','Severino Resende','São Cristóvão','31230-721','Beco'),
(53640,'Belo Horizonte','Severo','Frei Eustáquio','30870-030','Rua'),
(53641,'São João Del Rei','Severo Albino Giarola','Alto do Maquiné (Colônia do Marçal)','36302-336','Rua'),
(53642,'Itaúna','Severo Antunes','Garcias','35681-011','Rua'),
(53643,'Contagem','Severo Belém','Vila Belém','32015-120','Rua'),
(53644,'São João Del Rei','Severo Carazza','Senhor dos Montes','36300-046','Rua'),
(53645,'Montes Claros','Severo Leite','Vila Guilhermina','39400-490','Rua'),
(53646,'Sete Lagoas','Sevigm Almeida Monteiro','Planalto','35702-258','Rua'),
(53647,'Betim','Sevilha','Granja São João','32556-360','Rua'),
(53648,'Belo Horizonte','Sevilha','Cachoeirinha','31130-720','Rua'),
(53649,'Governador Valadares','Sevilha','Grã-Duquesa','35057-640','Rua'),
(53650,'Contagem','Sevilha','Santa Cruz Industrial','32340-290','Rua'),
(53651,'Ipatinga','Sevilha','Bethânia','35164-115','Rua'),
(53652,'Ribeirão das Neves','Sevilha','Guadalajara (Justinópolis)','33900-030','Rua'),
(53653,'Ituiutaba','Sexta','Natal','38300-044','Rua'),
(53654,'Passos','Sexta Chapada','Centro','37900-118','Rua'),
(53655,'Contagem','Shalon','Parque São João','32342-182','Beco'),
(53656,'Varginha','Shinishi Nagao','Parque Boa Vista','37014-520','Rua'),
(53657,'Belo Horizonte','Shirley Martins Guimarães','Nova York','31650-210','Rua'),
(53658,'Belo Horizonte','Shirley Regina das Chagas','Serrano','30882-570','Rua'),
(53659,'Uberlândia','Sião','Canaã','38412-398','Rua'),
(53660,'Contagem','Sibele','Industrial','32220-030','Rua'),
(53661,'Contagem','Sibéria','Glória','32340-120','Rua'),
(53662,'Ituiutaba','Sibipiruna','Alvorada','38307-114','Rua'),
(53663,'Araguari','Sibipiruna','Santa Helena','38440-360','Rua'),
(53664,'Uberlândia','Sibipiruna','Chácara Panorama','38412-604','Rua'),
(53665,'Uberlândia','Sibipiruna','Jaraguá','38413-003','Rua'),
(53666,'Uberlândia','Sibipiruna','Morada do Sol','38415-489','Rua'),
(53667,'Governador Valadares','Sibipuna','Turmalina','35052-844','Rua'),
(53668,'Governador Valadares','Sibipuruna','Cidade Nova','35063-013','Rua'),
(53669,'Timóteo','Sibipuruna','Recanto Verde','35181-561','Rua'),
(53670,'Sete Lagoas','Sibipuruna','Santa Maria','35702-108','Rua'),
(53671,'Araguari','Sibipuruna','Sibipuruna','38445-096','Praça'),
(53672,'Montes Claros','Sibipurunas','Jaraguá I','39404-168','Alameda'),
(53673,'Betim','Sicaba','Icaivera','32639-115','Avenida'),
(53674,'Belo Horizonte','Sicília','Bandeirantes (Pampulha)','31340-400','Avenida'),
(53675,'Belo Horizonte','Sideral','Vila Ecológica','30670-565','Rua'),
(53676,'Belo Horizonte','Sideral','Madre Gertrudes','30518-140','Avenida'),
(53677,'Contagem','Sideral','Vila São José','32210-600','Avenida'),
(53678,'Uberlândia','Sideral','Jardim Ipanema I','38406-280','Avenida'),
(53679,'Belo Horizonte','Siderópolis','Primavera','30830-340','Rua'),
(53680,'Belo Horizonte','Siderose','Parque Pedro II','30775-120','Rua'),
(53681,'João Monlevade','Siderúrgica','Centro Industrial','35930-462','Rua'),
(53682,'Caratinga','Sidinei Ferreira','Limoeiro','35301-018','Travessa'),
(53683,'Poços de Caldas','Sidney Barbosa','Estância Poços de Caldas','37706-050','Rua'),
(53684,'Itaúna','Sidney Drumont','Nogueira Machado','35680-232','Rua'),
(53685,'Poços de Caldas','Sidney Gandini','Jardim Monte Almo','37704-021','Rua'),
(53686,'Belo Horizonte','Sidney Nazaréth da Silva','Paraúna (Venda Nova)','31680-170','Rua'),
(53687,'Uberlândia','Sidney Rodrigues de Souza','Luizote de Freitas','38414-374','Rua'),
(53688,'Uberaba','Sidon','Boa Vista','38072-720','Rua'),
(53689,'Belo Horizonte','Sidônia','Coqueiros','30881-360','Rua'),
(53690,'Ipatinga','Sidônia','Canaã','35164-214','Avenida'),
(53691,'Teófilo Otoni','Sidônio Otoni','Matinha','39801-500','Avenida'),
(53692,'Teófilo Otoni','Sidônio Otoni','Joaquim Pedrosa','39800-224','Avenida'),
(53693,'Juiz de Fora','Sidônio Veloso','Nova Era','36087-080','Rua'),
(53694,'Montes Claros','Siduca Andrade','Vera Cruz','39401-437','Rua'),
(53695,'Belo Horizonte','Siena','Bandeirantes (Pampulha)','31340-490','Rua'),
(53696,'Belo Horizonte','Sienita','Parque Pedro II','30775-200','Rua'),
(53697,'Pará de Minas','Sigefredo Mendes Guimarães','São Pedro','35660-241','Praça'),
(53698,'Cataguases','Sigismundo Ferreira','José Gabriel de Passos','36770-230','Rua'),
(53699,'Belo Horizonte','Sigma','Vila Amaral','30775-410','Rua'),
(53700,'Ipatinga','Sigmund Freud','Cidade Nobre','35162-409','Rua'),
(53701,'Belo Horizonte','Sigmund Weiss','Olhos D''Água','30390-200','Avenida'),
(53702,'Belo Horizonte','Signo','Ribeiro de Abreu','31872-790','Rua'),
(53703,'Montes Claros','Silas Canela','Cidade Nova','39401-009','Rua'),
(53704,'Ituiutaba','Silas Paula de Souza','Hélio','38307-170','Rua'),
(53705,'Varginha','Silas Sampaio Morais','Parque Rinaldo','37036-130','Rua'),
(53706,'Uberlândia','Silde','Canaã','38412-410','Rua'),
(53707,'Contagem','Silésia','Bandeirantes','32240-310','Rua'),
(53708,'Itaúna','Silésia Antunes Rinco','Morada Nova','35680-302','Rua'),
(53709,'Belo Horizonte','Silex','Glalijá','30520-200','Rua'),
(53710,'Uberlândia','Silex','Dona Zulmira','38414-046','Rua'),
(53711,'Belo Horizonte','Silfide','Piratininga','30692-040','Rua'),
(53712,'Uberlândia','Silhão','Murumbi','38407-258','Rua'),
(53713,'Coronel Fabriciano','Silicio','Recanto Verde','35171-030','Rua'),
(53714,'Ipatinga','Silício','Imbaúbas','35160-277','Rua'),
(53715,'Uberlândia','Siloé','Canaã','38412-468','Rua'),
(53716,'Belo Horizonte','Silva Alvarenga','São Geraldo','31050-640','Avenida'),
(53717,'Belo Horizonte','Silva Araújo','Cachoeirinha','31130-220','Rua'),
(53718,'Belo Horizonte','Silva Barbosa','Conjunto Túnel Ibirité','30662-730','Rua'),
(53719,'Varginha','Silva Bittencourt','Centro','37002-065','Travessa'),
(53720,'Varginha','Silva Bittencourt','Centro','37002-050','Rua'),
(53721,'Varginha','Silva Bueno','Vila Ipiranga','37004-180','Rua'),
(53722,'Belo Horizonte','Silva Campos','Mangabeiras','30315-040','Rua'),
(53723,'Belo Horizonte','Silva Fortes','União','31160-320','Rua'),
(53724,'Belo Horizonte','Silva Freire','Horto','31035-070','Rua'),
(53725,'Patos de Minas','Silva Guerra','Centro','38700-176','Rua'),
(53726,'Belo Horizonte','Silva Guimarães','Cruzeiro','30310-615','Praça'),
(53727,'Belo Horizonte','Silva Guimarães','Piratininga','30692-350','Avenida'),
(53728,'Betim','Silva Guimarães','Nossa Senhora das Graças','32632-515','Rua'),
(53729,'Belo Horizonte','Silva Jardim','Floresta','30150-010','Rua'),
(53730,'Betim','Silva Jardim','Jardim Petrópolis','32553-360','Rua'),
(53731,'Contagem','Silva Jardim','Jardim Industrial','32215-215','Rua'),
(53732,'Juiz de Fora','Silva Jardim','Centro','36015-390','Rua'),
(53733,'Itaúna','Silva Jardim','Universitário','35681-159','Rua'),
(53734,'Itaúna','Silva Jardim','Centro','35680-062','Rua'),
(53735,'Juiz de Fora','Silva Jardim','Centro','36013-270','Rua'),
(53736,'Montes Claros','Silva Jardim','Centro','39400-026','Rua'),
(53737,'Teófilo Otoni','Silva Jardim','Centro','39800-002','Rua'),
(53738,'Santa Luzia','Silva Jardim','Centro','33010-210','Rua'),
(53739,'Barbacena','Silva Jardim','Boa Morte','36201-004','Rua'),
(53740,'Uberaba','Silva Jardim','Centro','38010-390','Rua'),
(53741,'Uberlândia','Silva Jardim','Centro','38400-208','Rua'),
(53742,'Betim','Silva Lima','Vianópolis','32615-030','Rua'),
(53743,'Belo Horizonte','Silva Lobo','Nova Granada','30460-000','Avenida'),
(53744,'Belo Horizonte','Silva Lobo','Calafate','30480-230','Avenida'),
(53745,'Ribeirão das Neves','Silva Lúcio','Santa Martinha','33860-360','Rua'),
(53746,'Juiz de Fora','Silva Mello','Cidade do Sol','36085-360','Rua'),
(53747,'Divinópolis','Silva Melo','Icaraí','35502-265','Avenida'),
(53748,'Santa Luzia','Silva Neves de Paula','Nova Esperança (São Benedito)','33141-195','Rua'),
(53749,'Belo Horizonte','Silva Ortiz','Floresta','30150-130','Rua'),
(53750,'Belo Horizonte','Silva Reis','Nova Vista','31070-230','Rua'),
(53751,'Juiz de Fora','Silva Tavares','Industrial','36081-400','Rua'),
(53752,'Belo Horizonte','Silva Viana','Caiçara','30775-500','Rua'),
(53753,'Belo Horizonte','Silva Viana','Salgado Filho','30550-290','Rua'),
(53754,'Belo Horizonte','Silva Xavier','Parque Leblon','31540-400','Rua'),
(53755,'Sabará','Silvana Almeida','Borba Gato','34730-120','Rua'),
(53756,'Barbacena','Silvana Almeida','Colônia Rodrigo Silva','36201-148','Rua'),
(53757,'Teófilo Otoni','Silvana Salmon','São Jacinto','39801-166','Rua'),
(53758,'Betim','Silvana Theophilo','Amazonas','32680-300','Rua'),
(53759,'Belo Horizonte','Silvani','Pompéia','30280-467','Beco'),
(53760,'Varginha','Silvano Galo','Park Imperial','37044-850','Rua'),
(53761,'Sete Lagoas','Silvano Gozzer','Distrito Industrial','35702-385','Rua'),
(53762,'Belo Horizonte','Silveira','Graça','31140-000','Rua'),
(53763,'Belo Horizonte','Silveira','Jardim Vitória','31970-136','Rua'),
(53764,'Caratinga','Silveira','Santa Cruz','35300-201','Vila'),
(53765,'Belo Horizonte','Silveira Lobo','Santa Cruz','31155-330','Rua'),
(53766,'Belo Horizonte','Silveira Lobo','Universitário','31255-310','Rua'),
(53767,'Belo Horizonte','Silveira Martins','Parque Riachuelo','31235-200','Rua'),
(53768,'Contagem','Silveira Neves','Vila Beneves','32044-290','Rua'),
(53769,'Belo Horizonte','Silvéria Cândida Pinto','Luxemburgo','30380-570','Rua'),
(53770,'Passos','Silvéria Maria da Conceição','Exposição','37902-372','Rua'),
(53771,'Caratinga','Silvério','Esplanada','35300-318','Vila'),
(53772,'Belo Horizonte','Silvério Alves de Assis','Goiânia','31960-110','Rua'),
(53773,'Santa Luzia','Silvério Augusto de Lima','Kennedy','33015-530','Rua'),
(53774,'Uberaba','Silvério Cartafina','Vila Frei Eugênio','38015-450','Rua'),
(53775,'Itajubá','Silvério Chiaradia','São Vicente','37502-048','Rua'),
(53776,'Juiz de Fora','Silvério da Silveira','Dom Bosco','36025-610','Rua'),
(53777,'Uberaba','Silvério Gomes Caetano','Deolinda Laura','38067-217','Rua'),
(53778,'Patos de Minas','Silvério Marques da Silva','Nova Floresta','38703-518','Rua'),
(53779,'Belo Horizonte','Silvério Ribeiro','Santa Rosa','31260-590','Rua'),
(53780,'Itajubá','Silvério Sanches','Oriente','37500-258','Rua'),
(53781,'Contagem','Silverstone','Parque Ayrton Senna','32141-010','Rua'),
(53782,'Betim','Silves','Jardim Alterosa','32660-410','Rua'),
(53783,'Betim','Silvestre','Jardim Alterosa','32660-660','Rua'),
(53784,'João Monlevade','Silvestre','Belmonte','35930-297','Rua'),
(53785,'Itajubá','Silvestre Antônio Junqueira Ferraz','Boa Vista','37505-130','Avenida'),
(53786,'Belo Horizonte','Silvestre Bonfim dos Santos','Castanheira II (Vale do Jatobá)','30670-005','Rua'),
(53787,'Juiz de Fora','Silvestre Cupertino Rodrigues','Quintas das Avenidas','36050-335','Rua'),
(53788,'Caratinga','Silvestre da Cruz','Esplanada','35300-317','Vila'),
(53789,'Juiz de Fora','Silvestre de Araújo Porto','Marumbi','36050-580','Rua'),
(53790,'Belo Horizonte','Silvestre Ferraz','Sagrada Família','31030-120','Rua'),
(53791,'Contagem','Silvestre Junqueira Ferraz','Industrial','32235-220','Rua'),
(53792,'Varginha','Silvestre Paes de Carvalho','Parque Boa Vista','37030-140','Rua'),
(53793,'Caratinga','Silvestre Pereira da Cruz','Esplanada','35302-201','Vila'),
(53794,'Montes Claros','Silvestre Teixeira','Ibituruna','39401-513','Rua'),
(53795,'Belo Horizonte','Silvestre Teodoro de Souza','Independência','30666-610','Rua'),
(53796,'Betim','Sílvia','Santa Lúcia','32560-620','Rua'),
(53797,'Betim','Sílvia','Parque Fernão Dias','32560-580','Rua'),
(53798,'Uberlândia','Sílvia Alves Neves','Shopping Park','38411-416','Rua'),
(53799,'Juiz de Fora','Sílvia de Souza Ferreira','Novo Triunfo','36092-500','Rua'),
(53800,'Uberaba','Sílvia Moura Alvarenga','Jardim Triângulo','38072-606','Rua'),
(53801,'Belo Horizonte','Sílvia Rezende','Jardim Montanhês','30810-150','Rua'),
(53802,'Montes Claros','Sílvia Teixeira Santos','Jardim Panorama','39401-100','Rua'),
(53803,'Juiz de Fora','Sílvia Vidal Lage','Jóquei Clube','36083-700','Rua'),
(53804,'Belo Horizonte','Silviano Brandão','Floresta','31015-000','Avenida'),
(53805,'Contagem','Silviano Brandão','Centro','32017-680','Praça'),
(53806,'Itajubá','Silviano Brandão','Medicina','37502-144','Rua'),
(53807,'Itaúna','Silviano Brandão','Cerqueira Lima','35680-355','Rua'),
(53808,'Uberlândia','Silviano Brandão','Centro','38400-176','Rua'),
(53809,'Belo Horizonte','Silvianópolis','Santa Teresa','31010-410','Rua'),
(53810,'Varginha','Silvianópolis','Jardim Andere','37006-350','Rua'),
(53811,'Timóteo','Silvino Andrade','Ana Moura','35183-318','Rua'),
(53812,'Juiz de Fora','Silvino Augusto Moreira','Ipiranga','36032-530','Rua'),
(53813,'Araguari','Silvino Brandão','Parque Flamboyants','38440-170','Rua'),
(53814,'Uberaba','Silvino Cunha','Nossa Senhora da Abadia','38026-565','Rua'),
(53815,'Pará de Minas','Silvino Olímpio','São Cristóvão','35660-395','Rua'),
(53816,'Belo Horizonte','Silvino Pinheiro da Silva','Floramar','31765-120','Praça'),
(53817,'Montes Claros','Silvino Rodrigues','Edgar Pereira','39400-176','Rua'),
(53818,'Ipatinga','Silvino Santos','Ideal','35162-220','Rua'),
(53819,'Sete Lagoas','Sílvio Alves Linhares','Dona Dora','35700-590','Rua'),
(53820,'Belo Horizonte','Sílvio Andrade','Serrano','30882-560','Rua'),
(53821,'Contagem','Sílvio Barbosa','Industrial','32223-070','Rua'),
(53822,'Santa Luzia','Sílvio Barbosa','Conjunto Cristina (São Benedito)','33110-090','Rua'),
(53823,'Barbacena','Sílvio Borato','Campo','36200-330','Rua'),
(53824,'Barbacena','Sílvio Brunelli','Campo','36200-336','Rua'),
(53825,'Ituiutaba','Sílvio Caldas','Tiradentes','38301-136','Rua'),
(53826,'Uberlândia','Sílvio Calegario','Presidente Roosevelt','38401-176','Rua'),
(53827,'São João Del Rei','Sílvio Costa','Matozinhos','36307-008','Rua'),
(53828,'Varginha','Sílvio Cougo','Vila Paiva','37018-020','Rua'),
(53829,'Divinópolis','Sílvio de Carvalho Pereira','Doutor José Thomaz','35503-101','Rua'),
(53830,'Uberaba','Sílvio de Castro Cunha','Vila Alvorada','38061-530','Rua'),
(53831,'Belo Horizonte','Sílvio de Matos','Camargos','30520-370','Rua'),
(53832,'Itaúna','Sílvio de Matos','Cerqueira Lima','35680-360','Rua'),
(53833,'Poços de Caldas','Sílvio de Oliveira','Vila Cruz','37701-410','Rua'),
(53834,'Ribeirão das Neves','Sílvio de Oliveira','São Miguel Arcanjo (Justinópolis)','33900-500','Rua'),
(53835,'Contagem','Sílvio de Oliveira Pacheco','Cidade Industrial','32210-010','Rua'),
(53836,'Ribeirão das Neves','Sílvio de Oliveira Vieira Campos','São José (Justinópolis )','33935-200','Rua'),
(53837,'Uberlândia','Sílvio Fernandes','Jardim Ipanema I','38406-196','Rua'),
(53838,'São João Del Rei','Sílvio Ferreira Pinto','Matozinhos','36305-140','Rua'),
(53839,'Poços de Caldas','Sílvio Geraldo','Jardim Santa Helena','37701-451','Rua'),
(53840,'Belo Horizonte','Sílvio Guedes','Palmeiras','30575-640','Rua'),
(53841,'Barbacena','Sílvio Loures Vale','Mansões','36201-014','Rua'),
(53842,'São João Del Rei','Sílvio Magalhães','Segredo','36307-388','Rua'),
(53843,'Varginha','Sílvio Massa','Campos Elíseos','37018-190','Rua'),
(53844,'Uberaba','Sílvio Mendonça','Jardim São Bento','38066-420','Rua'),
(53845,'Belo Horizonte','Sílvio Menicucci','Buritis','30575-843','Rua'),
(53846,'Poços de Caldas','Sílvio Monteiro dos Santos','Vila Cascata das Antas','37704-369','Avenida'),
(53847,'Ribeirão das Neves','Sílvio Mota','Vereda','33822-558','Rua'),
(53848,'Contagem','Sílvio Neves Martins','Jardim Vera Cruz','32260-620','Rua'),
(53849,'Belo Horizonte','Sílvio Oliveira Martins','Buritis','30575-150','Rua'),
(53850,'Uberaba','Sílvio Pires de Oliveira','Parque das Gameleiras','38037-240','Rua'),
(53851,'Belo Horizonte','Sílvio Romero','Tupi','31842-170','Rua'),
(53852,'Belo Horizonte','Sílvio Romero','Pompéia','30280-480','Rua'),
(53853,'Governador Valadares','Sílvio Romero','Altinópolis','35053-690','Rua'),
(53854,'Ipatinga','Sílvio Romero','Ideal','35162-221','Rua'),
(53855,'Juiz de Fora','Sílvio Romero','Manoel Honório','36045-180','Rua'),
(53856,'Patos de Minas','Sílvio Romero','Jardim América','38701-086','Rua'),
(53857,'Uberlândia','Sílvio Romero','Minas Brasil','38402-180','Rua'),
(53858,'Montes Claros','Sílvio Romero de Aguiar','Major Prates','39403-216','Rua'),
(53859,'Uberlândia','Sílvio Rugani','Tubalina','38412-026','Avenida'),
(53860,'Belo Horizonte','Sílvio Sasdelli','Jaraguá','31270-640','Rua'),
(53861,'Varginha','Sílvio Sério','Jardim Corcetti I','37036-630','Rua'),
(53862,'Montes Claros','Sílvio Teixeira','São José','39400-354','Rua'),
(53863,'Sete Lagoas','Sílvio Teixeira Franca','Cidade Nova','35702-275','Rua'),
(53864,'Belo Horizonte','Sílvio Vasconcelos','Tupi','31846-010','Rua'),
(53865,'Varginha','Sílvio Vazi','Vila Isabel','37026-110','Rua'),
(53866,'Uberaba','Sílvio Vieira da Silva','Conjunto Costa Telles II','38036-300','Avenida'),
(53867,'Ipatinga','Simão','Canaã','35164-215','Rua'),
(53868,'Contagem','Simão Antônio','Cincão','32371-610','Rua'),
(53869,'Uberlândia','Simão Canenita','Maravilha','38401-440','Rua'),
(53870,'Belo Horizonte','Simão da Cunha','Jardim Atlântico','31555-160','Rua'),
(53871,'Pará de Minas','Simão da Cunha','Centro','35660-038','Praça'),
(53872,'Sete Lagoas','Simão da Cunha','Interlagos 2','35702-459','Rua'),
(53873,'Juiz de Fora','Simão Gabriel Sffeir','Borboleta','36035-550','Rua'),
(53874,'Belo Horizonte','Simão Irffi','Coração de Jesus','30380-270','Rua'),
(53875,'Uberlândia','Simão Pedro','Maravilha','38401-476','Rua'),
(53876,'Belo Horizonte','Simão Pereira','Boa Vista','31070-220','Rua'),
(53877,'Sete Lagoas','Simão Pereira de Souza','Barreiro','35701-533','Rua'),
(53878,'Belo Horizonte','Simão Tamm','Cachoeirinha','31130-250','Rua'),
(53879,'Contagem','Simeão','Linda Vista','32041-710','Rua'),
(53880,'Ipatinga','Simeão','Canaã','35164-216','Rua'),
(53881,'Belo Horizonte','Simeão Ferreira','São Lucas','30240-332','Beco'),
(53882,'Montes Claros','Simeão Ribeiro','Centro','39400-004','Rua'),
(53883,'Ipatinga','Siméia','Canaã','35164-217','Rua'),
(53884,'Belo Horizonte','Simões e Silva','Santa Cruz','31155-090','Rua'),
(53885,'Ipatinga','Simon Bolivar','Cidade Nobre','35162-410','Avenida'),
(53886,'Uberlândia','Simon Bolivar','Presidente Roosevelt','38401-079','Praça'),
(53887,'Contagem','Simone','Novo Eldorado','32341-225','Rua'),
(53888,'Belo Horizonte','Simone Alves de Oliveira','Independência','30666-620','Rua'),
(53889,'Belo Horizonte','Simone Alves de Souza','Mantiqueira','31655-380','Rua'),
(53890,'Betim','Simones','Laranjeiras','32666-500','Rua'),
(53891,'Contagem','Simonesia','Industrial São Luiz','32073-100','Rua'),
(53892,'Belo Horizonte','Simonésia','Sion','30315-370','Rua'),
(53893,'Uberlândia','Simonides Netto','Jardim Brasília','38401-644','Passagem'),
(53894,'Governador Valadares','Simonton','Santa Rita','35040-500','Rua'),
(53895,'Belo Horizonte','Sinai','São Salvador','30880-200','Rua'),
(53896,'Uberlândia','Sinai','Canaã','38412-424','Rua'),
(53897,'Belo Horizonte','Sinaleiro','Vila Santa Rita (Vale do Jatobá)','30668-690','Rua'),
(53898,'Uberlândia','Sincero Borges da Silva','Jardim América II','38401-746','Rua'),
(53899,'Uberaba','Sinei Higa','Santos Dumont','38050-210','Rua'),
(53900,'Betim','Sines','Granja São João','32556-320','Rua'),
(53901,'São João Del Rei','Sinésio Félix da Silva','Vila São Vicente (Colônia do Marçal)','36302-354','Rua'),
(53902,'Patos de Minas','Sinésio Moreira de Carvalho','Cidade Nova','38706-414','Rua'),
(53903,'Ponte Nova','Sinésio Moreira dos Santos','Jardim','35430-240','Rua'),
(53904,'Varginha','Sinézio Alves da Silva','Parque Boa Vista','37014-490','Rua'),
(53905,'Belo Horizonte','Sinfrônio Brochado','Barreiro','30640-000','Avenida'),
(53906,'Contagem','Sinfrônio de Souza e Silva','Fonte Grande','32013-430','Rua'),
(53907,'Uberlândia','Sinfrônio Faria','Residencial Viviane','38410-118','Rua'),
(53908,'Divinópolis','Sinfrônio José de Bessa','Doutor José Thomaz','35503-102','Rua'),
(53909,'Betim','Sinfrônio Melo Alvim','Riviera','32550-670','Rua'),
(53910,'Caratinga','Sinfrônio Miranda','Esplanada','35300-336','Rua'),
(53911,'Caratinga','Sinfrônio Saturnino Gomes','Santa Cruz','35300-217','Rua'),
(53912,'Ipatinga','Singapura','Cariru','35160-136','Rua'),
(53913,'Uberaba','Sinhá Barbosa','Conjunto José Barbosa','38035-721','Rua'),
(53914,'Contagem','Sinhá do Rancho','Nossa Senhora de Fátima','32017-330','Rua'),
(53915,'Divinópolis','Sinhá Martins','João Antônio Gonçalves','35501-451','Rua'),
(53916,'Santa Luzia','Sinhá Teixeira','Centro','33010-330','Rua'),
(53917,'Itajubá','Sinhazinha Lisboa','São Vicente','37502-096','Rua'),
(53918,'Araxá','Sinhô de Ávila','Alvorada','38183-030','Rua'),
(53919,'Divinópolis','Sinho Máximo','Danilo Passos','35500-328','Rua'),
(53920,'Itaúna','Sinhô Mendes','Morada Nova','35680-292','Rua'),
(53921,'Ituiutaba','Sinomar Vicente Paula','Novo Tempo II','38305-236','Rua'),
(53922,'Contagem','Sinval Alves da Cunha','Jardim Bandeirantes','32371-330','Rua'),
(53923,'Governador Valadares','Sinval Botelho de Almeida','Maravilha','35052-240','Rua'),
(53924,'Sete Lagoas','Sinval Campolina de Sá','Mangabeiras','35700-579','Rua'),
(53925,'Governador Valadares','Sinval Coelho','Santa Rita','35040-510','Rua'),
(53926,'Juiz de Fora','Sinval Correa','Vila Ozanan','36020-310','Rua'),
(53927,'Belo Horizonte','Sinval de Sá','Cidade Jardim','30380-070','Rua'),
(53928,'Montes Claros','Sinval Froes','Camilo Prates','39402-106','Rua'),
(53929,'Belo Horizonte','Sinval Ladeira','Parque Leblon','31540-710','Rua'),
(53930,'Belo Horizonte','Sinval Ladeira','Cachoeirinha','31150-050','Rua'),
(53931,'Montes Claros','Sinval Nogueira','Vila Brasília','39400-159','Rua'),
(53932,'Montes Claros','Sinval Pereira Fialho','Eldorado','39401-276','Rua'),
(53933,'Governador Valadares','Sinval Rodrigues Coelho','Vila Bretas','35032-490','Rua'),
(53934,'Governador Valadares','Sinval Rodrigues Coelho','Vila Isa','35044-380','Rua'),
(53935,'Itaúna','Sinval Soares','Cerqueira Lima','35680-374','Rua'),
(53936,'Patos de Minas','Sinval Veloso','Jardim Califórnia','38703-101','Rua'),
(53937,'Uberlândia','Siomara Alves Ferreira','Nova Uberlândia','38412-624','Rua'),
(53938,'Uberlândia','Siomara Carla de Jesus','Shopping Park','38411-428','Rua'),
(53939,'Divinópolis','Sion','Esplanada','35501-012','Rua'),
(53940,'Belo Horizonte','Sioux','Indians','31530-690','Rua'),
(53941,'Divinópolis','Siqueira Campos','Porto Velho','35500-428','Rua'),
(53942,'Uberlândia','Siqueira Campos','Nossa Senhora das Graças','38402-008','Avenida'),
(53943,'Ipatinga','Siquém','Canaã','35164-218','Rua'),
(53944,'Juiz de Fora','Sir Winston Churchil','Centro','36016-220','Alameda'),
(53945,'Belo Horizonte','Siracusa','Bandeirantes (Pampulha)','31340-530','Rua'),
(53946,'Belo Horizonte','Siri','Guarani','31840-210','Rua'),
(53947,'Itajubá','Siria','Nações','37504-378','Rua'),
(53948,'Belo Horizonte','Síria','Floresta','30150-020','Rua'),
(53949,'Governador Valadares','Síria','Grã-Duquesa','35057-650','Rua'),
(53950,'Contagem','Síria','Glória','32340-110','Rua'),
(53951,'Ipatinga','Síria','Cariru','35160-137','Rua'),
(53952,'Uberlândia','Síria','Parque das Laranjeiras','38410-274','Rua'),
(53953,'Santa Luzia','Síria Thebit','Morada do Rio','33030-710','Rua'),
(53954,'Ipatinga','Sirico','Vila Celeste','35162-524','Rua'),
(53955,'Itabira','Sirinéia','Vila Bethânia','35900-521','Travessa'),
(53956,'Ituiutaba','Sírio Libanesa','Centro','38300-130','Avenida'),
(53957,'Ribeirão das Neves','Siriris','Jardim Colonial','33809-044','Alameda'),
(53958,'Belo Horizonte','Sírius','Santa Cruz (Barreiro)','30642-550','Rua'),
(53959,'Contagem','Sírius','Jardim Riacho das Pedras','32242-090','Rua'),
(53960,'Uberlândia','Sirley Pereira Arantes','Santa Mônica','38408-735','Rua'),
(53961,'Contagem','Sirma','Santa Cruz Industrial','32340-410','Rua'),
(53962,'Sete Lagoas','Sítio da Abadia','São João','35700-150','Rua'),
(53963,'Juiz de Fora','Sizenando de Almeida Cruzeiro','Vale do Ipê','36035-360','Rua'),
(53964,'Itabira','Sizenando de Barros','Centro','35900-006','Rua'),
(53965,'Cataguases','Sizenando Dutra de Siqueira','Popular','36774-770','Avenida'),
(53966,'Uberlândia','SJ-18','Parque São Jorge I','38410-174','Rua'),
(53967,'Belo Horizonte','Smac Telvino','Serra','30240-105','Beco'),
(53968,'Ituiutaba','SN-1','Setor Norte Industrial','38301-200','Travessa'),
(53969,'Ituiutaba','SN-2','Setor Norte Industrial','38301-202','Travessa'),
(53970,'Caratinga','Soares','Esplanada','35300-337','Vila'),
(53971,'Teófilo Otoni','Soares da Costa','Concórdia','39804-282','Rua'),
(53972,'Belo Horizonte','Soares de Araújo','Santa Cruz','31155-280','Rua'),
(53973,'Belo Horizonte','Soares do Couto','Vila Paris','30380-760','Rua'),
(53974,'Barbacena','Soares Ferreira','Boa Morte','36201-000','Praça'),
(53975,'Belo Horizonte','Soares Nogueira','Camargos','30520-330','Rua'),
(53976,'Uberlândia','Soberania','Jardim Auroras','38410-522','Rua'),
(53977,'Belo Horizonte','Sobradinho','Primavera','30830-450','Rua'),
(53978,'Uberaba','Sobradinho','Planalto','38045-731','Rua'),
(53979,'Uberlândia','Sobradinho','Jardim dos Gravatás (Jockey Camping)','38410-635','Rua'),
(53980,'Betim','Sobral','Jardim Alterosa','32660-295','Rua'),
(53981,'Belo Horizonte','Sobral','Santa Lúcia','30360-410','Rua'),
(53982,'Governador Valadares','Sobrália','Santa Rita','35040-520','Rua'),
(53983,'Ipatinga','Sobrália','Bela Vista','35160-203','Rua'),
(53984,'Governador Valadares','Sobreiro','Turmalina','35052-834','Rua'),
(53985,'Belo Horizonte','Social','Cabana','30512-071','Beco'),
(53986,'Belo Horizonte','Social Vila Rica','Novo Itamarati','31530-490','Travessa'),
(53987,'Belo Horizonte','Sócrates','Nazaré','31990-010','Avenida'),
(53988,'Sete Lagoas','Sócrates','JK','35702-197','Rua'),
(53989,'Uberlândia','Sócrates','Leão XIII','38408-534','Rua'),
(53990,'Belo Horizonte','Sócrates Alvim','Vila Magnesita','30520-140','Rua'),
(53991,'Contagem','Sócrates Mariani Bittencourt','Cinco','32010-010','Avenida'),
(53992,'Ipatinga','Sodoma','Canaã','35164-219','Rua'),
(53993,'Betim','Sodré','Jardim Teresópolis','32660-120','Rua'),
(53994,'Betim','Sodré','Granja São João','32556-020','Rua'),
(53995,'Uberaba','Soeur Aimee','Leblon','38030-180','Rua'),
(53996,'Belo Horizonte','Sofia','Europa','31620-250','Rua'),
(53997,'Contagem','Sofia','Europa','32043-048','Rua'),
(53998,'Betim','Sofía','Duque de Caxias','32654-430','Rua'),
(53999,'Contagem','Sofía','Parque Recreio','32110-350','Rua'),
(54000,'Juiz de Fora','Sofía','Centro','36013-280','Galeria'),
(54001,'Sete Lagoas','Sofia da Costa Leite','Canadá','35701-411','Rua'),
(54002,'Barbacena','Sofía Estegine Morais','Santa Cecília','36201-526','Rua'),
(54003,'Contagem','Sofía Menezes','Xangri-Lá','32186-200','Rua'),
(54004,'Belo Horizonte','Sofrê','Goiânia','31950-140','Rua'),
(54005,'Ribeirão das Neves','Sofrês','Jardim Colonial','33809-068','Alameda'),
(54006,'Ribeirão das Neves','Sofrês - 1','Jardim Colonial','33809-070','Alameda'),
(54007,'Coronel Fabriciano','Sol','São Cristovão','35172-175','Rua'),
(54008,'Montes Claros','Sol','Vila Prodacon','39404-476','Rua'),
(54009,'Belo Horizonte','Sol Maior','Vila Santana do Cafezal','30250-370','Rua'),
(54010,'Belo Horizonte','Sol Menor','Vila Santana do Cafezal','30250-160','Rua'),
(54011,'Betim','Sol Nascente','Jardim Teresópolis','32664-490','Beco'),
(54012,'Belo Horizonte','Sol Nascente','Vila Santana do Cafezal','30250-100','Rua'),
(54013,'Ribeirão das Neves','Sol Nascente','Urca (Justinópolis)','33933-500','Rua'),
(54014,'Betim','Sol Poente','Chácaras Arapuá','32541-442','Rua'),
(54015,'Contagem','Sol Poente','Jardim Laguna','32140-380','Rua'),
(54016,'Juiz de Fora','Solano Braga','Centro','36016-250','Rua'),
(54017,'Belo Horizonte','Solanum','Juliana','31780-310','Rua'),
(54018,'Belo Horizonte','Solar','Santa Cruz (Barreiro)','30644-090','Rua'),
(54019,'Uberlândia','Solar','Jardim Brasília','38401-836','Travessa'),
(54020,'Poços de Caldas','Soldado Altivo Ferreira da Costa','Conjunto Habitacional Pedro Afonso Junqueira','37706-207','Rua'),
(54021,'Divinópolis','Soldado Amador Caetano','Realengo','35501-410','Rua'),
(54022,'Uberaba','Soldado Antônio Carlos Reis','Núcleo Habitacional Silvério Cartafina','38036-570','Rua'),
(54023,'Divinópolis','Soldado Balmero','Itacolomi','35501-408','Rua'),
(54024,'Divinópolis','Soldado Domingos Brandão','Realengo','35501-409','Rua'),
(54025,'Belo Horizonte','Soldado Edisson de Paulo','Vitória','31970-600','Rua'),
(54026,'Belo Horizonte','Soldado Expedito Lopes','Vitória','31970-615','Rua'),
(54027,'Divinópolis','Soldado Geraldo Fernandes','Itacolomi','35501-405','Rua'),
(54028,'Belo Horizonte','Soldado Horácio Godinho','Conjunto Habitacional Vale do Jatobá','30664-400','Rua'),
(54029,'Belo Horizonte','Soldado Izair Barbosa','Vitória','31970-620','Rua'),
(54030,'Juiz de Fora','Soldado Joaquim Gaspar','Santa Cruz','36088-170','Rua'),
(54031,'Divinópolis','Soldado Joaquim Gonçalves','Itacolomi','35501-404','Rua'),
(54032,'Uberaba','Soldado José Costa Souza','COHAB Boa Vista','38071-250','Rua'),
(54033,'Belo Horizonte','Soldado Manoel Ferreira','São João Batista (Venda Nova)','31515-330','Rua'),
(54034,'Belo Horizonte','Soldado Mário Neto','Vitória','31970-635','Rua'),
(54035,'Ribeirão das Neves','Soldado Raimundo Pereira da Costa','Santa Marta','33880-000','Rua'),
(54036,'Belo Horizonte','Soldado Ronaldo de Seixas','Europa','31620-315','Rua'),
(54037,'Belo Horizonte','Soldado Rubens Ferreira','Vitória','31970-610','Rua'),
(54038,'Sete Lagoas','Soldado Santos de Paula','Esperança','35701-038','Rua'),
(54039,'Belo Horizonte','Soldado Valeriano de Almeida','Vitória','31970-605','Rua'),
(54040,'Belo Horizonte','Soldado Valter Pereira','Vitória','31970-625','Rua'),
(54041,'Belo Horizonte','Soledade','Santa Efigênia','30260-190','Rua'),
(54042,'Contagem','Soledade','São Caetano','32073-570','Rua'),
(54043,'Belo Horizonte','Soledade de Minas','São Gabriel','31985-140','Rua'),
(54044,'Belo Horizonte','Solferina Ricci Pace','Vale do Jatobá','30664-000','Avenida'),
(54045,'Araguari','Solia Nader','Jardim das Hortências','38442-160','Rua'),
(54046,'Araguari','Solia Nader','Centro','38440-034','Travessa'),
(54047,'Contagem','Solidao','Tijuco','32180-110','Rua'),
(54048,'Belo Horizonte','Solidariedade','Urucuia','30626-600','Rua'),
(54049,'Juiz de Fora','Solidariedade','Santa Cruz','36088-430','Rua'),
(54050,'Uberlândia','Solidariedade','Dom Almir','38407-030','Avenida'),
(54051,'Patos de Minas','Solidônio Medeiros Pena','Cidade Nova','38706-424','Rua'),
(54052,'Belo Horizonte','Solimões','Jardinópolis','30510-530','Rua'),
(54053,'Betim','Solimões','Centro','32560-190','Avenida'),
(54054,'Coronel Fabriciano','Solimões','Universitário','35171-179','Rua'),
(54055,'Montes Claros','Solimões','Guarujá','39404-217','Rua'),
(54056,'Patos de Minas','Solimões','Jardim Esperança','38703-740','Rua'),
(54057,'Sete Lagoas','Solimões','Manoa','35700-518','Rua'),
(54058,'Varginha','Solimões','Santana','37056-120','Rua'),
(54059,'Uberaba','Solimões','Vila Celeste','38061-580','Rua'),
(54060,'Belo Horizonte','Sólon Cardoso Naves','Regina','30692-160','Rua'),
(54061,'Poços de Caldas','Sólon de Oliveira','Jardim das Azaléias','37705-114','Rua'),
(54062,'Contagem','Solon Ildefonso da Silva','Jardim Vera Cruz','32260-580','Rua'),
(54063,'Montes Claros','Solonaca','Santos Reis','39401-232','Rua'),
(54064,'Belo Horizonte','Somália','Canaã','31785-390','Rua'),
(54065,'Governador Valadares','Sombreiro','Cidade Nova','35063-004','Rua'),
(54066,'Belo Horizonte','Sonata','Conjunto Helena Antipoff','31560-460','Rua'),
(54067,'Contagem','Sonde','Industrial','32220-290','Rua'),
(54068,'Sete Lagoas','Sônego Guiscem','Esmeraldas','35702-392','Rua'),
(54069,'Belo Horizonte','Sônia','Humaitá','31150-370','Rua'),
(54070,'Belo Horizonte','Sônia','Primeiro de Maio','31810-500','Rua'),
(54071,'Belo Horizonte','Sônia','Fernão Dias','31920-330','Rua'),
(54072,'Teófilo Otoni','Sônia','Castro Pires','39802-320','Rua'),
(54073,'Teófilo Otoni','Sônia Maria Rodrigues','Matinha','39801-330','Rua'),
(54074,'Belo Horizonte','Sônia Morães Angel','Tirol','30662-300','Rua'),
(54075,'Belo Horizonte','Sônia Narciso','Jardim Pirineus','30285-640','Rua'),
(54076,'Juiz de Fora','Sophia Raphael Zacharias','Parque Guarani','36047-280','Rua'),
(54077,'Belo Horizonte','Soraya Furtado Brandao','Buritis','30575-845','Rua'),
(54078,'Belo Horizonte','Sorocaba','Piratininga (Venda Nova)','31573-020','Rua'),
(54079,'Betim','Sorocaba','Cruzeiro','32534-590','Rua'),
(54080,'Ipatinga','Sorocaba','Veneza','35164-311','Rua'),
(54081,'Patos de Minas','Sorocaba','Caramuru','38701-377','Rua'),
(54082,'Teófilo Otoni','Sorocaba','Jardim São Paulo','39803-454','Rua'),
(54083,'Barbacena','Sorocaba','Novo Horizonte','36204-051','Rua'),
(54084,'Belo Horizonte','Soror Ana Angélica','Campo Alegre','31730-220','Rua'),
(54085,'Belo Horizonte','Sorrento','Bandeirantes (Pampulha)','31340-420','Rua'),
(54086,'Ponte Nova','Sorriso','Ana Florência','35432-050','Rua'),
(54087,'Santa Luzia','Sorte','Nova Esperança (São Benedito)','33141-030','Beco'),
(54088,'Patos de Minas','Sorvete','Residencial Sorriso','38701-646','Rua'),
(54089,'Betim','Sossego','Jardim Teresópolis','32664-480','Beco'),
(54090,'Uberlândia','Sosthenes Guimarães','Morada da Colina','38411-160','Alameda'),
(54091,'Belo Horizonte','Soter Ramos Couto','Estoril','30455-690','Rua'),
(54092,'Divinópolis','Sotero Ramos de Faria','Bom Pastor','35500-194','Praça'),
(54093,'Sete Lagoas','Sousa Viana','Centro','35700-015','Rua'),
(54094,'Belo Horizonte','Souza','Cabana','30512-820','Beco'),
(54095,'Caratinga','Souza','Salatiel','35300-256','Vila'),
(54096,'Itajubá','Souza','Boa Vista','37505-004','Vila'),
(54097,'Uberlândia','Souza','Martins','38400-360','Travessa'),
(54098,'Belo Horizonte','Souza Aguiar','São Geraldo','31050-240','Avenida'),
(54099,'Belo Horizonte','Souza Bastos','Floresta','31015-410','Rua'),
(54100,'Belo Horizonte','Souza Caldas','São Cristóvão','31110-550','Rua'),
(54101,'Uberlândia','Souza Costa','Maracanã','38400-232','Rua'),
(54102,'Belo Horizonte','Souza Guimarães','Salgado Filho','30550-150','Avenida'),
(54103,'Divinópolis','Souza Lima','Nossa Senhora das Graças','35501-099','Rua'),
(54104,'Juiz de Fora','Souza Lima','Jardim Glória','36015-100','Conjunto'),
(54105,'Montes Claros','Souza Lima','Cidade Nova','39400-473','Rua'),
(54106,'Belo Horizonte','Souza Magalhães','Barreiro','30640-570','Rua'),
(54107,'Divinópolis','Souza Martins','Esplanada','35501-013','Rua'),
(54108,'Contagem','Souza Matos','Jardim Alvorada','32185-535','Rua'),
(54109,'Belo Horizonte','Souza Menezes','Salgado Filho','30550-120','Rua'),
(54110,'Betim','Souza Nunes','Várzea das Flores','32658-190','Rua'),
(54111,'Varginha','Souza Pinto','Parque Ileana','37022-300','Avenida'),
(54112,'Uberlândia','SP-09','Shopping Park','38411-430','Rua'),
(54113,'Uberlândia','SP-16','Shopping Park','38411-444','Rua'),
(54114,'Uberlândia','SP-21','Shopping Park','38411-454','Rua'),
(54115,'Uberlândia','SP-22','Shopping Park','38411-456','Rua'),
(54116,'Uberlândia','SP-23','Shopping Park','38411-458','Rua'),
(54117,'Uberlândia','SP-24','Shopping Park','38411-460','Rua'),
(54118,'Uberlândia','SP-26','Shopping Park','38411-464','Rua'),
(54119,'Uberlândia','SP-27','Shopping Park','38411-466','Rua'),
(54120,'Uberlândia','SP-28','Shopping Park','38411-468','Rua'),
(54121,'Uberlândia','SP-29','Shopping Park','38411-469','Rua'),
(54122,'Uberlândia','SP-30','Shopping Park','38411-470','Rua'),
(54123,'Uberlândia','SP-31','Shopping Park','38411-472','Rua'),
(54124,'Uberlândia','SP-32','Shopping Park','38411-474','Rua'),
(54125,'Uberlândia','SP-34','Shopping Park','38411-478','Rua'),
(54126,'Uberlândia','SP-35','Shopping Park','38411-480','Rua'),
(54127,'Uberlândia','SP-36','Shopping Park','38411-482','Rua'),
(54128,'Uberlândia','SP-37','Shopping Park','38411-484','Rua'),
(54129,'Uberlândia','SP-38','Shopping Park','38411-486','Rua'),
(54130,'Uberlândia','SP-43','Shopping Park','38411-496','Rua'),
(54131,'Uberlândia','SP-44','Shopping Park','38411-498','Rua'),
(54132,'Uberlândia','SP-45','Shopping Park','38411-500','Rua'),
(54133,'Uberlândia','SP-46','Shopping Park','38411-502','Rua'),
(54134,'Uberlândia','SP-49','Shopping Park','38411-508','Rua'),
(54135,'Uberlândia','SP-56','Shopping Park','38411-522','Rua'),
(54136,'Uberlândia','SP-60','Shopping Park','38411-530','Rua'),
(54137,'Uberlândia','SP-61','Shopping Park','38411-532','Rua'),
(54138,'Uberlândia','SP-62','Shopping Park','38411-534','Rua'),
(54139,'Uberlândia','SP-63','Shopping Park','38411-598','Rua'),
(54140,'Uberlândia','SP-63 A','Shopping Park','38411-536','Rua'),
(54141,'Uberlândia','SP-63 B','Shopping Park','38411-538','Rua'),
(54142,'Uberlândia','SP-64','Shopping Park','38411-540','Rua'),
(54143,'Uberlândia','SP-65','Shopping Park','38411-542','Rua'),
(54144,'Uberlândia','SP-66','Shopping Park','38411-544','Rua'),
(54145,'Uberlândia','SP-67','Shopping Park','38411-546','Rua'),
(54146,'Uberlândia','SP-68','Shopping Park','38411-548','Rua'),
(54147,'Uberlândia','SP-69','Shopping Park','38411-550','Rua'),
(54148,'Uberlândia','SP-70','Shopping Park','38411-552','Rua'),
(54149,'Uberlândia','SP-71','Shopping Park','38411-554','Rua'),
(54150,'Uberlândia','SP-72','Shopping Park','38411-556','Rua'),
(54151,'Uberlândia','SP-73','Shopping Park','38411-558','Rua'),
(54152,'Uberlândia','SP-74','Shopping Park','38411-560','Rua'),
(54153,'Uberlândia','SP-75','Shopping Park','38411-559','Rua'),
(54154,'Uberlândia','SP-76','Shopping Park','38411-561','Rua'),
(54155,'Uberlândia','SP-77','Shopping Park','38411-562','Rua'),
(54156,'Uberlândia','SP-78','Shopping Park','38411-564','Rua'),
(54157,'Uberlândia','SP-79','Shopping Park','38411-566','Rua'),
(54158,'Uberlândia','SP-80','Shopping Park','38411-568','Rua'),
(54159,'Uberlândia','SP-81','Shopping Park','38411-570','Rua'),
(54160,'Uberlândia','SP-82','Shopping Park','38411-572','Rua'),
(54161,'Uberlândia','SP-83','Shopping Park','38411-574','Rua'),
(54162,'Uberlândia','SP-84','Shopping Park','38411-576','Rua'),
(54163,'Uberlândia','SP-85','Shopping Park','38411-578','Rua'),
(54164,'Uberlândia','SP-86','Shopping Park','38411-580','Rua'),
(54165,'Uberlândia','SP-87','Shopping Park','38411-582','Rua'),
(54166,'Uberlândia','SP-88','Shopping Park','38411-584','Rua'),
(54167,'Uberlândia','SP-89','Shopping Park','38411-586','Rua'),
(54168,'Uberlândia','SP-90','Shopping Park','38411-588','Rua'),
(54169,'Uberlândia','SP-91','Shopping Park','38411-590','Rua'),
(54170,'Uberlândia','SP-92','Shopping Park','38411-592','Rua'),
(54171,'Uberlândia','SP-93','Shopping Park','38411-594','Rua'),
(54172,'Uberlândia','SP-94','Shopping Park','38411-596','Rua'),
(54173,'Montes Claros','Sparta','Santos Reis','39401-541','Rua'),
(54174,'Varginha','Spartaco Pompeli','Damasco','37060-050','Rua'),
(54175,'Araguari','Spatódia','Santa Helena','38440-199','Rua'),
(54176,'Juiz de Fora','Spencer Xavier Bastos','Nossa Senhora Aparecida','36052-060','Travessa'),
(54177,'Caratinga','Spínola','Centro','35300-383','Vila'),
(54178,'Betim','Sporting','Jardim Alterosa','32660-505','Rua'),
(54179,'Uberlândia','Stefânio Bernardes','Luizote de Freitas','38414-390','Rua'),
(54180,'Belo Horizonte','Stela','Piratininga (Venda Nova)','31573-490','Rua'),
(54181,'Sete Lagoas','Stela de Figueredo Chassim','Braz Filizola','35701-009','Rua'),
(54182,'Belo Horizonte','Stela de Souza','Sagrada Família','31030-490','Rua'),
(54183,'Contagem','Stela Diniz Macedo','Darcy Ribeiro','32060-501','Rua'),
(54184,'Itabira','Stela Matutina','Vila Amélia','35900-251','Avenida'),
(54185,'Juiz de Fora','Stela Paletta de Alencar','Francisco Bernardino','36083-350','Rua'),
(54186,'Belo Horizonte','Stela Pena Mansur','Dom Silvério','31985-190','Rua'),
(54187,'Belo Horizonte','Stella Camargos','Camargos','30520-300','Rua'),
(54188,'Belo Horizonte','Stella Hanriot','Buritis','30575-120','Rua'),
(54189,'Belo Horizonte','Stella Navarro de Miranda','Planalto','31720-310','Rua'),
(54190,'Belo Horizonte','Stibina','Santa Efigênia','30260-300','Rua'),
(54191,'Patos de Minas','Stratus','Novo Horizonte','38703-521','Rua'),
(54192,'Belo Horizonte','Stuart Angel Jones','Serra Verde (Venda Nova)','31630-480','Rua'),
(54193,'Betim','Suaçuí','Angola','32630-720','Rua'),
(54194,'Ribeirão das Neves','Suaçuí','Jardim de Alá (Justinópolis)','33943-620','Rua'),
(54195,'Barbacena','Suassui','Caiçaras','36205-416','Rua'),
(54196,'Belo Horizonte','Suassuí','Carlos Prates','30710-240','Rua'),
(54197,'Governador Valadares','Suassuí','Ilha dos Araújos','35020-590','Avenida'),
(54198,'João Monlevade','Suassuí','Cruzeiro Celeste','35931-018','Rua'),
(54199,'São João Del Rei','Subestação','Vila Militar','36307-672','Praça'),
(54200,'Juiz de Fora','Subtenente Omar Pereira','Bandeirantes','36047-190','Rua'),
(54201,'Ribeirão das Neves','Suburbana','Botafogo (Justinópolis)','33902-350','Avenida'),
(54202,'Ribeirão das Neves','Suburbana','Paraíso das Piabas (Justinópolis)','33910-000','Avenida'),
(54203,'Belo Horizonte','Sucupira','Vila Patrocínio','30510-710','Rua'),
(54204,'Betim','Sucupira','Imbiruçu','32680-840','Rua'),
(54205,'Governador Valadares','Sucupira','Jardim Ipê','35043-570','Rua'),
(54206,'Divinópolis','Sucupira','Jardinópolis','35501-577','Rua'),
(54207,'Itabira','Sucupira','Machado','35901-102','Rua'),
(54208,'Ituiutaba','Sucupira','Alvorada','38307-092','Rua'),
(54209,'João Monlevade','Sucupira','São João','35930-225','Rua'),
(54210,'Ipatinga','Sucupira','Horto','35160-320','Rua'),
(54211,'Ribeirão das Neves','Sucupira','Tony (Justinópolis)','33930-570','Rua'),
(54212,'Poços de Caldas','Sucupira','Vila Caio Junqueira','37704-184','Rua'),
(54213,'Timóteo','Sucupira','Limoeiro','35181-416','Rua'),
(54214,'Belo Horizonte','Sucuri','São Geraldo','31050-580','Rua'),
(54215,'Belo Horizonte','Sudão','Canaã','31785-530','Rua'),
(54216,'Betim','Sudão','Petrovale','32536-226','Rua'),
(54217,'Ipatinga','Sudão','Cariru','35160-155','Passagem'),
(54218,'Uberlândia','Sudão','Parque das Laranjeiras','38410-318','Rua'),
(54219,'Sabará','Sudário Maximiano Rocha','Vila Bom Retiro','34710-320','Rua'),
(54220,'Araguari','Sudário Rodrigues Gomes','Goiás','38442-079','Rua'),
(54221,'Uberlândia','Sudepe','Chácaras Tubalina','38413-348','Rua'),
(54222,'Araxá','Sudeste','Vila Lamartine (Área II)','38182-266','Avenida'),
(54223,'Uberlândia','Sudeste','Cruzeiro do Sul','38402-134','Rua'),
(54224,'Uberlândia','Sudoeste','Cruzeiro do Sul','38402-116','Rua'),
(54225,'Governador Valadares','Suécia','Grã-Duquesa','35057-660','Rua'),
(54226,'Contagem','Suécia','Glória','32340-170','Rua'),
(54227,'Coronel Fabriciano','Suécia','Santa Cruz','35170-251','Rua'),
(54228,'João Monlevade','Suécia','Teresópolis','35931-157','Rua'),
(54229,'Itabira','Suécia','São Marcos','35900-755','Rua'),
(54230,'Ipatinga','Suécia','Cariru','35160-138','Rua'),
(54231,'Montes Claros','Suécia','Ibituruna','39401-517','Rua'),
(54232,'Passos','Suécia','Jardim Panorama','37904-120','Rua'),
(54233,'Poços de Caldas','Suécia','Parque das Nações','37706-190','Alameda'),
(54234,'Ribeirão das Neves','Suécia','Conjunto Henrique Sapori','33823-210','Rua'),
(54235,'Santa Luzia','Suécia','Baronesa (São Benedito)','33115-070','Rua'),
(54236,'Timóteo','Suécia','Ana Rita','35182-264','Rua'),
(54237,'Sete Lagoas','Suécia','Jardim Universitário','35702-140','Rua'),
(54238,'Varginha','Suécia','Jardim Andere','37006-320','Rua'),
(54239,'Uberlândia','Suécia','Tibery','38405-014','Avenida'),
(54240,'Uberaba','Suécia','Boa Vista','38072-060','Rua'),
(54241,'Ribeirão das Neves','Suely Moreira','Kátia (Justinópolis)','33935-530','Rua'),
(54242,'Belo Horizonte','Suez','Nossa Senhora da Glória','30880-110','Rua'),
(54243,'Contagem','Suez','Vila Santa Luzia','32110-470','Rua'),
(54244,'Passos','Suiça','Condomínio das Nações','37901-762','Rua'),
(54245,'Contagem','Suíça','Industrial','32230-150','Rua'),
(54246,'Divinópolis','Suíça','Padre Eustáquio','35500-558','Rua'),
(54247,'Contagem','Suíça','Glória','32340-090','Rua'),
(54248,'Governador Valadares','Suíça','Grã-Duquesa','35057-670','Rua'),
(54249,'João Monlevade','Suíça','São Geraldo','35930-009','Rua'),
(54250,'Ipatinga','Suíça','Cariru','35160-139','Rua'),
(54251,'Ituiutaba','Suíça','Brasil','38304-188','Rua'),
(54252,'Pará de Minas','Suíça','Senador Valadares','35661-028','Rua'),
(54253,'Ribeirão das Neves','Suíça','Piedade (Justinópolis)','33913-090','Rua'),
(54254,'Sabará','Suíça','Nações Unidas','34590-280','Rua'),
(54255,'Santa Luzia','Suíça','Baronesa (São Benedito)','33115-090','Rua'),
(54256,'Uberlândia','Suíça','Tibery','38405-024','Avenida'),
(54257,'Uberaba','Suíça','Boa Vista','38070-380','Rua'),
(54258,'Belo Horizonte','Suindara','Alípio de Melo','30830-510','Rua'),
(54259,'Ipatinga','Suindara','Vila Celeste','35162-525','Rua'),
(54260,'Sete Lagoas','Suíssa','Nova Cidade','35702-265','Rua'),
(54261,'Belo Horizonte','Sul','Lindéia','30690-590','Rua'),
(54262,'Uberlândia','Sul','Cruzeiro do Sul','38402-158','Rua'),
(54263,'Sabará','Sul América','Fogo Apagou','34525-400','Rua'),
(54264,'Belo Horizonte','Sul de Minas','Santa Amélia','31555-460','Rua'),
(54265,'Timóteo','Sul II','Ana Moura','35183-283','Rua'),
(54266,'Ribeirão das Neves','Sulamita','Vila Bispo de Moura','33938-426','Beco'),
(54267,'Belo Horizonte','Sulferino','Vitória','31970-740','Rua'),
(54268,'Sete Lagoas','Sulfumiro de Freitas','Progresso','35701-080','Rua'),
(54269,'Uberlândia','Sumaia M. Ghamoun','Parque Granada','38410-143','Rua'),
(54270,'Contagem','Sumara','Novo Eldorado','32341-300','Rua'),
(54271,'Belo Horizonte','Sumaré','Aparecida','31250-820','Rua'),
(54272,'Belo Horizonte','Sumaré','Piratininga','30692-090','Rua'),
(54273,'Betim','Sumaré','Dom Bosco','32660-070','Avenida'),
(54274,'Patos de Minas','Sumbem','Centro','38700-098','Travessa'),
(54275,'Belo Horizonte','Sumidouro','Jardim América','30460-690','Praça'),
(54276,'Patos de Minas','Suputuba','Jardim Esperança','38703-710','Travessa'),
(54277,'Ituiutaba','Surel Taufic Bittar','Ipiranga','38302-100','Rua'),
(54278,'Juiz de Fora','Surerus','Ladeira','36052-570','Avenida'),
(54279,'Timóteo','Surina','Santa Cecília','35182-364','Rua'),
(54280,'Passos','Suriname','Novo Mundo II','37901-082','Rua'),
(54281,'Sete Lagoas','Suriname','Nova Cidade','35702-290','Rua'),
(54282,'Ipatinga','Surubi','Chácaras Oliveira','35164-010','Rua'),
(54283,'Uberaba','Surucua','Jardim Maracanã','38041-088','Rua'),
(54284,'Itabira','Susinha de Sá Martins','Esplanada da Estação','35900-558','Travessa'),
(54285,'Ipatinga','Suspiro','Bom Jardim','35162-300','Rua'),
(54286,'Belo Horizonte','Sustenido','Vila Santana do Cafezal','30250-170','Rua'),
(54287,'Belo Horizonte','Suzana','Castanheiras','30290-460','Rua'),
(54288,'Belo Horizonte','Suzana Furtado de Oliveira','Silveira','31140-430','Rua'),
(54289,'Belo Horizonte','Suzana Maria','Jardim Paquetá','31340-250','Rua'),
(54290,'Itabira','Suzinha de Sá Martins','Esplanada da Estação','35900-209','Rua'),
(54291,'Belo Horizonte','Swamy Coelho','Caiçara','30750-280','Rua'),
(54292,'Divinópolis','Sybele','Icaraí','35502-278','Rua'),
(54293,'Contagem','Sycaba','Icaivera','32055-020','Rua'),
(54294,'Belo Horizonte','Sylvia Menicucci','Santa Cecília (Vale do Jatobá)','30668-380','Rua'),
(54295,'Belo Horizonte','Sylvio Lazzarotti','Salgado Filho','30550-812','Rua'),
(54296,'Santa Luzia','SZ','Frimisa','33045-730','Rua'),
(54297,'Belo Horizonte','T','Urucuia','30628-070','Rua'),
(54298,'Belo Horizonte','T','Vila Pinho (Vale do Jatobá)','30670-300','Rua'),
(54299,'Belo Horizonte','T','Diamante','30660-060','Rua'),
(54300,'Belo Horizonte','T','Conjunto Túnel Ibirité','30662-580','Rua'),
(54301,'Belo Horizonte','T','Conjunto Confisco','31360-550','Rua'),
(54302,'Belo Horizonte','T','Paulo VI','31998-120','Rua'),
(54303,'Belo Horizonte','T','São Geraldo','31050-310','Rua'),
(54304,'Governador Valadares','T','Santa Paula','35054-110','Rua'),
(54305,'Governador Valadares','T','Vila Bretas','35052-780','Rua'),
(54306,'Contagem','T','Vila Paris','32372-025','Rua'),
(54307,'Contagem','T','Conjunto Água Branca','32370-710','Rua'),
(54308,'Coronel Fabriciano','T','Jardim Primavera','35172-357','Rua'),
(54309,'Governador Valadares','T','Nova Vila Bretas','35051-640','Rua'),
(54310,'Governador Valadares','T','Sir','35024-730','Rua'),
(54311,'Juiz de Fora','T','Santos Dumont','36038-160','Rua'),
(54312,'Juiz de Fora','T','Vila Olavo Costa','36021-144','Rua'),
(54313,'Montes Claros','T','Edgar Pereira','39400-189','Rua'),
(54314,'Montes Claros','T','Ibituruna','39401-407','Avenida'),
(54315,'Montes Claros','T','José Carlos Vale de Lima','39402-356','Rua'),
(54316,'Montes Claros','T','Inconfidentes','39403-193','Rua'),
(54317,'Montes Claros','T','Vila Regina','39400-522','Rua'),
(54318,'Montes Claros','T','Vargem Grande II','39403-251','Rua'),
(54319,'Patos de Minas','T','Alvorada','38701-486','Alameda'),
(54320,'Montes Claros','T','Acácias','39404-610','Rua'),
(54321,'Montes Claros','T','Jardim Alvorada','39402-248','Rua'),
(54322,'Santa Luzia','T','Boa Esperança','33035-160','Rua'),
(54323,'Sete Lagoas','T','Vale Verde','35702-572','Rua'),
(54324,'Timóteo','T','Ana Moura','35183-234','Rua'),
(54325,'Santa Luzia','T','Frimisa','33045-380','Rua'),
(54326,'Barbacena','T','Nove de Março','36202-814','Rua'),
(54327,'Uberaba','T','Jardim Alvorada','38041-195','Rua'),
(54328,'Governador Valadares','T-2','Sir','35024-740','Rua'),
(54329,'Belo Horizonte','T-3','Capitão Eduardo','31998-585','Rua'),
(54330,'Santa Luzia','Tabaiaçu','São Cosme de Cima (São Benedito)','33130-270','Rua'),
(54331,'Belo Horizonte','Tabaiares','Floresta','30150-040','Rua'),
(54332,'Poços de Caldas','Tabajara','Vila Togni','37704-343','Rua'),
(54333,'Juiz de Fora','Tabajara Ferreira de Toledo','Portal da Torre','36037-466','Rua'),
(54334,'Juiz de Fora','Tabajaras','Parque Guarua','36021-360','Rua'),
(54335,'Sete Lagoas','Tabajaras','Nossa Senhora do Carmo','35700-447','Rua'),
(54336,'Uberlândia','Tabajaras','Vila Saraiva','38408-408','Rua'),
(54337,'Belo Horizonte','Tabapuan','Ipanema','30830-060','Rua'),
(54338,'Belo Horizonte','Tabatinga','João Pinheiro','30530-130','Rua'),
(54339,'Pará de Minas','Tabatinga','Vila Sinhô','35660-089','Rua'),
(54340,'Poços de Caldas','Tabatinga','Jardim dos Estados','37701-082','Rua'),
(54341,'Barbacena','Tabelião Antônio Coutinho','Carmo','36200-660','Rua'),
(54342,'Santa Luzia','Tabelião Antônio Roberto de Almeida','Conjunto Palmital (São Benedito)','33145-490','Rua'),
(54343,'Belo Horizonte','Tabelião Ferreira de Carvalho','Cidade Nova','31170-180','Rua'),
(54344,'Itabira','Tabelião Hidelbrando Martins da Costa','Água Fresca','35900-767','Travessa'),
(54345,'Itabira','Tabelião Valdemar de Alvarenga Lage','Água Fresca','35900-769','Travessa'),
(54346,'Belo Horizonte','Taboão da Serra','Piratininga','30692-610','Rua'),
(54347,'Belo Horizonte','Tabocas','Aarão Reis','31814-490','Rua'),
(54348,'Belo Horizonte','Tabor','Vista Alegre','30518-360','Rua'),
(54349,'Contagem','Tabor','Vila São José','32210-610','Rua'),
(54350,'Uberlândia','Tabor','Canaã','38412-432','Rua'),
(54351,'Itabira','Tabuti','Água Fresca','35900-447','Rua'),
(54352,'Ipatinga','Tacape','Iguacu','35162-120','Rua'),
(54353,'Belo Horizonte','Taciba','Coqueiros','30881-040','Rua'),
(54354,'Betim','Tácito Guimarães','Jardim Cidade','32651-640','Praça'),
(54355,'Contagem','Tácito Guimarães','Industrial','32230-070','Rua'),
(54356,'Contagem','Tácito Nogueira','Inconfidentes','32260-510','Rua'),
(54357,'Itaúna','Tácito Nogueira','Centro','35680-050','Rua'),
(54358,'Caratinga','Tadeu','Esperança','35300-158','Vila'),
(54359,'São João Del Rei','Tadeu A. Torca','Residencial São José Operário (Tejuco)','36309-359','Rua'),
(54360,'Belo Horizonte','Tadeu Liberato de Carvalho','Brasil Industrial','30626-100','Rua'),
(54361,'Betim','Taedões','Betim Industrial','32662-600','Rua'),
(54362,'Coronel Fabriciano','Tagua','Potira (Caladão/Contente)','35171-085','Rua'),
(54363,'Coronel Fabriciano','Taguara','Potira (Caladão/Contente)','35171-078','Rua'),
(54364,'Belo Horizonte','Taguatinga','Bonsucesso','30622-370','Rua'),
(54365,'Caratinga','Taguatinga','Zacarias','35300-261','Rua'),
(54366,'Caratinga','Taguatinga','Zacarias','35300-262','Travessa'),
(54367,'Ribeirão das Neves','Taguatinga','Evereste','33935-709','Rua'),
(54368,'Uberaba','Taguatinga','Planalto','38045-733','Rua'),
(54369,'Uberlândia','Tahiti','Nosso Recanto','38408-624','Rua'),
(54370,'Belo Horizonte','Taiassu','São Geraldo','31050-730','Rua'),
(54371,'Divinópolis','Tailândia','Paraíso','35500-509','Rua'),
(54372,'Pará de Minas','Tailândia','Senador Valadares','35661-039','Rua'),
(54373,'Ribeirão das Neves','Tailândia','Conjunto Henrique Sapori','33823-220','Rua'),
(54374,'Uberlândia','Tailândia','Parque das Laranjeiras','38410-246','Rua'),
(54375,'Belo Horizonte','Taiobeiras','Coqueiros','30880-420','Rua'),
(54376,'Ribeirão das Neves','Taiobeiras','Sevilha (2 Seção)','33858-480','Rua'),
(54377,'Sete Lagoas','Taís Cisalpino Alvarenga','Panorama','35700-420','Rua'),
(54378,'Timóteo','Taiúva','Limoeiro','35181-498','Rua'),
(54379,'Belo Horizonte','Taiuvas','Canaã','31790-060','Rua'),
(54380,'Belo Horizonte','Taiwan','Conjunto Túnel Ibirité','30662-523','Rua'),
(54381,'Juiz de Fora','Taizo Kitamura','Benfica','36090-654','Rua'),
(54382,'Uberlândia','Takeo Iwace','Tubalina','38412-062','Praça'),
(54383,'Belo Horizonte','Talcita','Vila Amaral','30775-210','Rua'),
(54384,'Belo Horizonte','Talco','Pindorama','30880-370','Rua'),
(54385,'Governador Valadares','Talco','São Raimundo','35043-580','Rua'),
(54386,'Uberlândia','Talco','Dona Zulmira','38414-036','Rua'),
(54387,'Belo Horizonte','Tales','Nazaré','31990-350','Avenida'),
(54388,'Belo Horizonte','Talita','Vila Nossa Senhora de Fátima','30230-410','Beco'),
(54389,'Belo Horizonte','Tamandaré','João Pinheiro','30530-240','Rua'),
(54390,'Itajubá','Tamandaré','Cruzeiro','37500-246','Rua'),
(54391,'Araguari','Tamandaré','Centro','38440-166','Rua'),
(54392,'Araxá','Tamandaré','Urciano Lemos','38181-144','Rua'),
(54393,'Varginha','Tamandaré','Vila São Geraldo','37030-720','Praça'),
(54394,'Uberaba','Tamandaré','Parque das Américas','38045-410','Praça'),
(54395,'Uberlândia','Tamandaré','Tabajaras','38400-272','Rua'),
(54396,'Uberlândia','Tamanduás','Murumbi','38407-483','Rua'),
(54397,'Contagem','Tamanduatei','Bandeirantes','32240-620','Rua'),
(54398,'Uberlândia','Tamar','Canaã','38412-396','Rua'),
(54399,'Belo Horizonte','Tamareira','Diamante','30660-510','Rua'),
(54400,'Divinópolis','Tamareira','Jardim das Acácias','35501-520','Rua'),
(54401,'Contagem','Tamarindos','Eldorado','32310-550','Rua'),
(54402,'Uberlândia','Tamarindos','Morada do Sol','38415-474','Rua'),
(54403,'Belo Horizonte','Tamarix','Celestino','31780-080','Rua'),
(54404,'Ipatinga','Tambaqui','Granjas Vagalume','35164-701','Rua'),
(54405,'Santa Luzia','Tambi','São Cosme de Baixo (São Benedito)','33130-650','Rua'),
(54406,'Betim','Tamboril','Chácaras','32650-160','Rua'),
(54407,'Belo Horizonte','Tamboril','Tupi','31842-730','Rua'),
(54408,'Belo Horizonte','Tamboril','Concórdia','31110-640','Rua'),
(54409,'Belo Horizonte','Tamboril','Concórdia','31130-310','Rua'),
(54410,'Timóteo','Tamboril','Limoeiro','35181-518','Rua'),
(54411,'Belo Horizonte','Tamborim','Vila Santana do Cafezal','30250-050','Rua'),
(54412,'Belo Horizonte','Tambu','Vila Patrocínio','30510-750','Rua'),
(54413,'Contagem','Tambu','Jardim Laguna','32140-190','Rua'),
(54414,'Timóteo','Tambu','Recanto Verde','35181-546','Rua'),
(54415,'Araguari','Tambu','Beatriz','38446-384','Rua'),
(54416,'Belo Horizonte','Tamburi','Vila Patrocínio','30510-730','Rua'),
(54417,'Ituiutaba','Tamburil','Alvorada','38307-088','Rua'),
(54418,'Cataguases','Tamega','Centro','36774-036','Vila'),
(54419,'Contagem','Tamoata','Novo Eldorado','32341-420','Rua'),
(54420,'Betim','Tamoatá','Icaivera','32639-142','Rua'),
(54421,'Belo Horizonte','Tamoios','Centro','30120-050','Rua'),
(54422,'Divinópolis','Tamoios','Itaí','35500-266','Rua'),
(54423,'Coronel Fabriciano','Tamoios','Caladinho','35171-268','Rua'),
(54424,'Itabira','Tamoios','Pará','35900-041','Rua'),
(54425,'Pará de Minas','Tamoios','Vila Ferreira','35661-157','Rua'),
(54426,'Passos','Tamoios','São Francisco','37902-066','Rua'),
(54427,'Poços de Caldas','Tamoios','Vila Togni','37704-344','Rua'),
(54428,'Santa Luzia','Tamoios','São Cosme de Cima (São Benedito)','33130-222','Rua'),
(54429,'São João Del Rei','Tamoios','Vila São Paulo (Fábricas)','36301-348','Rua'),
(54430,'Teófilo Otoni','Tamoios','Filadélfia','39803-176','Rua'),
(54431,'Sete Lagoas','Tamoios','Nossa Senhora das Graças','35700-503','Rua'),
(54432,'Timóteo','Tamoios','Cachoeira do Vale','35184-046','Rua'),
(54433,'Araguari','Tamoios','Eduardo Mendes (Aeroporto)','38446-084','Rua'),
(54434,'Uberaba','Tamoios','Jardim Santa Clara','38038-010','Rua'),
(54435,'Uberaba','Tamoios','Vila Celeste','38061-607','Rua'),
(54436,'Uberlândia','Tamoios','Vila Saraiva','38408-410','Rua'),
(54437,'Timóteo','Tanari','Recanto Verde','35181-545','Rua'),
(54438,'Belo Horizonte','Tancredo da Silva Pinto','Silveira','31140-490','Rua'),
(54439,'Ribeirão das Neves','Tancredo de Almeida Neves','Esperança (Justinópolis)','33913-110','Rua'),
(54440,'Belo Horizonte','Tancredo Esteves','Vila São Tomás','31740-060','Rua'),
(54441,'Barbacena','Tancredo Esteves','Boa Morte','36200-170','Rua'),
(54442,'Uberaba','Tancredo Martins','Jockey Park','38046-020','Avenida'),
(54443,'Betim','Tancredo Neves','Jardim Teresópolis','32663-540','Avenida'),
(54444,'Belo Horizonte','Tancredo Neves','Morro do Papagaio','30335-080','Rua'),
(54445,'Belo Horizonte','Tancredo Neves','Santa Efigênia','31260-272','Beco'),
(54446,'Contagem','Tancredo Neves','Xangri-Lá','32186-440','Avenida'),
(54447,'Ituiutaba','Tancredo Neves','Progresso','38302-034','Praça'),
(54448,'Ituiutaba','Tancredo Neves','São José','38301-030','Avenida'),
(54449,'João Monlevade','Tancredo Neves','Cruzeiro Celeste','35931-109','Rua'),
(54450,'Poços de Caldas','Tancredo Neves','Vila José Carlos','37701-122','Praça'),
(54451,'Montes Claros','Tancredo Neves','Canelas I','39402-595','Praça'),
(54452,'Santa Luzia','Tancredo Neves','Nova Esperança (São Benedito)','33141-155','Rua'),
(54453,'Barbacena','Tancredo Neves','Pontilhão','36204-018','Praça'),
(54454,'Araxá','Tancredo Neves','Vila Silvéria','38183-380','Avenida'),
(54455,'Uberaba','Tancredo Neves','Santa Marta','38061-370','Rua'),
(54456,'Belo Horizonte','Tangará','Flávio Marques Lisboa','30624-100','Rua'),
(54457,'Betim','Tangará','Vila Triângulo','32651-165','Avenida'),
(54458,'Belo Horizonte','Tangará','Dom Cabral','30535-220','Alameda'),
(54459,'Santa Luzia','Tangará','São Cosme de Baixo (São Benedito)','33130-050','Rua'),
(54460,'Sete Lagoas','Tangará','Itapoã 2','35702-032','Rua'),
(54461,'Uberaba','Tangará','Parque das Américas','38045-420','Rua'),
(54462,'Ribeirão das Neves','Tangarás','Jardim Colonial','33809-042','Alameda'),
(54463,'Juiz de Fora','Tangencial 3','Barbosa Lage','36085-140','Avenida'),
(54464,'Uberaba','Tangencial T-2','Núcleo Residencial Tutunas','38057-364','Rua'),
(54465,'Ipatinga','Tangerinas','Limoeiro','35162-469','Rua'),
(54466,'Belo Horizonte','Tanguá','Floresta','31110-380','Praça'),
(54467,'Belo Horizonte','Tanguá','Caiçara','30750-360','Rua'),
(54468,'Belo Horizonte','Tantalita','Vila Magnesita','30520-130','Rua'),
(54469,'Coronel Fabriciano','Tantaro','Recanto Verde','35171-025','Rua'),
(54470,'Belo Horizonte','Tanzânia','Canaã','31785-480','Rua'),
(54471,'Uberlândia','Tanzânia','Parque das Paineiras','38410-296','Rua'),
(54472,'Sete Lagoas','Tao Júnior','Progresso','35701-478','Praça'),
(54473,'Itajubá','Tao Renno Pereira','Santo Antônio','37503-154','Rua'),
(54474,'Santa Luzia','Tapaberaba','São Cosme de Cima (São Benedito)','33130-240','Rua'),
(54475,'Belo Horizonte','Tapaiaras','Bonsucesso','30620-730','Rua'),
(54476,'Betim','Tapajós','Nova Baden','32662-270','Avenida'),
(54477,'Betim','Tapajós','Nossa Senhora de Fátima','32658-130','Rua'),
(54478,'Betim','Tapajós','Vila das Flores','32666-000','Avenida'),
(54479,'Belo Horizonte','Tapajós','Nova Suíça','30480-670','Rua'),
(54480,'Betim','Tapajós','São Cristóvão','32665-410','Avenida'),
(54481,'Betim','Tapajós','Brasiléia','32560-390','Rua'),
(54482,'Divinópolis','Tapajós','Jardim Candidés','35502-312','Rua'),
(54483,'Caratinga','Tapajós','Santa Zita','35300-283','Rua'),
(54484,'Contagem','Tapajós','Amazonas','32240-060','Rua'),
(54485,'Contagem','Tapajós','Vila Panamá','32015-410','Rua'),
(54486,'Contagem','Tapajós','Industrial São Luiz','32073-740','Avenida'),
(54487,'Coronel Fabriciano','Tapajós','Caladinho','35171-272','Rua'),
(54488,'Itaúna','Tapajós','Nogueirinha','35680-246','Rua'),
(54489,'Ipatinga','Tapajós','Iguacu','35162-121','Rua'),
(54490,'João Monlevade','Tapajós','Centro Industrial','35930-459','Rua'),
(54491,'Montes Claros','Tapajós','Melo','39401-065','Rua'),
(54492,'Ponte Nova','Tapajós','São Pedro','35430-280','Rua'),
(54493,'Montes Claros','Tapajós','Guarujá','39404-228','Rua'),
(54494,'Sete Lagoas','Tapajós','Manoa','35700-511','Rua'),
(54495,'São João Del Rei','Tapajós','Vila Jesus Silva','36305-064','Rua'),
(54496,'São João Del Rei','Tapajós','Vila São Paulo (Fábricas)','36301-340','Rua'),
(54497,'Timóteo','Tapajós','Cachoeira do Vale','35184-020','Rua'),
(54498,'Araguari','Tapajós','Paraíso','38445-086','Rua'),
(54499,'Barbacena','Tapajós','Caiçaras','36205-360','Rua'),
(54500,'Uberaba','Tapajós','Vila Celeste','38061-613','Rua'),
(54501,'Varginha','Tapajós','Santana','37048-640','Rua'),
(54502,'Uberlândia','Tapajós','Vila Saraiva','38408-414','Rua'),
(54503,'Betim','Taparape','Icaivera','32639-168','Rua'),
(54504,'Ipatinga','Tapera','Bom Jardim','35162-298','Rua'),
(54505,'Uberlândia','Taperas','Murumbi','38407-372','Rua'),
(54506,'Santa Luzia','Tapia','São Cosme de Cima (São Benedito)','33130-310','Rua'),
(54507,'Ipatinga','Tapicuri','Vila Celeste','35162-526','Rua'),
(54508,'Contagem','Tapijara','Novo Eldorado','32341-160','Rua'),
(54509,'Belo Horizonte','Tapir','Milionários','30620-310','Rua'),
(54510,'Belo Horizonte','Tapira','Renascença','31130-550','Rua'),
(54511,'Contagem','Tapirai','Parque Turistas','32110-450','Rua'),
(54512,'Belo Horizonte','Tapirapeco','Salgado Filho','30550-690','Rua'),
(54513,'Belo Horizonte','Tapirapes','Indians','31530-080','Rua'),
(54514,'Ipatinga','Tapirapés','Jardim Panorama','35162-122','Rua'),
(54515,'Belo Horizonte','Tapiri','Cabana','30532-050','Rua'),
(54516,'Belo Horizonte','Tapuias','Floresta','30150-030','Rua'),
(54517,'Divinópolis','Tapuias','Jardim Candidés','35502-318','Rua'),
(54518,'Coronel Fabriciano','Tapuias','Caladinho','35171-271','Rua'),
(54519,'Pará de Minas','Tapuias','Providência','35661-158','Rua'),
(54520,'São João Del Rei','Tapuias','Vila São Paulo (Fábricas)','36301-350','Rua'),
(54521,'Uberlândia','Tapuios','Vila Saraiva','38408-416','Rua'),
(54522,'Uberlândia','Tapuirama','Rezende Junqueira','38400-436','Rua'),
(54523,'Belo Horizonte','Taquaracu','Serrano','30882-190','Rua'),
(54524,'Belo Horizonte','Taquari','Renascença','31130-370','Rua'),
(54525,'Montes Claros','Taquari','Renascenca','39400-281','Rua'),
(54526,'Uberlândia','Taquari','Bela Vista','38412-522','Rua'),
(54527,'Belo Horizonte','Taquaril','Saudade','30285-380','Rua'),
(54528,'Contagem','Taquaril','Industrial São Luiz','32073-080','Rua'),
(54529,'Santa Luzia','Taragua','São Cosme de Cima (São Benedito)','33130-360','Rua'),
(54530,'Belo Horizonte','Taranto','Bandeirantes (Pampulha)','31340-550','Rua'),
(54531,'Sete Lagoas','Tarcila dos Santos','Cedro e Cachoeira','35700-400','Rua'),
(54532,'Patos de Minas','Tarcísio Antônio de Araújo','Cerrado','38701-290','Rua'),
(54533,'Varginha','Tarcísio Cardoso Braga','Vila Registânea','37022-020','Rua'),
(54534,'Ribeirão das Neves','Tarcísio Costa Gonçalves','Santa Martinha','33860-290','Rua'),
(54535,'Ribeirão das Neves','Tarcísio de Freitas','Vereda','33822-523','Rua'),
(54536,'Ribeirão das Neves','Tarcísio Gonçalves','São Miguel Arcanjo (Justinópolis)','33900-490','Rua'),
(54537,'Cataguases','Tarcisio Lessa','Jardim Bandeirantes II','36773-109','Rua'),
(54538,'São João Del Rei','Tarcísio Nascimento','Tejuco','36300-187','Rua'),
(54539,'Itaúna','Tarcísio Ribeiro','Santanense','35681-144','Rua'),
(54540,'Santa Luzia','Tarciso','Nova Esperança (São Benedito)','33141-008','Beco'),
(54541,'Belo Horizonte','Tarde Azul','Morro do Papagaio','30335-830','Rua'),
(54542,'Varginha','Targino Nogueira','Centro','37002-480','Travessa'),
(54543,'Varginha','Targino Nogueira','Vila Nogueira','37006-120','Rua'),
(54544,'Belo Horizonte','Tarol','Vila Santana do Cafezal','30250-060','Rua'),
(54545,'Uberlândia','Tarso','Canaã','38412-464','Rua'),
(54546,'Governador Valadares','Tarumi','Carapina','35060-490','Travessa'),
(54547,'Belo Horizonte','Tarumirim','Ipiranga','31160-040','Rua'),
(54548,'Governador Valadares','Tarumirim','Carapina','35060-500','Rua'),
(54549,'Betim','Tarumirim','Jardim Teresópolis','32663-280','Rua'),
(54550,'Contagem','Tarumirim','Industrial São Luiz','32073-210','Rua'),
(54551,'Ipatinga','Tarumirim','Bela Vista','35160-204','Rua'),
(54552,'Uberaba','Tasso Rodrigues da Cunha','Recreio dos Bandeirantes','38040-110','Rua'),
(54553,'Caratinga','Tatão Nestor','Limoeiro','35300-119','Travessa'),
(54554,'Santa Luzia','Tatoba','São Cosme de Cima (São Benedito)','33130-430','Rua'),
(54555,'Belo Horizonte','Tatu','Fernão Dias','31170-735','Rua'),
(54556,'Belo Horizonte','Tatuapé','Jardim Florência (Venda Nova)','31680-020','Rua'),
(54557,'Belo Horizonte','Tatuhi','Santa Lúcia','30360-280','Rua'),
(54558,'Betim','Tatuí','Cruzeiro','32534-440','Rua'),
(54559,'Itajubá','Tatuí','Cantina','37502-492','Rua'),
(54560,'Ipatinga','Taúbas','Taúbas','35164-601','Estrada'),
(54561,'Betim','Taubaté','Cruzeiro','32534-500','Rua'),
(54562,'Belo Horizonte','Taubaté','Piratininga (Venda Nova)','31570-490','Rua'),
(54563,'Teófilo Otoni','Taubaté','Jardim São Paulo','39803-376','Rua'),
(54564,'Belo Horizonte','Taucira de Souza','Mangueiras','31585-360','Rua'),
(54565,'Uberaba','Taufhi José Elias','Núcleo Residencial Tutunas','38057-371','Rua'),
(54566,'Uberaba','Taufic Nicolau Bichuette','Boa Vista','38070-080','Rua'),
(54567,'Uberaba','Taufik Facure','Vila Celeste','38061-612','Rua'),
(54568,'Ipatinga','Taunay','Ideal','35162-225','Rua'),
(54569,'Patos de Minas','Tauros','Jardim Andrades','38706-096','Rua'),
(54570,'João Monlevade','Taurus','Primeiro de Maio','35932-053','Rua'),
(54571,'Belo Horizonte','Tavares','Coqueiros','30881-340','Rua'),
(54572,'Contagem','Tavares','Bom Jesus','32185-366','Rua'),
(54573,'Belo Horizonte','Tavares Bastos','Coração de Jesus','30380-040','Rua'),
(54574,'Juiz de Fora','Tavares Bastos','São Mateus','36025-180','Rua'),
(54575,'Belo Horizonte','Tavares de Melo','Humaitá','31150-130','Rua'),
(54576,'Belo Horizonte','Tavares de Melo','Parque Copacabana','31550-290','Rua'),
(54577,'Betim','Tavergues-04','Jardim Teresópolis','32663-635','Rua'),
(54578,'Betim','Tavira','Kennedy','32532-540','Rua'),
(54579,'Betim','Tavira','Granja São João','32556-280','Rua'),
(54580,'Betim','Távora','Jardim Alterosa','32660-550','Rua'),
(54581,'Betim','Taylândia','Capelinha','32690-680','Rua'),
(54582,'Uberlândia','Taylor Silva','Tocantins','38415-381','Avenida'),
(54583,'Ipatinga','Tchecoslováquia','Cariru','35160-140','Rua'),
(54584,'Contagem','Tebaida','Vila São Paulo','32210-620','Rua'),
(54585,'Belo Horizonte','Tebas','Vera Cruz','30285-300','Rua'),
(54586,'Uberlândia','Tebas','Canaã','38412-446','Rua'),
(54587,'Uberlândia','Tecedeiras','Murumbi','38407-216','Rua'),
(54588,'Belo Horizonte','Teerã','São Salvador','30880-170','Rua'),
(54589,'Contagem','Tefe','Amazonas','32240-100','Rua'),
(54590,'Belo Horizonte','Tefé','Renascença','31130-420','Rua'),
(54591,'Betim','Tefé','Brasiléia','32560-400','Rua'),
(54592,'Belo Horizonte','Teixeira de Freitas','Santo Antônio','30350-180','Rua'),
(54593,'Uberaba','Teixeira de Freitas','Nossa Senhora da Abadia','38025-270','Rua'),
(54594,'Belo Horizonte','Teixeira dos Anjos','Castanheiras','30290-610','Rua'),
(54595,'Belo Horizonte','Teixeira Leite','João Pinheiro','30530-280','Rua'),
(54596,'Belo Horizonte','Teixeira Magalhães','Floresta','30150-000','Rua'),
(54597,'Belo Horizonte','Teixeira Mendes','Cidade Jardim','30380-170','Rua'),
(54598,'Uberlândia','Teixeira Santana','Centro','38400-196','Rua'),
(54599,'Belo Horizonte','Teixeira Soares','Horto','31015-040','Rua'),
(54600,'Belo Horizonte','Teixeira Vasconcelos','Cachoeirinha','31150-090','Rua'),
(54601,'Belo Horizonte','Teixeiras','Nova Cachoeirinha','31250-320','Rua'),
(54602,'Betim','Teixeirinha','Novo Horizonte','32634-120','Rua'),
(54603,'Betim','Tejo','Jardim Alterosa','32660-620','Rua'),
(54604,'Belo Horizonte','Tejo','Padre Eustáquio','30730-550','Praça'),
(54605,'Belo Horizonte','Tejuco','Alto dos Pinheiros','30530-690','Avenida'),
(54606,'Ribeirão das Neves','Tejuco','San Remo','33836-316','Rua'),
(54607,'Sete Lagoas','Telaviv','Canaan','35700-295','Rua'),
(54608,'Belo Horizonte','Tel-Aviv','Diamante','30660-410','Rua'),
(54609,'Ituiutaba','Tele Barbosa','Universitário','38302-186','Rua'),
(54610,'Contagem','Teleferico','Morro do Confisco (Arvoredo)','32113-280','Rua'),
(54611,'Contagem','Teleférico 1','Conjunto Água Branca','32370-000','Avenida'),
(54612,'Contagem','Teleférico 2','Conjunto Água Branca','32370-010','Avenida'),
(54613,'Cataguases','Telemaço de Souza','Vila Domingos Lopes','36774-054','Rua'),
(54614,'Belo Horizonte','Teles de Menezes','Santa Branca','31565-130','Rua'),
(54615,'Belo Horizonte','Teles Fran','Tupi','31844-310','Rua'),
(54616,'Belo Horizonte','Telescópio','Santa Cruz (Barreiro)','30644-050','Rua'),
(54617,'Betim','Télio Alves da Silva','Jardim Recreio Alvorada','32615-100','Rua'),
(54618,'Ponte Nova','Telma de Albuquerque','Nova Copacabana','35431-301','Rua'),
(54619,'Montes Claros','Telma Pereira','Vila Toncheff','39400-168','Rua'),
(54620,'Cataguases','Telmo Assis Amand','Taquara Preta','36771-544','Rua'),
(54621,'Uberlândia','Telmo Gomes Correa','Cazeca','38400-013','Praça'),
(54622,'Uberaba','Telpino Gomes Lico','Recreio dos Bandeirantes','38040-320','Rua'),
(54623,'Ituiutaba','Telson Andrade Franco','Lagoa Azul I','38307-268','Rua'),
(54624,'Coronel Fabriciano','Telúrio','Recanto Verde','35171-031','Rua'),
(54625,'Ipatinga','Tembés','Iguacu','35162-125','Rua'),
(54626,'Sabará','Templum','Ana Lúcia','34710-075','Rua'),
(54627,'Divinópolis','Teneci','Floramar','35502-295','Avenida'),
(54628,'Belo Horizonte','Tenente Alípio Serpa','Floramar','31765-320','Rua'),
(54629,'Barbacena','Tenente Alípio Serra','Andaraí','36204-012','Rua'),
(54630,'Sete Lagoas','Tenente Alisandro Oliécio','Padre Teodoro ll','35701-625','Rua'),
(54631,'Barbacena','Tenente Aloir Amaral Nogueira','Santa Cecília','36201-508','Rua'),
(54632,'Belo Horizonte','Tenente Anastácio de Moura','Santa Efigênia','30240-390','Rua'),
(54633,'Itabira','Tenente Antônio Camilo','Alto Pereira','35900-247','Rua'),
(54634,'Uberaba','Tenente Antônio Costa Assunção','Serra Dourada','38057-727','Rua'),
(54635,'Belo Horizonte','Tenente Antônio João','Jardim Inconfidência','30820-300','Rua'),
(54636,'Juiz de Fora','Tenente Barroso','Manoel Honório','36045-170','Rua'),
(54637,'Itajubá','Tenente Baylon','São Vicente','37502-020','Rua'),
(54638,'Juiz de Fora','Tenente Belfort Arantes','Centro','36010-290','Galeria'),
(54639,'Patos de Minas','Tenente Bino','Centro','38700-108','Rua'),
(54640,'Belo Horizonte','Tenente Brito Melo','Barro Preto','30180-070','Rua'),
(54641,'Barbacena','Tenente Camilo de Barros','São José','36205-006','Vila'),
(54642,'Itabira','Tenente Cândido Eliziário','Penha','35900-503','Travessa'),
(54643,'Itabira','Tenente Cândido Eliziário','Penha','35900-069','Rua'),
(54644,'Patos de Minas','Tenente Carioca','Nova Floresta','38703-522','Rua'),
(54645,'Contagem','Tenente Castorino da Silva','Tijuco','32180-000','Rua'),
(54646,'Belo Horizonte','Tenente Durval','Santa Teresa','31010-250','Rua'),
(54647,'Uberaba','Tenente Eurico','Boa Vista','38072-090','Rua'),
(54648,'Cataguases','Tenente Fortunato','Centro','36770-038','Rua'),
(54649,'Montes Claros','Tenente Francisco Durães','Monte Alegre','39401-567','Rua'),
(54650,'Belo Horizonte','Tenente Freitas','Santa Teresa','31010-290','Rua'),
(54651,'Belo Horizonte','Tenente Garro','Santa Efigênia','30240-360','Rua'),
(54652,'Varginha','Tenente Gaspar','Centro','37002-360','Rua'),
(54653,'Betim','Tenente Geraldo de Souza Cloves','Angola','32630-490','Rua'),
(54654,'Belo Horizonte','Tenente Geraldo Ferreira do Nascimento','Independência','30666-430','Avenida'),
(54655,'São João Del Rei','Tenente Geraldo Silva','Tejuco','36300-156','Rua'),
(54656,'João Monlevade','Tenente Gorgozinho','Paineiras','35931-184','Rua'),
(54657,'Juiz de Fora','Tenente Guimarães','Nova Era','36087-070','Rua'),
(54658,'Belo Horizonte','Tenente Helin','Humaitá','31150-390','Rua'),
(54659,'Belo Horizonte','Tenente Henrique Loureiro','Carlos Prates','30710-190','Praça'),
(54660,'Juiz de Fora','Tenente Jaime Pereira Braga','Parque Serra Verde','36071-190','Rua'),
(54661,'Uberaba','Tenente João Dias','Conjunto Costa Telles I','38035-400','Rua'),
(54662,'Belo Horizonte','Tenente João Ferreira','Floramar','31765-330','Rua'),
(54663,'Araxá','Tenente Joaquim de Ávila','Centro','38184-006','Rua'),
(54664,'Varginha','Tenente Joaquim Pinto','Bom Pastor','37014-320','Rua'),
(54665,'Uberaba','Tenente Joaquim Rosa','São Benedito','38020-320','Rua'),
(54666,'Juiz de Fora','Tenente José Arnaldo de Oliveira','Bairu','36050-030','Rua'),
(54667,'Itajubá','Tenente José Cabral Renno','São Vicente','37502-016','Rua'),
(54668,'Santa Luzia','Tenente José Cassiano Fonseca','Capitão Paulo','33015-000','Rua'),
(54669,'Pará de Minas','Tenente Júlio de Melo Franco','Vila Maria','35661-317','Rua'),
(54670,'Varginha','Tenente Liberalino Ramos','Jardim Sion','37048-250','Rua'),
(54671,'Uberlândia','Tenente Lucas','Presidente Roosevelt','38401-154','Rua'),
(54672,'Juiz de Fora','Tenente Lucas Drumont','Jardim Natal','36083-390','Rua'),
(54673,'Itajubá','Tenente Lucrécio Gonçalves Júnior','Medicina','37502-112','Rua'),
(54674,'Juiz de Fora','Tenente Luiz de Freitas','Santa Terezinha','36045-560','Rua'),
(54675,'Cataguases','Tenente Luiz Ribeiro','Vila Domingos Lopes','36774-034','Rua'),
(54676,'Divinópolis','Tenente Márcio','Orion','35502-426','Rua'),
(54677,'Teófilo Otoni','Tenente Márcio Dias Lima','São Jacinto','39801-256','Praça'),
(54678,'Juiz de Fora','Tenente Márcio Pinto','Bom Pastor','36021-020','Rua'),
(54679,'Belo Horizonte','Tenente Marino Freire','Paraúna (Venda Nova)','31680-120','Rua'),
(54680,'São João Del Rei','Tenente Mário César Lopes','Bonfim','36307-458','Rua'),
(54681,'Uberaba','Tenente Milton Paixão','Vila Celeste','38061-605','Rua'),
(54682,'Barbacena','Tenente Moisés Zanetti','Santa Tereza I','36201-072','Praça'),
(54683,'Poços de Caldas','Tenente Munhoz','Santo André','37704-067','Rua'),
(54684,'Juiz de Fora','Tenente Paulo Maria Delage','Borboleta','36035-460','Rua'),
(54685,'Cataguases','Tenente Pires','José Gabriel de Passos','36770-232','Rua'),
(54686,'Uberlândia','Tenente Rafael de Freitas','Copacabana','38411-066','Rua'),
(54687,'Belo Horizonte','Tenente Raimundo Ferreira','Conjunto Minascaixa','31615-520','Rua'),
(54688,'Belo Horizonte','Tenente Reis','Nossa Senhora da Glória','30860-280','Rua'),
(54689,'Belo Horizonte','Tenente Renato César','Cidade Jardim','30380-110','Rua'),
(54690,'Belo Horizonte','Tenente Ricardo Guimarães','Visconde do Rio Branco','31535-502','Rua'),
(54691,'Contagem','Tenente Romualdo','Nossa Senhora do Carmo','32017-190','Rua'),
(54692,'Belo Horizonte','Tenente Rosalvo Almeida','Jonas Veiga','30285-490','Rua'),
(54693,'Santa Luzia','Tenente Santos Freire','Capitão Paulo','33015-020','Rua'),
(54694,'Belo Horizonte','Tenente Sena','Palmares','31155-610','Rua'),
(54695,'Contagem','Tenente Serpa','Novo Progresso','32115-180','Rua'),
(54696,'Sete Lagoas','Tenente Vanderlei Soares','Esperança','35701-042','Rua'),
(54697,'Passos','Tenente Vasconcelos','Centro','37900-074','Rua'),
(54698,'Barbacena','Tenente Vicente de Paula Souza','Vilela','36205-270','Rua'),
(54699,'Barbacena','Tenente Vicente Paula Souza','Caiçaras','36205-404','Rua'),
(54700,'São João Del Rei','Tenente Vilas Boas','Centro','36307-316','Ladeira'),
(54701,'Uberlândia','Tenente Virmondes','Vila Saraiva','38408-374','Rua'),
(54702,'Uberlândia','Tenente Virmondes','Centro','38400-110','Rua'),
(54703,'Belo Horizonte','Tenente Vitórino','Santa Teresa','31010-280','Rua'),
(54704,'Uberaba','Tenente Waldir Silva','Serra Dourada','38057-455','Avenida'),
(54705,'Araxá','Tenente Wanderlei Montandon','José Ferreira Guimarães (Mangueira II)','38182-160','Rua'),
(54706,'Uberaba','Tenente Wenceslau Oliveira','Nossa Senhora da Abadia','38026-020','Rua'),
(54707,'Uberaba','Tenente Wenceslau Oliveira','Nossa Senhora da Abadia','38025-400','Rua'),
(54708,'Belo Horizonte','Tenente Zacarias Zica','Nova York','31650-330','Praça'),
(54709,'Juiz de Fora','Tenente-Aviador Mauro Miranda Vieira','Jardim Glória','36015-090','Praça'),
(54710,'Varginha','Tenente-Aviador Nogueira Neto','Centro','37002-220','Rua'),
(54711,'Pará de Minas','Tenente-Coronel Álvaro Morais','Padre Libério','35660-297','Rua'),
(54712,'Uberlândia','Tenente-Coronel Edson Carneiro','Nossa Senhora das Graças','38402-214','Praça'),
(54713,'Ponte Nova','Tenente-Coronel Freire Andrade','Esplanada','35430-081','Rua'),
(54714,'Araxá','Tenente-Coronel Hermenegildo Magalhães','Orozino Teixeira','38181-431','Rua'),
(54715,'Belo Horizonte','Tenente-Coronel João de Assis','Conjunto Habitacional Vale do Jatobá','30664-500','Rua'),
(54716,'Uberaba','Tenente-Coronel José da Silva Carmo','Fabrício','38065-480','Rua'),
(54717,'Santa Luzia','Tenente-Coronel José de Souza','Quarenta e Dois','33025-240','Rua'),
(54718,'Pará de Minas','Tenente-Coronel Roberto','Centro','35660-011','Rua'),
(54719,'Juiz de Fora','Tenente-Coronel Torres','Vila Ideal','36020-620','Rua'),
(54720,'Belo Horizonte','Tenerife','Jardim Atlântico','31550-220','Rua'),
(54721,'Contagem','Tenerife','Jardim Industrial','32220-080','Rua'),
(54722,'Belo Horizonte','Tenor','Vila Santana do Cafezal','30250-380','Rua'),
(54723,'Timóteo','Teobaldo Gomes Pinto','Timirim','35180-306','Rua'),
(54724,'Contagem','Teobaldo José dos Santos','Três Barras','32041-100','Rua'),
(54725,'Divinópolis','Teobaldo Martins','João Antônio Gonçalves','35501-452','Avenida'),
(54726,'Barbacena','Teobaldo Tolendal','Centro','36200-010','Rua'),
(54727,'Teófilo Otoni','Teodolino Pereira','Grão Pará','39800-151','Rua'),
(54728,'Belo Horizonte','Teodomira Diniz Lara','Sagrada Família','31030-520','Rua'),
(54729,'Uberaba','Teodomira Gonçalves Braga','Conjunto Maringá I','38035-757','Rua'),
(54730,'Betim','Teodomira Odete da Silva','Angola','32630-500','Rua'),
(54731,'Santa Luzia','Teodomiro Alvarenga Climeres','Conjunto Palmital (São Benedito)','33140-700','Rua'),
(54732,'Patos de Minas','Teodomiro Caixeta','Residencial Gramado','38706-207','Rua'),
(54733,'Juiz de Fora','Teodomiro Campos','Bom Pastor','36021-070','Rua'),
(54734,'Belo Horizonte','Teodomiro Cruz','São Lucas','30240-530','Rua'),
(54735,'Uberlândia','Teodomiro da Costa Matos','Jardim das Acácias','38411-224','Alameda'),
(54736,'Teófilo Otoni','Teodomiro Gomes','Centro','39802-019','Travessa'),
(54737,'Belo Horizonte','Teodomiro Pereira','União','31170-500','Rua'),
(54738,'Itajubá','Teodomiro Santiago','Centro','37500-036','Praça'),
(54739,'Uberlândia','Teodora Santos','Jardim das Palmeiras','38412-260','Praça'),
(54740,'Araguari','Teodoreto Veloso de Carvalho','Paineiras','38445-198','Avenida'),
(54741,'Juiz de Fora','Teodorico de Assis','Manoel Honório','36051-520','Rua'),
(54742,'Cataguases','Teodorico de Oliveira Martins','Popular','36774-570','Praça'),
(54743,'Juiz de Fora','Teodorico Gomes','Jardim Glória','36015-140','Travessa'),
(54744,'Teófilo Otoni','Teodorico Tourinho','Centro','39800-010','Rua'),
(54745,'Araxá','Teodoro Borges','Centro','38183-014','Rua'),
(54746,'Belo Horizonte','Teodoro de Abreu','Nova Suíça','30480-580','Rua'),
(54747,'Uberlândia','Teodoro de Sá Filho','Jardim das Acácias','38411-198','Alameda'),
(54748,'Belo Horizonte','Teodoro dos Reis','São Marcos','31930-230','Rua'),
(54749,'Ribeirão das Neves','Teodoro dos Reis','Tony (Justinópolis)','33930-620','Rua'),
(54750,'Contagem','Teodoro Fernandes dos Santos','Jardim Califórnia','32265-400','Rua'),
(54751,'Divinópolis','Teodoro Ferreira','Santa Rosa','35500-496','Rua'),
(54752,'Santa Luzia','Teodoro Ferreira da Luz','Bela Vista','33010-690','Rua'),
(54753,'Divinópolis','Teodoro Ferreira da Silva','Nova Fortaleza','35502-155','Rua'),
(54754,'Poços de Caldas','Teodoro Heldt','Vila José Carlos','37701-121','Praça'),
(54755,'Barbacena','Teodoro Jardim','Vilela','36205-332','Rua'),
(54756,'Divinópolis','Teodoro José de Lacerda','Ponte Funda','35500-489','Rua'),
(54757,'Contagem','Teodoro Mendes Pires','Cinco','32010-110','Rua'),
(54758,'Poços de Caldas','Teodoro Stein Sobrinho','Parque Primavera','37704-138','Rua'),
(54759,'Divinópolis','Teodósio Costa','Santa Lúcia','35502-838','Rua'),
(54760,'Cataguases','Teodósio Passos Guieiro','Independência','36774-134','Rua'),
(54761,'Montes Claros','Teófilo A. Almeida','Jardim Brasil','39401-218','Rua'),
(54762,'Cataguases','Teófilo Almeida','Guanabara','36773-598','Rua'),
(54763,'Uberlândia','Teófilo Alves','Virgilato Pereira','38408-636','Avenida'),
(54764,'Uberaba','Teófilo Arnaldo Montes','Jardim Eldorado','38071-642','Rua'),
(54765,'Barbacena','Teófilo Batista Ferreira','Boa Vista','36205-258','Rua'),
(54766,'Belo Horizonte','Teófilo Castilho','Tirol','30662-650','Rua'),
(54767,'Santa Luzia','Teófilo da Silva Reis','Bela Vista','33010-630','Rua'),
(54768,'Belo Horizonte','Teófilo Dias','Santa Maria','30525-140','Rua'),
(54769,'Araxá','Teófilo dos Santos','Vila São Pedro','38183-054','Rua'),
(54770,'João Monlevade','Teófilo Faustino Duarte','Sion','35931-223','Rua'),
(54771,'Belo Horizonte','Teófilo Filho','Jardim América','30455-050','Rua'),
(54772,'Belo Horizonte','Teófilo Gomes','Jaraguá','31270-440','Rua'),
(54773,'João Monlevade','Teófilo Maragon','Recanto Rochedo','35931-317','Rua'),
(54774,'Sete Lagoas','Teófilo Marques','Centro','35700-012','Rua'),
(54775,'Ponte Nova','Teófilo Nascimento','Santo Antônio I','35430-193','Rua'),
(54776,'Coronel Fabriciano','Teofílo Otoní','Todos os Santos','35170-318','Rua'),
(54777,'Belo Horizonte','Teófilo Otoni','Santa Isabel','31760-390','Avenida'),
(54778,'Betim','Teófilo Otoni','Niterói','32652-600','Rua'),
(54779,'Belo Horizonte','Teófilo Otoni','Carlos Prates','30710-570','Rua'),
(54780,'Betim','Teófilo Otoni','Marimbá','32617-210','Rua'),
(54781,'Coronel Fabriciano','Teófilo Otoni','Melo Viana','35170-162','Rua'),
(54782,'Contagem','Teófilo Otoni','Fonte Grande','32013-140','Rua'),
(54783,'Governador Valadares','Teófilo Otoni','Esplanada','35020-600','Rua'),
(54784,'Divinópolis','Teófilo Otoni','Mar e Terra','35501-071','Rua'),
(54785,'João Monlevade','Teófilo Otoni','Lourdes','35930-060','Rua'),
(54786,'Montes Claros','Teófilo Otoni','Roxo Verde','39400-446','Travessa'),
(54787,'Pará de Minas','Teófilo Otoni','Centro','35660-419','Rua'),
(54788,'Patos de Minas','Teófilo Otoni','Centro','38700-056','Rua'),
(54789,'Patos de Minas','Teófilo Otoni','Antônio Caixeta','38705-180','Rua'),
(54790,'Montes Claros','Teófilo Otoni','Roxo Verde','39400-535','Travessa'),
(54791,'Montes Claros','Teófilo Otoni','Roxo Verde','39400-372','Rua'),
(54792,'Passos','Teófilo Otoni','Jardim Primavera','37903-218','Rua'),
(54793,'Ribeirão das Neves','Teófilo Otoni','Sevilha (1 Seção)','33855-030','Rua'),
(54794,'Santa Luzia','Teófilo Otoni','Quarenta e Dois','33025-080','Praça'),
(54795,'Santa Luzia','Teófilo Otoni','Quarenta e Dois','33025-270','Rua'),
(54796,'Sete Lagoas','Teófilo Otoni','Centro','35700-007','Rua'),
(54797,'Sabará','Teófilo Otoni','Nossa Senhora de Fátima','34600-160','Rua'),
(54798,'Barbacena','Teófilo Otoni','Centro','36200-038','Rua'),
(54799,'Uberaba','Teófilo Otoni','São Benedito','38022-030','Rua'),
(54800,'Varginha','Teófilo Otoni','Conjunto Habitacional Sion','37044-590','Rua'),
(54801,'Divinópolis','Teófilo Perene','Centro','35500-618','Rua'),
(54802,'Patos de Minas','Teófilo Pinto Gontijo','Nova Floresta','38703-562','Rua'),
(54803,'Belo Horizonte','Teófilo Pires','Boa Vista','31060-520','Rua'),
(54804,'Montes Claros','Teófilo Pires','Centro','39400-033','Rua'),
(54805,'Uberaba','Teófilo Riccioppo','Vila Boa Vista','38072-317','Rua'),
(54806,'Teófilo Otoni','Teófilo Rocha','Teófilo Rocha','39803-166','Rua'),
(54807,'Belo Horizonte','Teófilo Souza Lima','São Bento','30360-160','Rua'),
(54808,'Betim','Teonilio Niquini','Jardim Piemont','32536-180','Rua'),
(54809,'Santa Luzia','Teotonia C. Rodrigues','Morada do Rio','33030-670','Rua'),
(54810,'Belo Horizonte','Teotônio Maciel','Caiçara','30770-440','Rua'),
(54811,'Betim','Teotônio Parreira Coelho','Jardim Cidade','32651-120','Avenida'),
(54812,'Itaúna','Teotônio Pereira da Silva','Cidade Nova','35681-070','Rua'),
(54813,'Uberlândia','Teotônio Rocha Figueira','Residencial Carajás','38408-584','Rua'),
(54814,'Uberaba','Teotônio Simeão Silva','Santa Maria','38050-080','Travessa'),
(54815,'Montes Claros','Teotônio Vilela','Vila Regina','39400-197','Rua'),
(54816,'Poços de Caldas','Teotônio Vilela','Centro','37701-046','Praça'),
(54817,'Betim','Tequié','Imbiruçu','32682-540','Rua'),
(54818,'Betim','Tequitié','Imbiruçu','32682-630','Rua'),
(54819,'Coronel Fabriciano','Terbio','Recanto Verde','35171-035','Rua'),
(54820,'Montes Claros','Terçário','Santa Eugênia','39401-247','Rua'),
(54821,'Ipatinga','Terenas','Iguacu','35162-126','Rua'),
(54822,'Sete Lagoas','Terenas','Nossa Senhora do Carmo','35700-405','Rua'),
(54823,'Araxá','Terêncio Pereira','Santo Antônio','38182-176','Rua'),
(54824,'Belo Horizonte','Terêncio Torres','Floramar','31765-230','Rua'),
(54825,'Sete Lagoas','Teres Faria','Cidade de Deus','35703-279','Rua'),
(54826,'Belo Horizonte','Teresa Motta Valadares','Buritis','30575-160','Rua'),
(54827,'Belo Horizonte','Teresina','Senhor Bom Jesus','31230-570','Rua'),
(54828,'Contagem','Teresina','Estaleiro','32050-357','Rua'),
(54829,'Ipatinga','Teresina','Veneza','35164-302','Rua'),
(54830,'Sete Lagoas','Teresina','Canaan','35700-288','Rua'),
(54831,'Uberaba','Teresina','Santa Marta','38061-410','Rua'),
(54832,'Sete Lagoas','Teresinha Campelo Marçal','Belo Vale','35702-325','Rua'),
(54833,'Belo Horizonte','Teresópolis','Castanheiras','30295-500','Rua'),
(54834,'Belo Horizonte','Teresópolis','São Cristóvão','31130-050','Rua'),
(54835,'Belo Horizonte','Teresópolis','Pindorama','30865-400','Rua'),
(54836,'Belo Horizonte','Teresópolis','Pio XII','31370-790','Rua'),
(54837,'Divinópolis','Teresópolis','Bom Pastor','35500-174','Rua'),
(54838,'Contagem','Teresópolis','Industrial São Luiz','32073-230','Rua'),
(54839,'Ipatinga','Teresópolis','Veneza','35164-259','Rua'),
(54840,'Poços de Caldas','Teresópolis','Cristiano Ozório','37701-058','Rua'),
(54841,'Varginha','Teresópolis','Jardim Petrópolis','37006-670','Rua'),
(54842,'Timóteo','Tereza','Santa Rita (Cachoeira do Vale)','35184-307','Rua'),
(54843,'Belo Horizonte','Tereza Cristina','Vista Alegre','30516-120','Avenida'),
(54844,'Belo Horizonte','Tereza Cristina','Betânia','30590-550','Avenida'),
(54845,'Belo Horizonte','Tereza Cristina','Barreiro','30640-240','Avenida'),
(54846,'Belo Horizonte','Tereza Cristina','Carlos Prates','30710-640','Avenida'),
(54847,'Belo Horizonte','Tereza Cristina','Prado','30410-600','Avenida'),
(54848,'Belo Horizonte','Tereza Cristina','Padre Eustáquio','30720-230','Avenida'),
(54849,'Belo Horizonte','Tereza Cristina','Gameleira','30480-760','Avenida'),
(54850,'Belo Horizonte','Tereza Cristina','Gameleira','30535-650','Avenida'),
(54851,'Belo Horizonte','Tereza Cristina','Gameleira','30550-390','Avenida'),
(54852,'Belo Horizonte','Tereza Cristina','Vista Alegre','30514-030','Avenida'),
(54853,'Belo Horizonte','Tereza Cristina','Betânia','30580-560','Avenida'),
(54854,'Belo Horizonte','Tereza Cristina','Betânia','30570-710','Avenida'),
(54855,'Contagem','Tereza Cristina','Jardim Industrial','32215-150','Avenida'),
(54856,'Contagem','Tereza Cristina','Bernardo Monteiro','32010-450','Rua'),
(54857,'Contagem','Tereza Cristina','Industrial','32230-250','Avenida'),
(54858,'Juiz de Fora','Tereza Cristina','Mariano Procópio','36080-120','Rua'),
(54859,'Passos','Tereza Cristina','Centro','37900-064','Travessa'),
(54860,'Sabará','Tereza Cristina','Alvorada','34700-010','Rua'),
(54861,'Uberlândia','Tereza Crossara Tronconi','Presidente Roosevelt','38401-129','Rua'),
(54862,'Divinópolis','Tereza de Calcutá','Jardim Betânia','35502-428','Rua'),
(54863,'Uberlândia','Tereza dos Santos','Conjunto Bandeirantes','38400-778','Rua'),
(54864,'Araxá','Tereza Dutra Batista','Vila Silvéria','38183-384','Rua'),
(54865,'Contagem','Tereza Gonçalves','Inconfidentes','32223-220','Rua'),
(54866,'Santa Luzia','Tereza Lourenço Rodrigues','Conjunto Palmital (São Benedito)','33140-010','Avenida'),
(54867,'Betim','Tereza Machado Lage','Centro','32560-200','Rua'),
(54868,'Betim','Tereza Maria da Veiga','Conjunto Olímpia Bueno Franco','32652-430','Rua'),
(54869,'Belo Horizonte','Tereza Moreira Ferreira','Horto','31010-480','Rua'),
(54870,'Juiz de Fora','Tereza Nogueira dos Santos','Ipiranga','36031-090','Rua'),
(54871,'Belo Horizonte','Tereza Pereira de Moura','Boa Vista','31070-005','Rua'),
(54872,'Poços de Caldas','Tereza Testi Assumpção','Boa Esperança','37704-440','Avenida'),
(54873,'Juiz de Fora','Tereza Vaz de Melo','Ipiranguinha','36032-730','Rua'),
(54874,'Itaúna','Tereza Xavier dos Santos','Morada Nova','35680-437','Avenida'),
(54875,'Betim','Terezina','Niterói','32652-660','Rua'),
(54876,'Betim','Terezina','Capelinha','32690-700','Rua'),
(54877,'Governador Valadares','Terezina','Santa Terezinha','35030-700','Rua'),
(54878,'Coronel Fabriciano','Terezina','Amaro Lanari','35171-325','Rua'),
(54879,'João Monlevade','Terezina','Satélite','35930-269','Rua'),
(54880,'Sabará','Terezina','São José','34580-550','Rua'),
(54881,'Uberlândia','Terezina','Minas Gerais','38405-324','Avenida'),
(54882,'Uberlândia','Terezina','Brasil','38400-744','Avenida'),
(54883,'Betim','Terezinha','São Caetano','32686-240','Rua'),
(54884,'Juiz de Fora','Terezinha','Grama','36048-080','Rua'),
(54885,'Belo Horizonte','Terezinha Adriana de castro','Diamante','30660-150','Rua'),
(54886,'Contagem','Terezinha Ana Fernandes','Bom Jesus','32185-372','Rua'),
(54887,'Montes Claros','Terezinha Barbosa Seixas','Morada do Sol','39403-233','Rua'),
(54888,'Uberlândia','Terezinha Bezerra Pereira','Residencial Gramado','38401-618','Alameda'),
(54889,'Coronel Fabriciano','Terezinha Bhering','São Cristovão','35172-178','Rua'),
(54890,'Uberaba','Terezinha Campos Waack','Jardim Alexandre Campos','38020-040','Avenida'),
(54891,'Belo Horizonte','Terezinha de Almeida','Monte Azul','31872-650','Rua'),
(54892,'Araguari','Terezinha de Jesus Dinato','Goiás','38442-076','Rua'),
(54893,'Belo Horizonte','Terezinha de Jesus Rocha','Tupi','31842-015','Rua'),
(54894,'Belo Horizonte','Terezinha França','Cristo Redentor','30610-760','Rua'),
(54895,'Araguari','Terezinha França de Lima','Centro','38440-005','Praça'),
(54896,'Juiz de Fora','Terezinha Gonçalves Miranda','Quintas das Avenidas','36046-579','Rua'),
(54897,'São João Del Rei','Terezinha Guiomar Neto','Rio Acima','36307-536','Rua'),
(54898,'Belo Horizonte','Terezinha Jesus Cardoso','São João Batista (Venda Nova)','31515-225','Rua'),
(54899,'Sete Lagoas','Terezinha Lanza Gonçalves','Dante Lanza','35701-488','Praça'),
(54900,'Belo Horizonte','Terezinha Lopes Azevedo','Planalto','31730-560','Rua'),
(54901,'Uberaba','Terezinha Lourdes Grande','Jardim São Bento','38066-450','Rua'),
(54902,'Belo Horizonte','Terezinha Magalhães de Jesus','Jacqueline','31785-320','Rua'),
(54903,'Araxá','Terezinha Natal Contato','Santa Rita','38183-114','Rua'),
(54904,'Patos de Minas','Terezinha Pereira de Oliveira','Coração Eucarístico','38701-715','Rua'),
(54905,'Ribeirão das Neves','Terezinha Regina Fernandes','Santa Martinha','33860-540','Rua'),
(54906,'Uberlândia','Terezinha Segadães','Custódio Pereira','38405-212','Rua'),
(54907,'Sete Lagoas','Terezinha Silva Lopes','Belo Vale','35702-445','Rua'),
(54908,'Montes Claros','Terminal Rodoviário','Cidade Nova','39400-547','Rua'),
(54909,'Passos','Termópolis','Umuarama','37902-346','Rua'),
(54910,'Belo Horizonte','Terra','Santa Lúcia','30360-500','Avenida'),
(54911,'Divinópolis','Terra e Areia','Jardim Candelária','35502-511','Avenida'),
(54912,'Belo Horizonte','Terra Nova','Sion','30315-470','Rua'),
(54913,'Pará de Minas','Terra Santa','Santos Dumont','35660-353','Rua'),
(54914,'Belo Horizonte','Terracota','Vitória','31970-725','Rua'),
(54915,'Contagem','Terricelli','Jardim Industrial','32220-510','Rua'),
(54916,'Contagem','Tertuliano','Linda Vista','32041-690','Rua'),
(54917,'Betim','Tertuliano Dias de Souza','Guanabara','32532-160','Rua'),
(54918,'Timóteo','Tertuliano Ferreira','Timirim','35180-324','Rua'),
(54919,'Araguari','Tertuliano Goulart','Centro','38440-146','Rua'),
(54920,'Itajubá','Tertuliano Pinto Ribeiro','Varginha','37501-174','Rua'),
(54921,'Governador Valadares','Tertuliano Vieira','Santa Helena','35058-340','Rua'),
(54922,'Ribeirão das Neves','Tesourinhas','Jardim Colonial','33809-040','Alameda'),
(54923,'Santa Luzia','Testa','Nova Esperança (São Benedito)','33141-045','Beco'),
(54924,'Sete Lagoas','Tete Fernandino','Nossa Senhora das Graças','35700-500','Rua'),
(54925,'Belo Horizonte','Tetra Brasil','Mangueiras','31585-440','Rua'),
(54926,'Passos','Texas','Parque Residencial Eldorado','37902-110','Rua'),
(54927,'Uberaba','Texas','Residencial Estados Unidos','38080-619','Rua'),
(54928,'Poços de Caldas','Thadeu de Andrade','Jardim Amaryllis','37705-204','Rua'),
(54929,'Belo Horizonte','Thaís','Nossa Senhora da Glória','30870-130','Rua'),
(54930,'Uberlândia','Thaís Mara Ribeiro','Maria Rezende','38401-852','Rua'),
(54931,'Uberlândia','Thaís Rodrigues','Jardim América II','38401-728','Rua'),
(54932,'Belo Horizonte','Thales Assis das Chagas','Taquaril','30285-770','Rua'),
(54933,'Ituiutaba','Thedoro Antunes Cintra','Universitário','38302-170','Rua'),
(54934,'Juiz de Fora','Thelemo Baptista da Silva','Barbosa Lage','36085-470','Rua'),
(54935,'Juiz de Fora','Thelmira Davila Pinto','Santa Luzia','36030-475','Rua'),
(54936,'Uberaba','Theodomira Chaves Mendes','Conjunto Margarida Rosa de Azevedo','38045-800','Rua'),
(54937,'Poços de Caldas','Theodomiro Carneiro','Parque Primavera','37704-140','Rua'),
(54938,'Uberaba','Theodomiro Dias Almeida','Olinda','38055-620','Rua'),
(54939,'Patos de Minas','Theodorico Borges','Planalto','38706-323','Rua'),
(54940,'Belo Horizonte','Theodoro Bonfim','Vera Cruz','30295-190','Rua'),
(54941,'Uberaba','Theodoro Júliano','Jardim Elza Amuí I','38082-226','Rua'),
(54942,'Poços de Caldas','Theodoro Stein Sobrinho','Parque Primavera','37704-142','Rua'),
(54943,'Belo Horizonte','Theófilo Souza Lima','Belvedere','30320-420','Rua'),
(54944,'Juiz de Fora','Theofilo Tertuliano da Silva','Jardim Natal','36083-360','Rua'),
(54945,'Juiz de Fora','Theóphilo Amaral Castelões','Vila Olavo Costa','36021-500','Rua'),
(54946,'Uberlândia','Theotônio M. Ribeiro','Residencial Gramado','38401-589','Alameda'),
(54947,'Juiz de Fora','Theotônio Petronilho Amorim','Nossa Senhora Aparecida','36052-020','Praça'),
(54948,'Belo Horizonte','Thereza Baldo Lopes','Candelária','31510-110','Rua'),
(54949,'Poços de Caldas','Thereza Matricardi Ferraz','Chácaras Pocos de Caldas','37706-076','Rua'),
(54950,'Belo Horizonte','Therezinha Brandão Resende','Braúnas','31365-530','Rua'),
(54951,'Juiz de Fora','Therezinha Cevarolli Caputti','Milho Branco','36083-120','Rua'),
(54952,'Itajubá','Thiago Carneiro Santiago','Centro','37500-024','Rua'),
(54953,'Belo Horizonte','Thiago Salles Sampaio','Letícia','31640-030','Rua'),
(54954,'Araxá','Thieres Botelho','Centro','38183-208','Rua'),
(54955,'Governador Valadares','Thieres Pereira Daflon','Morada do Vale III','35061-000','Rua'),
(54956,'Juiz de Fora','Thiers Cerutti','Bom Clima','36046-360','Rua'),
(54957,'Uberaba','Thomas Bawden Camargos','Amoroso Costa','38072-400','Avenida'),
(54958,'Ponte Nova','Thomaz Antônio Gonzaga','Esplanada','35430-079','Rua'),
(54959,'Belo Horizonte','Thomaz de Aquino Geólogo','Itapoã','31710-680','Rua'),
(54960,'Belo Horizonte','Thomaz Naves','Jardim Atlântico','31550-310','Rua'),
(54961,'Varginha','Thomaz Silva','Jardim Petrópolis','37006-710','Rua'),
(54962,'Araxá','Thomázia de Moura Santos','Odilon José Carneiro','38182-076','Praça'),
(54963,'Uberlândia','Thomazinho Rezende','Daniel Fonseca','38400-326','Rua'),
(54964,'Belo Horizonte','Thomé Oliveira Buonincontro','Santa Helena (Barreiro)','30642-410','Rua'),
(54965,'Barbacena','Thompson Flores','Boa Morte','36201-018','Rua'),
(54966,'Contagem','Tia Amélia','Vila Renascer','32052-010','Rua'),
(54967,'Belo Horizonte','Tia Anastácia','Vila Fazendinha','30250-455','Rua'),
(54968,'Belo Horizonte','Tia Anastácia','Vila Fazendinha','30250-504','Beco'),
(54969,'Belo Horizonte','Tia Anastácia','Vila Nossa Senhora de Fátima','30230-630','Rua'),
(54970,'Ituiutaba','Tia da Betica','Satélite Andradina','38308-162','Beco'),
(54971,'Contagem','Tia Lícia','Jardim Industrial','32215-018','Beco'),
(54972,'Araxá','Tia Mariinha Di Mambro','Abolição','38180-254','Rua'),
(54973,'Araxá','Tia Nica','Vila São Pedro','38183-082','Rua'),
(54974,'Contagem','Tia Perina','Jardim Industrial','32210-019','Beco'),
(54975,'Ipatinga','Tiago','Canaã','35164-220','Rua'),
(54976,'Uberlândia','Tiago','Maravilha','38401-456','Rua'),
(54977,'Passos','Tião Maia','Jardim Santa Luzia','37900-540','Beco'),
(54978,'Betim','Tião Medonho','Parque das Indústrias','32651-370','Rua'),
(54979,'Santa Luzia','Tibagi','São Cosme de Cima (São Benedito)','33130-550','Rua'),
(54980,'Santa Luzia','Tibagi','São Benedito','33125-140','Rua'),
(54981,'Sete Lagoas','Tibagi','Aeroporto Industrial','35701-308','Rua'),
(54982,'Contagem','Tiberiades','Jardim Industrial','32220-600','Praça'),
(54983,'Teófilo Otoni','Tibério Ramos','Palmeiras','39804-078','Rua'),
(54984,'Belo Horizonte','Tibiriçá','Jardim América','30455-010','Rua'),
(54985,'Belo Horizonte','Tibiriçá','Nova Granada','30450-000','Rua'),
(54986,'Coronel Fabriciano','Tibiriçá','Caladinho','35171-286','Rua'),
(54987,'Ipatinga','Tibiriçá','Iguacu','35162-127','Rua'),
(54988,'Belo Horizonte','Tibre','Frei Eustáquio','30830-210','Rua'),
(54989,'Pará de Minas','Tibúrcio Alves','Nossa Senhora das Graças','35660-063','Rua'),
(54990,'Sete Lagoas','Tibúrcio Braga','Dona Dora','35700-592','Rua'),
(54991,'Contagem','Tiburcio Custódio','Parque Maracanã','32042-500','Rua'),
(54992,'Barbacena','Tibúrcio da Paixão','São Geraldo','36200-364','Rua'),
(54993,'Itabira','Tico - Tico','Pedreira','35904-025','Rua'),
(54994,'Passos','Tico-Tico','Parque São João','37902-394','Rua'),
(54995,'Montes Claros','Tico-Tico','Alcides Rabelo','39401-425','Rua'),
(54996,'Montes Claros','Tico-Tico','Santos Reis','39401-172','Beco'),
(54997,'Coronel Fabriciano','Tie','Potira (Caladão/Contente)','35171-083','Rua'),
(54998,'Belo Horizonte','Tiês','Alípio de Melo','30830-500','Rua'),
(54999,'Uberaba','Tie-Sangue','Jardim Maracanã','38041-034','Rua'),
(55000,'Belo Horizonte','Tiê-Sangue','Goiânia','31950-290','Rua'),
(55001,'Belo Horizonte','Tietê','Caiçara','30770-490','Rua'),
(55002,'Betim','Tietê','Nossa Senhora de Fátima','32656-480','Rua'),
(55003,'Betim','Tietê','Cruzeiro','32534-210','Rua'),
(55004,'Divinópolis','Tietê','Manoel Valinhas','35500-295','Rua'),
(55005,'Contagem','Tietê','Bandeirantes','32240-320','Rua'),
(55006,'João Monlevade','Tietê','Centro Industrial','35930-455','Rua'),
(55007,'Juiz de Fora','Tietê','São Mateus','36025-320','Rua'),
(55008,'Montes Claros','Tietê','Guarujá','39404-223','Rua'),
(55009,'Poços de Caldas','Tietê','Dom Bosco','37704-119','Rua'),
(55010,'Teófilo Otoni','Tietê','Jardim São Paulo','39803-369','Rua'),
(55011,'Barbacena','Tietê','Caiçaras','36205-374','Rua'),
(55012,'Uberaba','Tietê','Vila Celeste','38061-616','Rua'),
(55013,'Varginha','Tietê','Santana','37056-100','Rua'),
(55014,'Belo Horizonte','Tigre','Coqueiros','30881-320','Rua'),
(55015,'Belo Horizonte','Tijolo','Vila Nossa Senhora de Fátima','30230-260','Beco'),
(55016,'Belo Horizonte','Tijuca','Leblon (Venda Nova)','31575-030','Rua'),
(55017,'Ribeirão das Neves','Tijuca','Urca (Justinópolis)','33933-600','Rua'),
(55018,'Uberlândia','Tijuca','Copacabana','38411-042','Rua'),
(55019,'Uberlândia','Tijuca','Maracanã','38400-256','Rua'),
(55020,'Sete Lagoas','Tijuco','Vale das Palmeiras','35701-187','Rua'),
(55021,'Ipatinga','Tijupá','Jardim Panorama','35162-128','Rua'),
(55022,'Passos','Tiloa Grilo','Vila São José','37903-595','Rua'),
(55023,'Santa Luzia','Timbaúba','São Benedito','33125-490','Rua'),
(55024,'Belo Horizonte','Timbiras','Funcionários','30140-061','Rua'),
(55025,'Betim','Timbiras','Nova Baden','32663-310','Rua'),
(55026,'Belo Horizonte','Timbiras','Barro Preto','30140-062','Rua'),
(55027,'Belo Horizonte','Timbiras','Funcionários','30140-060','Rua'),
(55028,'Coronel Fabriciano','Timbiras','Caladinho','35171-269','Rua'),
(55029,'Juiz de Fora','Timbiras','Vila Ideal','36020-500','Rua'),
(55030,'Ipatinga','Timbiras','Iguacu','35162-129','Rua'),
(55031,'João Monlevade','Timbiras','Santa Cruz','35930-446','Rua'),
(55032,'Poços de Caldas','Timbiras','Vila Togni','37704-342','Rua'),
(55033,'Montes Claros','Timbiras','Melo','39401-069','Rua'),
(55034,'Santa Luzia','Timbiras','São Cosme de Cima (São Benedito)','33130-218','Rua'),
(55035,'São João Del Rei','Timbiras','Vila São Paulo (Fábricas)','36301-338','Rua'),
(55036,'Araguari','Timbiras','Centro','38440-160','Travessa'),
(55037,'Uberlândia','Timbiras','Vila Saraiva','38408-418','Rua'),
(55038,'Uberaba','Timbiras','Jardim Santa Clara','38038-008','Rua'),
(55039,'Uberaba','Timbiras','Jardim América','38036-200','Rua'),
(55040,'Belo Horizonte','Timbó','Coqueiros','30880-560','Rua'),
(55041,'Santa Luzia','Timbó','São Cosme de Cima (São Benedito)','33130-340','Rua'),
(55042,'Contagem','Timborana','Morro do Confisco (Arvoredo)','32113-250','Rua'),
(55043,'Belo Horizonte','Timor','Conjunto Betânia','30590-395','Rua'),
(55044,'Belo Horizonte','Timóteo','Santa Inês','31080-040','Rua'),
(55045,'João Monlevade','Timóteo','Nossa Senhora da Conceição','35930-039','Rua'),
(55046,'Ipatinga','Timóteo','Bela Vista','35160-205','Rua'),
(55047,'Ribeirão das Neves','Timóteo','Sevilha (2 Seção)','33840-560','Rua'),
(55048,'Passos','Timóteo','COHAB II','37903-206','Rua'),
(55049,'Sabará','Timóteo','Vila Eugênio Rossi','34585-380','Rua'),
(55050,'Belo Horizonte','Timóteo de Azevedo','Vila Nossa Senhora de Fátima','30230-028','Rua'),
(55051,'Belo Horizonte','Timóteo Nonato Nascimento','Jacqueline','31785-330','Rua'),
(55052,'Betim','Tinga','Icaivera','32639-110','Rua'),
(55053,'Contagem','Tinguacu','Fonte Grande','32013-105','Rua'),
(55054,'Belo Horizonte','Tinguaçu','Dom Cabral','30535-160','Alameda'),
(55055,'Contagem','Tinguassu','Novo Eldorado','32341-210','Rua'),
(55056,'Contagem','Tingui','Novo Eldorado','32341-060','Rua'),
(55057,'Belo Horizonte','Tinharé','Anchieta','30310-470','Rua'),
(55058,'Divinópolis','Tinharé','Floramar','35502-294','Avenida'),
(55059,'Belo Horizonte','Tinhorão','Lindéia','30690-530','Rua'),
(55060,'Betim','Tinhorão','Jardim Alterosa','32653-390','Rua'),
(55061,'Ipatinga','Tinhorão','Bom Jardim','35162-301','Rua'),
(55062,'Teófilo Otoni','Tinta e Quatro','Tabajaras','39801-076','Rua'),
(55063,'Araxá','Tio Aníbal','Vila Silvéria','38183-352','Rua'),
(55064,'Contagem','Tio do Bene','Jardim Industrial','32210-021','Beco'),
(55065,'Contagem','Tio do Rui','Jardim Industrial','32215-022','Beco'),
(55066,'Contagem','Tio Felipe','Bernardo Monteiro','32010-550','Rua'),
(55067,'Belo Horizonte','Tio Louro','Nazaré','31985-640','Beco'),
(55068,'Contagem','Tio Nícola','Bernardo Monteiro','32010-540','Rua'),
(55069,'Contagem','Tio Santos','Bernardo Monteiro','32010-570','Rua'),
(55070,'Ipatinga','Típios','Iguacu','35162-130','Rua'),
(55071,'Belo Horizonte','Tipuana','Juliana','31780-365','Rua'),
(55072,'Uberlândia','Tipuana','Morada do Sol','38415-468','Rua'),
(55073,'Belo Horizonte','Tiradentes','Goiânia','31950-130','Rua'),
(55074,'Betim','Tiradentes','Vila Inconfidência','32666-140','Rua'),
(55075,'Betim','Tiradentes','Jardim Teresópolis','32663-300','Rua'),
(55076,'Belo Horizonte','Tiradentes','Centro','30130-020','Praça'),
(55077,'Betim','Tiradentes','Parque das Indústrias','32651-470','Rua'),
(55078,'Belo Horizonte','Tiradentes','Jardim Liberdade','30622-630','Rua'),
(55079,'Betim','Tiradentes','Chácaras','32650-460','Rua'),
(55080,'Betim','Tiradentes','Centro','32560-210','Praça'),
(55081,'Belo Horizonte','Tiradentes','Piratininga (Venda Nova)','31573-390','Rua'),
(55082,'Caratinga','Tiradentes','Centro','35300-057','Rua'),
(55083,'Divinópolis','Tiradentes','São Sebastião','35500-061','Rua'),
(55084,'Betim','Tiradentes','Capelinha','32690-870','Praça'),
(55085,'Governador Valadares','Tiradentes','Esplanada','35020-610','Rua'),
(55086,'Coronel Fabriciano','Tiradentes','Melo Viana','35170-179','Rua'),
(55087,'Cataguases','Tiradentes','Thomé','36774-152','Rua'),
(55088,'Governador Valadares','Tiradentes','Vila Rica','35045-440','Rua'),
(55089,'Caratinga','Tiradentes','Santo Antônio','35300-144','Rua'),
(55090,'Contagem','Tiradentes','Jardim Industrial','32220-095','Praça'),
(55091,'Contagem','Tiradentes','Industrial','32230-020','Rua'),
(55092,'Contagem','Tiradentes','Industrial','32235-250','Rua'),
(55093,'Contagem','Tiradentes','Parque São João','32342-183','Beco'),
(55094,'Contagem','Tiradentes','Nacional','32185-190','Avenida'),
(55095,'Contagem','Tiradentes','Centro','32041-770','Praça'),
(55096,'Cataguases','Tiradentes','Miguel Rocha','36773-546','Rua'),
(55097,'Ituiutaba','Tiradentes','Boa Vista','38301-232','Rua'),
(55098,'João Monlevade','Tiradentes','José Elói','35930-200','Rua'),
(55099,'Itabira','Tiradentes','Centro','35900-013','Rua'),
(55100,'Ipatinga','Tiradentes','Cidade Nobre','35162-413','Rua'),
(55101,'Ituiutaba','Tiradentes','Brasil','38304-120','Avenida'),
(55102,'Itajubá','Tiradentes','Distrito Industrial','37504-088','Avenida'),
(55103,'Itajubá','Tiradentes','Santo Antônio','37503-132','Rua'),
(55104,'Itaúna','Tiradentes','Centro','35680-000','Rua'),
(55105,'Juiz de Fora','Tiradentes','Santa Helena','36015-360','Rua'),
(55106,'Ribeirão das Neves','Tiradentes','Kátia (Justinópolis)','33935-550','Avenida'),
(55107,'Passos','Tiradentes','Canjeranus','37900-526','Rua'),
(55108,'Ribeirão das Neves','Tiradentes','Sevilha (1 Seção)','33855-280','Avenida'),
(55109,'Ponte Nova','Tiradentes','Esplanada','35430-077','Rua'),
(55110,'Ponte Nova','Tiradentes','Esplanada','35430-078','Travessa'),
(55111,'Poços de Caldas','Tiradentes','Fazenda Baeta','37701-164','Praça'),
(55112,'Montes Claros','Tiradentes','Centro','39400-076','Rua'),
(55113,'Pará de Minas','Tiradentes','Providência','35661-162','Praça'),
(55114,'Pará de Minas','Tiradentes','Centro','35660-037','Rua'),
(55115,'Patos de Minas','Tiradentes','Centro','38700-134','Rua'),
(55116,'Santa Luzia','Tiradentes','Nova Esperança','33050-140','Rua'),
(55117,'São João Del Rei','Tiradentes','Centro','36307-348','Avenida'),
(55118,'São João Del Rei','Tiradentes','Centro','36307-346','Avenida'),
(55119,'Teófilo Otoni','Tiradentes','Altino Barbosa','39800-064','Travessa'),
(55120,'Sete Lagoas','Tiradentes','Centro','35700-037','Praça'),
(55121,'Sabará','Tiradentes','Nossa Senhora de Fátima','34600-570','Praça'),
(55122,'Santa Luzia','Tiradentes','Nova Esperança (São Benedito)','33141-033','Beco'),
(55123,'Sabará','Tiradentes','Itacolomi','34585-100','Rua'),
(55124,'Teófilo Otoni','Tiradentes','Centro','39800-001','Praça'),
(55125,'Timóteo','Tiradentes','Quitandinha','35180-086','Rua'),
(55126,'Sabará','Tiradentes','Rosário','34555-120','Rua'),
(55127,'Araguari','Tiradentes','Centro','38440-238','Avenida'),
(55128,'Barbacena','Tiradentes','Centro','36200-062','Rua'),
(55129,'Barbacena','Tiradentes','Nova Cidade','36205-700','Rua'),
(55130,'Araxá','Tiradentes','Centro','38183-212','Rua'),
(55131,'Uberaba','Tiradentes','Fabrício','38065-010','Rua'),
(55132,'Uberlândia','Tiradentes','Cazeca','38400-035','Praça'),
(55133,'Varginha','Tiradentes','Centro','37002-200','Rua'),
(55134,'Uberlândia','Tiradentes','Centro','38400-200','Rua'),
(55135,'Timóteo','Tiririca','Limoeiro','35181-504','Praça'),
(55136,'Belo Horizonte','Tiro','São Salvador','30881-440','Rua'),
(55137,'Belo Horizonte','Tiros','Calafate','30410-300','Rua'),
(55138,'Ipatinga','Tirso','Bom Jardim','35162-302','Rua'),
(55139,'Contagem','Titan','Jardim Riacho das Pedras','32242-260','Rua'),
(55140,'Belo Horizonte','Titânio','Camargos','30520-150','Rua'),
(55141,'Montes Claros','Titânio','Lourdes','39401-465','Rua'),
(55142,'Poços de Caldas','Titânio','Jardim Kennedy','37706-291','Rua'),
(55143,'Itabira','Titina','Madre Maria de Jesus','35900-789','Rua'),
(55144,'Itabira','Titina Machado','Amazonas','35900-725','Rua'),
(55145,'Ipatinga','Tito','Canaã','35164-221','Rua'),
(55146,'Belo Horizonte','Tito Alves Pinto','Bandeirantes (Pampulha)','31365-290','Rua'),
(55147,'Belo Horizonte','Tito Botelho Martins','São Bento','30360-080','Rua'),
(55148,'Ituiutaba','Tito Ferreira','Satélite Andradina','38308-030','Rua'),
(55149,'Contagem','Tito Fulgencio','Jardim Industrial','32215-000','Avenida'),
(55150,'Belo Horizonte','Tito Guimarães','Buritis','30575-070','Rua'),
(55151,'Belo Horizonte','Tito Lívio','Frei Eustáquio','30830-180','Rua'),
(55152,'Juiz de Fora','Tito Ribeiro','Centro','36013-312','Galeria'),
(55153,'Patos de Minas','Tito Silva','Nossa Senhora Aparecida','38700-502','Rua'),
(55154,'Belo Horizonte','Tito Simões','Pilar','30390-100','Rua'),
(55155,'Uberlândia','Tito Teixeira','Custódio Pereira','38405-268','Rua'),
(55156,'Montes Claros','Tito Versiane dos Santos','Augusta Mota','39403-217','Avenida'),
(55157,'Belo Horizonte','Titolívio de Oliveira Duque','Céu Azul','31545-290','Rua'),
(55158,'Belo Horizonte','Tiziu','Goiânia','31950-370','Rua'),
(55159,'Belo Horizonte','Tobias Barreto','Nova Suíça','30480-390','Rua'),
(55160,'Belo Horizonte','Tobias Barreto','Santa Mônica','31520-380','Rua'),
(55161,'Ipatinga','Tobias Barreto','Bom Retiro','35160-240','Rua'),
(55162,'Uberlândia','Tobias Barreto','Altamira','38411-130','Rua'),
(55163,'Patos de Minas','Tobias Cândido','Centro','38700-120','Rua'),
(55164,'Ituiutaba','Tobias da Costa Junqueira','Alcides Junqueira','38304-052','Avenida'),
(55165,'Uberaba','Tobias de Carvalho','Jardim Maracanã','38041-054','Rua'),
(55166,'Uberlândia','Tobias Inácio','Vila Póvoa','38400-150','Rua'),
(55167,'Belo Horizonte','Tobias Moscoso','Minaslândia (Primeiro de Maio)','31810-470','Rua'),
(55168,'Belo Horizonte','Tobias Moscoso','Santa Lúcia','30350-610','Rua'),
(55169,'São João Del Rei','Tobias R. M. Chaves','Residencial Jardim Aeroporto','36302-854','Rua'),
(55170,'Uberaba','Tobias Rosa','Nossa Senhora da Abadia','38025-370','Rua'),
(55171,'Santa Luzia','Toca','São Cosme de Cima (São Benedito)','33130-162','Rua'),
(55172,'Belo Horizonte','Tocaios','Santa Efigênia','30270-200','Rua'),
(55173,'Betim','Tocantins','Nossa Senhora de Fátima','32653-270','Rua'),
(55174,'Betim','Tocantins','Brasiléia','32560-410','Rua'),
(55175,'Belo Horizonte','Tocantins','Serrano','30882-260','Rua'),
(55176,'Coronel Fabriciano','Tocantins','Universitário','35171-175','Rua'),
(55177,'João Monlevade','Tocantins','Centro Industrial','35930-461','Rua'),
(55178,'Itaúna','Tocantins','Nogueirinha','35680-248','Rua'),
(55179,'Ponte Nova','Tocantins','São Pedro','35430-279','Rua'),
(55180,'Montes Claros','Tocantins','Guarujá','39404-230','Rua'),
(55181,'Ribeirão das Neves','Tocantins','Tancredo Neves (Justinópolis)','33937-010','Avenida'),
(55182,'Sabará','Tocantins','Novo Alvorada','34650-160','Rua'),
(55183,'Santa Luzia','Tocantins','São Cosme de Cima (São Benedito)','33130-530','Rua'),
(55184,'São João Del Rei','Tocantins','Vila João Lombard (Fábricas)','36301-324','Rua'),
(55185,'Sete Lagoas','Tocantins','Manoa','35700-516','Rua'),
(55186,'Araguari','Tocantins','Brasília','38441-096','Rua'),
(55187,'Barbacena','Tocantins','Caiçaras','36205-384','Avenida'),
(55188,'Araguari','Tocantins','São João','38443-036','Rua'),
(55189,'Varginha','Tocantins','Santana','37048-620','Rua'),
(55190,'Varginha','Tocantins','Centro','37002-640','Travessa'),
(55191,'Uberaba','Tocantins','Vila Celeste','38061-590','Rua'),
(55192,'Pará de Minas','Tocantis','Providência','35661-159','Rua'),
(55193,'Belo Horizonte','Tocari','Dom Cabral','30535-270','Alameda'),
(55194,'Belo Horizonte','Tocha de Fogo Santo','Vitória da Conquista','30666-751','Rua'),
(55195,'Belo Horizonte','Todos os Santos','Caiçara','30775-050','Rua'),
(55196,'Governador Valadares','Todos os Santos','Vila Mariana','35012-320','Rua'),
(55197,'Juiz de Fora','Todos os Santos','Santos Anjos','36062-330','Rua'),
(55198,'Montes Claros','Todos os Santos','Morrinhos','39400-439','Beco'),
(55199,'Sabará','Todos os Santos','Rosário','34575-470','Rua'),
(55200,'Sete Lagoas','Todos os Santos','São Dimas','35700-223','Rua'),
(55201,'Uberlândia','Togo','Parque das Laranjeiras','38410-272','Rua'),
(55202,'Patos de Minas','Toinzinho Amâncio','Centro','38700-010','Rua'),
(55203,'Betim','Toledo','Granja São João','32556-150','Rua'),
(55204,'Belo Horizonte','Toledo','Vila Oeste','30532-090','Rua'),
(55205,'Betim','Toledo','Jardim Casa Branca','32550-640','Rua'),
(55206,'Contagem','Toledo','Santa Cruz Industrial','32340-270','Rua'),
(55207,'Ipatinga','Toledo','Bethânia','35164-113','Rua'),
(55208,'São João Del Rei','Toledo','Senhor dos Montes','36300-230','Travessa'),
(55209,'São João Del Rei','Toledo','Alto das Mercês','36300-215','Travessa'),
(55210,'São João Del Rei','Toledo','Alto das Mercês','36300-213','Rua'),
(55211,'Uberlândia','Toledo','Jardim Auroras','38410-526','Avenida'),
(55212,'São João Del Rei','Toledo II','Senhor dos Montes','36300-245','Travessa'),
(55213,'Santa Luzia','Toledo Melo','Nova Esperança','33050-060','Rua'),
(55214,'Contagem','Toledo Pisa','Jardim Industrial','32215-470','Rua'),
(55215,'Santa Luzia','Toledo Piza','Nova Esperança','33050-120','Rua'),
(55216,'Passos','Toledos','São Benedito','37900-204','Rua'),
(55217,'Passos','Toledos','São Benedito','37900-216','Travessa'),
(55218,'Santa Luzia','Tolendal','Quarenta e Dois','33025-300','Rua'),
(55219,'Juiz de Fora','Tolentino Leão dos Santos','Santa Cruz','36088-015','Rua'),
(55220,'Juiz de Fora','Tom Fagundes','Cascatinha','36033-300','Rua'),
(55221,'Belo Horizonte','Tom Jobim','Santa Maria Goretti','31930-640','Rua'),
(55222,'Contagem','Tom Jobim','Cidade Industrial','32210-190','Rua'),
(55223,'Itabira','Tom Jobim','Esplanada da Estação','35900-552','Rua'),
(55224,'Timóteo','Tom Jobim','Alphaville','35181-614','Rua'),
(55225,'Divinópolis','Tom Walenkamp','Nova Holanda','35501-101','Rua'),
(55226,'Poços de Caldas','Tomás ALuísi','Jardim do Ginásio','37701-406','Rua'),
(55227,'Belo Horizonte','Tomás Brandao','Jardim Montanhês','30750-060','Rua'),
(55228,'Juiz de Fora','Tomás Cameron','Industrial','36081-460','Rua'),
(55229,'Poços de Caldas','Tomás Canto Davos','Jardim Philadélphia','37710-308','Rua'),
(55230,'Sete Lagoas','Tomás Edson','JK','35702-252','Rua'),
(55231,'Belo Horizonte','Tomás Gonzaga','Lourdes','30180-140','Rua'),
(55232,'Ipatinga','Tomás Gonzaga','Bom Retiro','35160-242','Rua'),
(55233,'Itajubá','Tomás Wood','Boa Vista','37505-056','Rua'),
(55234,'Sete Lagoas','Tomasina','Aeroporto Industrial','35701-310','Rua'),
(55235,'Uberlândia','Tomaz','Presidente Roosevelt','38401-033','Praça'),
(55236,'Itabira','Tomaz Abreu','Campestre I','35900-080','Rua'),
(55237,'Uberaba','Tomaz Alberto Nakamura','Parque do Mirante','38081-460','Rua'),
(55238,'Itajubá','Tomaz Aldano','Porto Velho','37501-022','Rua'),
(55239,'Belo Horizonte','Tomaz Amâncio da Silva','Floramar','31760-530','Rua'),
(55240,'Contagem','Tomaz Andrade','Industrial','32223-000','Rua'),
(55241,'Governador Valadares','Tomaz Antônio Gonzaga','Vila Rica','35045-450','Avenida'),
(55242,'Contagem','Tomaz Antônio Gonzaga','Nacional','32185-250','Rua'),
(55243,'Montes Claros','Tomaz Antônio Gonzaga','Independência','39404-318','Rua'),
(55244,'Santa Luzia','Tomaz Antônio Gonzaga','Nova Esperança','33050-110','Rua'),
(55245,'Sete Lagoas','Tomaz Antônio Gonzaga','Canadá','35701-396','Rua'),
(55246,'Uberlândia','Tomaz Antônio Gonzaga','City Uberlândia','38411-282','Avenida'),
(55247,'Caratinga','Tomaz Cimini','Santa Zita','35300-279','Rua'),
(55248,'Patos de Minas','Tomaz de Aquino','Nossa Senhora das Graças','38701-256','Avenida'),
(55249,'Ipatinga','Tomaz Edison','Cidade Nobre','35162-414','Rua'),
(55250,'Uberlândia','Tomaz Falbo','Progresso','38408-108','Rua'),
(55251,'Betim','Tomaz Gonzaga','Vila Inconfidência','32666-085','Rua'),
(55252,'Divinópolis','Tomaz Gonzaga','Porto Velho','35500-437','Rua'),
(55253,'Contagem','Tomaz Gonzaga','Inconfidentes','32260-150','Avenida'),
(55254,'Ituiutaba','Tomaz Gonzaga','Carvalho','38304-240','Rua'),
(55255,'Juiz de Fora','Tomaz Gonzaga','Francisco Bernardino','36081-690','Rua'),
(55256,'Sabará','Tomaz Gonzaga','Vila Esperança','34505-160','Rua'),
(55257,'Barbacena','Tomaz Gonzaga','Boa Morte','36201-040','Rua'),
(55258,'Itabira','Tomaz Howem','Campestre I','35900-082','Rua'),
(55259,'Contagem','Tomaz Jeferson','Jardim Industrial','32215-290','Rua'),
(55260,'Contagem','Tomaz Rocha Machado','Linda Vista','32041-670','Rua'),
(55261,'Poços de Caldas','Tomazo Venafro','Jardim Vitória','37701-285','Rua'),
(55262,'Belo Horizonte','Tombador','Nova Cintra','30516-330','Rua'),
(55263,'Belo Horizonte','Tombos','Calafate','30410-290','Rua'),
(55264,'Belo Horizonte','Tombos','Padre Eustáquio','30720-210','Rua'),
(55265,'Betim','Tombos','Marimbá','32617-410','Rua'),
(55266,'Ribeirão das Neves','Tombos','Sevilha (2 Seção)','33840-480','Rua'),
(55267,'Uberlândia','Tomé','Maravilha','38401-454','Rua'),
(55268,'Barbacena','Tomé Ayres Pinto','Grogotó','36202-500','Rua'),
(55269,'Belo Horizonte','Tomé de Souza','Funcionários','30140-131','Rua'),
(55270,'Betim','Tomé de Souza','Vila Inconfidência','32666-060','Rua'),
(55271,'Belo Horizonte','Tomé de Souza','Funcionários','30140-130','Rua'),
(55272,'Divinópolis','Tomé de Souza','Porto Velho','35500-447','Rua'),
(55273,'Governador Valadares','Tomé de Souza','Vera Cruz','35041-740','Rua'),
(55274,'Governador Valadares','Tomé de Souza','Vila do Sol II','35041-831','Rua'),
(55275,'Juiz de Fora','Tomé de Souza','Benfica','36090-270','Rua'),
(55276,'Governador Valadares','Tomé de Souza','Jardim Alvorada','35041-863','Rua'),
(55277,'Ipatinga','Tomé de Souza','Bom Retiro','35160-241','Rua'),
(55278,'Sabará','Tomé de Souza','Rosário','34555-130','Rua'),
(55279,'Uberlândia','Tomé de Souza','Tubalina','38412-068','Rua'),
(55280,'Belo Horizonte','Tompson Flores','Barroca','30410-030','Rua'),
(55281,'Belo Horizonte','Tonalidade','Vila Santana do Cafezal','30250-340','Rua'),
(55282,'Patos de Minas','Tonho da Nena','ValParaíso','38703-062','Rua'),
(55283,'Patos de Minas','Tonho do Nico','Nossa Senhora das Graças','38701-258','Rua'),
(55284,'Barbacena','Toni Marcos de Andrade','Nova Suíça','36205-640','Rua'),
(55285,'Araxá','Tonico Alonso','Urciano Lemos','38181-122','Avenida'),
(55286,'Patos de Minas','Tonico Batista','São Francisco','38702-020','Rua'),
(55287,'Uberlândia','Tonico Carrijo','Pacaembu','38401-514','Rua'),
(55288,'Uberaba','Tonico dos Santos','Jardim Induberaba','38040-000','Avenida'),
(55289,'Sete Lagoas','Tonico Dutra','Itapoã','35702-373','Rua'),
(55290,'Teófilo Otoni','Tonico Fernandes','Altino Barbosa','39800-058','Rua'),
(55291,'Varginha','Tonico Xavier','Bom Pastor','37014-250','Rua'),
(55292,'Belo Horizonte','Toninho Carlos','Palmares','31155-770','Rua'),
(55293,'Belo Horizonte','Toninho Nervosinho','Morro das Pedras','30440-220','Beco'),
(55294,'Uberaba','Toniquinho dos Santos','Conjunto Guanabara','38081-190','Rua'),
(55295,'Juiz de Fora','Tonoel Leão dos Santos','Santa Cruz','36088-040','Rua'),
(55296,'Contagem','Topasio','Pedra Azul','32183-420','Rua'),
(55297,'Belo Horizonte','Topásio','Prado','30410-280','Rua'),
(55298,'Belo Horizonte','Topázio','Jardim dos Comerciários (Venda Nova)','31652-010','Rua'),
(55299,'Governador Valadares','Topázio','São Raimundo','35043-590','Rua'),
(55300,'Contagem','Topázio','São Joaquim','32113-020','Rua'),
(55301,'Divinópolis','Topázio','Niterói','35500-215','Rua'),
(55302,'Itabira','Topázio','Major Lage de Cima','35900-394','Rua'),
(55303,'João Monlevade','Topázio','Jacuí','35930-416','Rua'),
(55304,'Ipatinga','Topázio','Iguacu','35162-132','Rua'),
(55305,'Itaúna','Topázio','Padre Eustáquio','35680-155','Rua'),
(55306,'Montes Claros','Topázio','Monte Carmelo','39402-015','Rua'),
(55307,'Patos de Minas','Topázio','Alto dos Caiçaras','38702-202','Rua'),
(55308,'Montes Claros','Topázio','Edgar Pereira','39400-181','Rua'),
(55309,'Pará de Minas','Topázio','Jardim Beatriz','35661-265','Rua'),
(55310,'Passos','Topázio','Jardim Aclimação','37901-724','Rua'),
(55311,'Teófilo Otoni','Topázio','Jardim das Acácias','39804-012','Rua'),
(55312,'Timóteo','Topázio','Nossa Senhora das Graças','35182-144','Rua'),
(55313,'São João Del Rei','Topázio','COHAB','36302-170','Rua'),
(55314,'Sete Lagoas','Topázio','Manoa','35700-521','Rua'),
(55315,'Sabará','Topázio','Vila Esperança','34505-210','Rua'),
(55316,'Varginha','Topázio','Vila Bueno','37006-830','Rua'),
(55317,'Uberaba','Topázio','Lourdes','38035-220','Rua'),
(55318,'Uberlândia','Topázio','Dona Zulmira','38415-021','Rua'),
(55319,'Ribeirão das Neves','Topógrafo Nei Pereira Souza','Santa Martinha','33860-390','Rua'),
(55320,'Ribeirão das Neves','Topógrafo Ney Silveira','Campos Silveira','33861-300','Rua'),
(55321,'Betim','Tóquio','Duque de Caxias','32666-469','Rua'),
(55322,'Belo Horizonte','Tóquio','Trevo','31370-160','Rua'),
(55323,'Ipatinga','Tóquio','Bethânia','35164-116','Rua'),
(55324,'Ipatinga','Tóquio','Cariru','35160-154','Praça'),
(55325,'Passos','Tóquio','Umuarama II','37902-436','Rua'),
(55326,'Belo Horizonte','Tordo','Goiânia','31950-200','Rua'),
(55327,'Juiz de Fora','Toribate','Dom Bosco','36025-560','Rua'),
(55328,'Belo Horizonte','Torino','Bandeirantes (Pampulha)','31340-700','Avenida'),
(55329,'Poços de Caldas','Tório','Jardim Kennedy','37706-274','Rua'),
(55330,'Divinópolis','Torneiras','Afonso Pena','35500-116','Rua'),
(55331,'Belo Horizonte','Toronto','Trevo','31370-190','Rua'),
(55332,'Ipatinga','Toronto','Bethânia','35164-117','Rua'),
(55333,'Pará de Minas','Torquato de Almeida','Centro','35660-041','Praça'),
(55334,'Belo Horizonte','Torremolinos','Europa','31620-500','Rua'),
(55335,'Juiz de Fora','Torreões','Santa Luzia','36030-040','Rua'),
(55336,'Ribeirão das Neves','Torres','Pedra Branca (Justinópolis)','33925-420','Rua'),
(55337,'Barbacena','Torres','Nova Cidade','36205-702','Rua'),
(55338,'Betim','Torto','Jardim Teresópolis','32664-460','Beco'),
(55339,'Belo Horizonte','Toscana','Bandeirantes (Pampulha)','31340-540','Praça'),
(55340,'Juiz de Fora','Toscana Bosco Budini','São Judas Tadeu','36087-540','Rua'),
(55341,'Uberlândia','Totiparu','Bela Vista','38412-526','Rua'),
(55342,'Santa Luzia','Totó Marcelino','Bom Jesus','33015-340','Rua'),
(55343,'Itaúna','Totonho Corradi','Belvedere','35680-344','Rua'),
(55344,'Divinópolis','Totonho Machado','Centro','35500-056','Rua'),
(55345,'Araxá','Totonho Pereira','Santo Antônio','38182-078','Rua'),
(55346,'Itabira','Totonho Ramos','Vila Nações Unidas','35900-057','Rua'),
(55347,'Contagem','Toulon','Santa Cruz Industrial','32340-340','Rua'),
(55348,'Ipatinga','Toulouse','Bethânia','35164-114','Rua'),
(55349,'Belo Horizonte','Touro','Ribeiro de Abreu','31872-050','Rua'),
(55350,'Belo Horizonte','Toutinegra','Alípio de Melo','30830-470','Rua'),
(55351,'Betim','Toyota','Jardim Piemont','32680-580','Rua'),
(55352,'Juiz de Fora','Toza','Floresta','36072-340','Rua'),
(55353,'Ituiutaba','Trabalhadores','Setor Norte','38300-232','Praça'),
(55354,'São João Del Rei','Trabalhadores','Fábricas','36301-247','Rua'),
(55355,'Passos','Traíra','Jardim Vila Rica','37901-020','Rua'),
(55356,'Poços de Caldas','Traíra','São José','37704-248','Rua'),
(55357,'Belo Horizonte','Traíras','Carlos Prates','30710-130','Rua'),
(55358,'Belo Horizonte','Trajano','Frei Eustáquio','30830-190','Rua'),
(55359,'Belo Horizonte','Trajano Amâncio Ferreira','Letícia','31640-170','Rua'),
(55360,'Juiz de Fora','Trajano Braz Oliveira','Jardim Natal','36083-530','Rua'),
(55361,'Araguari','Trajano da Costa Mendes','Aeroporto','38446-155','Rua'),
(55362,'Contagem','Trajano de Araújo Viana','Cinco','32010-090','Avenida'),
(55363,'Itabira','Trajano Procópio','Pará','35900-035','Rua'),
(55364,'Belo Horizonte','Tranquilidade','Morro do Papagaio','30335-440','Beco'),
(55365,'Betim','Transbrasil','Jardim Piemont','32680-590','Rua'),
(55366,'Uberlândia','Transição','Jardim Auroras','38410-528','Rua'),
(55367,'Belo Horizonte','Transversal','Vila Fazendinha','30250-423','Rua'),
(55368,'Belo Horizonte','Transversal','Santa Efigênia','30260-382','Rua'),
(55369,'Betim','Tratói','Jardim Piemont','32680-535','Rua'),
(55370,'Betim','Trauvergues-03','Jardim Teresópolis','32663-625','Rua'),
(55371,'Ituiutaba','Travessa','Novo Horizonte','38302-240','Rua'),
(55372,'Belo Horizonte','Travessia','Funcionários','30140-190','Alameda'),
(55373,'Betim','Travessia da União','Jardim Petrópolis','32553-425','Travessa'),
(55374,'Belo Horizonte','Traviata','Vila Santana do Cafezal','30250-080','Rua'),
(55375,'Teófilo Otoni','Trazíbulo Rodrigues de Oliveira','Centro','39800-135','Rua'),
(55376,'Belo Horizonte','Trem de Ferro','Itaipu','30692-290','Rua'),
(55377,'Belo Horizonte','Tremedal','Carlos Prates','30710-180','Rua'),
(55378,'Sabará','Tremendal','Nossa Senhora de Fátima','34600-075','Rua'),
(55379,'Belo Horizonte','Trento','Bandeirantes (Pampulha)','31340-460','Rua'),
(55380,'Montes Claros','Tres','Vila Campos','39403-336','Beco'),
(55381,'Montes Claros','Tres','Vila Castelo Branco','39404-498','Rua'),
(55382,'Belo Horizonte','Três','Conjunto Bonsucesso','30590-130','Rua'),
(55383,'Betim','Três','Vila das Flores','32636-650','Avenida'),
(55384,'Belo Horizonte','Três','Jardim Filadélfia','30865-240','Praça'),
(55385,'Belo Horizonte','Três','Nazaré','31990-425','Rua'),
(55386,'Belo Horizonte','Três','Ribeiro de Abreu','31872-058','Rua'),
(55387,'Belo Horizonte','Três','Barreiro de Cima','30626-395','Rua'),
(55388,'Belo Horizonte','Três','Vista do Sol','31990-590','Rua'),
(55389,'Belo Horizonte','Três','Jardim dos Comerciários (Venda Nova)','31640-540','Praça'),
(55390,'Belo Horizonte','Três','Jardim Paquetá','31340-030','Rua'),
(55391,'Belo Horizonte','Três','Castanheira II (Vale do Jatobá)','30670-060','Rua'),
(55392,'Belo Horizonte','Três','Dom Cabral','30535-133','Beco'),
(55393,'Belo Horizonte','Três','Conjunto Felicidade','31770-030','Rua'),
(55394,'Belo Horizonte','Três','Lindéia','30690-200','Rua'),
(55395,'Belo Horizonte','Três','Liberdade','31270-630','Rua'),
(55396,'Belo Horizonte','Três','Capitão Eduardo','31998-380','Rua'),
(55397,'Belo Horizonte','Três','Regina','30692-130','Rua'),
(55398,'Belo Horizonte','Três','Esplendor (Venda Nova)','31652-210','Rua'),
(55399,'Belo Horizonte','Três','Cabana','30512-830','Beco'),
(55400,'Belo Horizonte','Três','Serra Verde (Venda Nova)','31630-380','Rua'),
(55401,'Belo Horizonte','Três','Paulo VI','31998-080','Rua'),
(55402,'Belo Horizonte','Três','Cruz de Malta (Vale do Jatobá)','30672-690','Rua'),
(55403,'Belo Horizonte','Três','Novo Aarão Reis','31845-140','Rua'),
(55404,'Belo Horizonte','Três','Novo Santa Cecília (Vale do Jatobá)','30626-505','Rua'),
(55405,'Belo Horizonte','Três','Nova Pampulha','31370-710','Rua'),
(55406,'Belo Horizonte','Três','Conjunto Zilah Spósito','31787-250','Rua'),
(55407,'Belo Horizonte','Três','Conjunto Confisco','31360-500','Rua'),
(55408,'Belo Horizonte','Três','Marize','31780-560','Rua'),
(55409,'Betim','Três','Espírito Santo','32651-770','Rua'),
(55410,'Betim','Três','Marimbá','32617-570','Rua'),
(55411,'Belo Horizonte','Três','Tupi','31844-236','Rua'),
(55412,'Betim','Três','Imbiruçu','32682-270','Rua'),
(55413,'Betim','Três','Angola','32630-530','Rua'),
(55414,'Betim','Três','Monte Castelo','32686-440','Rua'),
(55415,'Betim','Três','Bom Repouso','32634-420','Rua'),
(55416,'Betim','Três','Vila das Flores','32636-410','Rua'),
(55417,'Belo Horizonte','Três','Serrano','30882-400','Rua'),
(55418,'Betim','Três','Granja São João','32556-430','Rua'),
(55419,'Belo Horizonte','Três','Cristo Redentor','30610-610','Rua'),
(55420,'Betim','Três','Riacho de Areia','32651-590','Rua'),
(55421,'Betim','Três','Recreio dos Caiçaras','32666-450','Avenida'),
(55422,'Betim','Três','Santo Afonso','32619-030','Rua'),
(55423,'Betim','Três','Granja Verde','32690-030','Rua'),
(55424,'Betim','Três','Várzea das Flores','32658-240','Avenida'),
(55425,'Belo Horizonte','Três','Planalto','31720-320','Rua'),
(55426,'Betim','Três','Várzea das Flores','32658-230','Rua'),
(55427,'Belo Horizonte','Três','Jardim América','30455-100','Rua'),
(55428,'Betim','Três','Recanto Verde','32610-580','Rua'),
(55429,'Governador Valadares','Três','Santa Efigênia','35060-770','Rua'),
(55430,'Governador Valadares','Três','Cardo','35024-120','Rua'),
(55431,'Governador Valadares','Três','Morada do Acampamento','35012-410','Rua'),
(55432,'Governador Valadares','Três','Santos Dumont I','35022-150','Rua'),
(55433,'Coronel Fabriciano','Três','Belvedere','35170-123','Rua'),
(55434,'Governador Valadares','Três','Jardim Ipê','35043-650','Rua'),
(55435,'Coronel Fabriciano','Três','São Geraldo','35170-209','Beco'),
(55436,'Coronel Fabriciano','Três','São Vicente','35170-280','Rua'),
(55437,'Coronel Fabriciano','Três','Sílvio Pereira','35171-376','Rua'),
(55438,'Contagem','Três','Sapucaia II','32071-152','Rua'),
(55439,'Cataguases','Três','São Cristovão','36771-704','Rua'),
(55440,'Coronel Fabriciano','Três','Santa Luzia','35170-286','Rua'),
(55441,'Caratinga','Três','Santa Zita','35300-306','Rua'),
(55442,'Governador Valadares','Três','Jardim Atalaia','35042-550','Rua'),
(55443,'Betim','Três','Conjunto Habitacional Alto das Flores','32637-010','Rua'),
(55444,'Contagem','Três','Vila Beatriz','32040-121','Beco'),
(55445,'Betim','Três','Residencial Jardim Perla','32683-014','Rua'),
(55446,'Betim','Três','Chácaras Arapuá','32541-400','Rua'),
(55447,'Contagem','Três','Santa Maria','32240-223','Rua'),
(55448,'Betim','Três','Bandeirinhas','32541-020','Avenida'),
(55449,'Betim','Três','Parque das Acácias','32666-610','Rua'),
(55450,'Coronel Fabriciano','Três','Residencial Fazendinha','35172-030','Rua'),
(55451,'Betim','Três','Ponte Alta','32637-508','Rua'),
(55452,'Contagem','Três','Nazaré','32051-010','Rua'),
(55453,'Divinópolis','Três','Vivendas da Exposição','35501-373','Rua'),
(55454,'Coronel Fabriciano','Três','Nova Tijuca','35171-120','Rua'),
(55455,'Cataguases','Três','Chácara Bom Sucesso','36772-550','Rua'),
(55456,'Contagem','Três','Recanto da Pampulha','32180-450','Rua'),
(55457,'Betim','Três','Residencial Lagoa','32634-710','Rua'),
(55458,'Divinópolis','Três','Eldorado','35502-192','Rua'),
(55459,'Governador Valadares','Três','Santa Paula','35054-690','Avenida'),
(55460,'Betim','Três','Marajoara','32650-165','Rua'),
(55461,'Governador Valadares','Três','Santos Dumont I','35022-430','Alameda'),
(55462,'Governador Valadares','Três','Sagrada Família','35050-730','Rua'),
(55463,'Contagem','Três','Novo Riacho','32280-640','Rua'),
(55464,'Contagem','Três','Quintas Coloniais','32044-470','Rua'),
(55465,'Coronel Fabriciano','Três','Júlia Kubitschek','35171-100','Rua'),
(55466,'Coronel Fabriciano','Três','Juscelino Kubitschek','35171-390','Beco'),
(55467,'Governador Valadares','Três','Santo Antônio','35053-810','Rua'),
(55468,'Contagem','Três','Sapucaia','32071-110','Rua'),
(55469,'Governador Valadares','Três','Nova Vila Bretas','35051-650','Alameda'),
(55470,'Contagem','Três','Vale das Amendoeiras','32183-615','Rua'),
(55471,'Coronel Fabriciano','Três','Nossa Senhora do Carmo','35170-066','Rua'),
(55472,'Contagem','Três','Arvoredo II','32113-504','Rua'),
(55473,'Governador Valadares','Três','Jardim do Trevo','35054-490','Rua'),
(55474,'Governador Valadares','Três','Maria Eugênia','35058-590','Rua'),
(55475,'Cataguases','Três','Horto Florestal','36773-456','Rua'),
(55476,'Governador Valadares','Três','Vila Ozanan','35052-790','Rua'),
(55477,'Coronel Fabriciano','Três','Caladinho','35171-226','Beco'),
(55478,'Governador Valadares','Três','Jardim Alice','35045-750','Rua'),
(55479,'Governador Valadares','Três','JK','35045-600','Rua'),
(55480,'Governador Valadares','Três','São Cristóvão','35045-510','Rua'),
(55481,'Governador Valadares','Três','Planalto','35054-150','Rua'),
(55482,'Governador Valadares','Três','Nossa Senhora das Graças','35060-800','Rua'),
(55483,'Governador Valadares','Três','Nossa Senhora de Fátima','35050-540','Rua'),
(55484,'Governador Valadares','Três','Penha','35040-620','Rua'),
(55485,'Betim','Três','Bela Vista','32637-206','Rua'),
(55486,'Contagem','Três','Conjunto Água Branca','32370-170','Avenida'),
(55487,'Coronel Fabriciano','Três','Aldeia do Lago','35171-511','Rua'),
(55488,'Contagem','Três','Chácara São Geraldo','32046-220','Rua'),
(55489,'Betim','Três','Sítio Poções','32636-808','Rua'),
(55490,'Contagem','Três','Oitis','32141-060','Avenida'),
(55491,'Contagem','Três','Kennedy','32145-180','Rua'),
(55492,'Divinópolis','Três','Levindo Paula Pereira','35502-059','Rua'),
(55493,'Divinópolis','Três','Davanuze','35500-572','Rua'),
(55494,'Divinópolis','Três','Icaraí','35502-229','Rua'),
(55495,'Divinópolis','Três','Floramar','35502-357','Rua'),
(55496,'Divinópolis','Três','Grajaú','35502-336','Rua'),
(55497,'Divinópolis','Três','Alterosa','35501-383','Rua'),
(55498,'Divinópolis','Três','Morumbi','35501-608','Rua'),
(55499,'Divinópolis','Três','São Lucas','35500-308','Rua'),
(55500,'Contagem','Três','Santa Terezinha','32010-320','Rua'),
(55501,'Contagem','Três','Novo Progresso','32115-240','Rua'),
(55502,'Contagem','Três','Monte Castelo','32285-195','Rua'),
(55503,'Contagem','Três','Morro do Confisco (Arvoredo)','32113-310','Rua'),
(55504,'Contagem','Três','Tropical','32070-540','Rua'),
(55505,'Contagem','Três','Morada Nova','32143-450','Rua'),
(55506,'Contagem','Três','Milanez','32143-030','Rua'),
(55507,'Contagem','Três','Cidade Industrial','32210-202','Beco'),
(55508,'Contagem','Três','Jardim Bandeirantes','32371-280','Rua'),
(55509,'Contagem','Três','Jardim Industrial','32215-410','Rua'),
(55510,'Contagem','Três','Parque São João','32342-240','Rua'),
(55511,'Contagem','Três','Nossa Senhora da Conceição','32183-490','Rua'),
(55512,'Contagem','Três','Granja Ouro Branco','32060-225','Praça'),
(55513,'Contagem','Três','Chácara Novo Horizonte','32185-600','Rua'),
(55514,'Contagem','Três','Vila Itália','32020-010','Rua'),
(55515,'Coronel Fabriciano','Três','São Geraldo','35170-423','Rua'),
(55516,'Coronel Fabriciano','Três','Caladinho','35171-219','Rua'),
(55517,'Divinópolis','Três','Marajó','35501-542','Rua'),
(55518,'Divinópolis','Três','Floresta','35501-561','Rua'),
(55519,'Contagem','Três','Vila Itália','32020-011','Beco'),
(55520,'Contagem','Três','Chácara Cotia','32183-085','Rua'),
(55521,'Divinópolis','Três','Itacolomi','35501-401','Rua'),
(55522,'Divinópolis','Três','Eldorado','35502-195','Rua'),
(55523,'Divinópolis','Três','Jardim Copacabana','35501-616','Rua'),
(55524,'Divinópolis','Três','Juscelino Kubitschek','35501-442','Rua'),
(55525,'Divinópolis','Três','Vivendas da Exposição','35501-360','Alameda'),
(55526,'Contagem','Três','Oitis','32141-062','Rua'),
(55527,'Divinópolis','Três','São Bento','35500-612','Rua'),
(55528,'Divinópolis','Três','Rancho Alegre','35502-447','Rua'),
(55529,'Contagem','Três','Jardim Riacho das Pedras','32250-020','Rua'),
(55530,'Divinópolis','Três','Jardim Real','35502-007','Rua'),
(55531,'Divinópolis','Três','São Simão','35502-399','Rua'),
(55532,'Contagem','Três','Chácara Del-Rey','32046-150','Rua'),
(55533,'Contagem','Três','Piraquara','32040-440','Rua'),
(55534,'Divinópolis','Três','João Antônio Gonçalves','35501-478','Rua'),
(55535,'Contagem','Três','Quintas do Jacuba','32065-165','Rua'),
(55536,'Divinópolis','Três','Chácaras Bom Retiro','35502-004','Rua'),
(55537,'Itabira','Três','São Francisco','35900-612','Rua'),
(55538,'Itabira','Três','Vila Mariana','35900-620','Rua'),
(55539,'João Monlevade','Três','Boa Vista','35931-384','Rua'),
(55540,'João Monlevade','Três','Cidade Nova','35931-227','Rua'),
(55541,'Itabira','Três','Fênix','35901-242','Rua'),
(55542,'João Monlevade','Três','Nova Esperança','35931-162','Rua'),
(55543,'Itaúna','Três','Morada Nova','35680-487','Avenida'),
(55544,'Itabira','Três','Bálsamos','35901-353','Avenida'),
(55545,'Ipatinga','Três','Barra Alegre','35162-883','Rua'),
(55546,'Itabira','Três','Bálsamos','35901-356','Rua'),
(55547,'Itabira','Três','Colina da Praia','35900-292','Rua'),
(55548,'Juiz de Fora','Três','São Pedro','36036-480','Rua'),
(55549,'Itabira','Três','Jardim dos Ipês','35903-017','Praça'),
(55550,'Juiz de Fora','Três','Jardim Natal','36083-426','Rua'),
(55551,'Itabira','Três','Distrito Industrial II','35903-083','Rua'),
(55552,'Juiz de Fora','Três','Novo Triunfo','36092-440','Rua'),
(55553,'Itabira','Três','Barreiro','35903-034','Rua'),
(55554,'João Monlevade','Três','Cidade Nova','35931-225','Avenida'),
(55555,'Ipatinga','Três','Bethânia','35164-779','Rua'),
(55556,'Itabira','Três','Jardim dos Ipês','35903-002','Rua'),
(55557,'Ipatinga','Três','Nova Esperança','35162-750','Rua'),
(55558,'Itabira','Três','Santo Antônio','35900-111','Rua'),
(55559,'Juiz de Fora','Três','Vila Montanhesa','36048-200','Rua'),
(55560,'Itabira','Três','Machado','35901-098','Rua'),
(55561,'Ipatinga','Três','Limoeiro','35162-470','Rua'),
(55562,'Ipatinga','Três','Planalto II','35164-458','Rua'),
(55563,'Itajubá','Três','Açude','37504-340','Rua'),
(55564,'Itajubá','Três','Água Preta','37505-448','Rua'),
(55565,'Ipatinga','Três','Chácaras Madalena','35162-875','Rua'),
(55566,'Ituiutaba','Três','Progresso','38302-042','Avenida'),
(55567,'Ituiutaba','Três','Centro','38300-160','Avenida'),
(55568,'Ituiutaba','Três','Santa Maria','38304-258','Rua'),
(55569,'Ituiutaba','Três','Tupã','38304-382','Rua'),
(55570,'Ipatinga','Três','Esperança','35162-783','Rua'),
(55571,'João Monlevade','Três','Laranjeiras','35930-388','Rua'),
(55572,'Ipatinga','Três','Nova Esperança','35162-717','Rua'),
(55573,'Itabira','Três','Amazonas','35900-726','Rua'),
(55574,'Itabira','Três','Alto da Boa Vista','35900-264','Rua'),
(55575,'Itabira','Três','Santa Ruth','35901-077','Rua'),
(55576,'Itabira','Três','Nova Vista','35900-178','Rua'),
(55577,'Ipatinga','Três','Vila Celeste','35162-527','Rua'),
(55578,'João Monlevade','Três','Santa Bárbara','35930-145','Rua'),
(55579,'João Monlevade','Três','Loanda','35930-352','Travessa'),
(55580,'Itabira','Três','São Pedro','35900-123','Travessa'),
(55581,'Governador Valadares','Três','Jardim Alvorada','35041-868','Rua'),
(55582,'Itabira','Três','Santa Marta','35901-183','Rua'),
(55583,'Ipatinga','Três','Distrito Industrial','35164-553','Rua'),
(55584,'Ipatinga','Três','Vila Formosa','35162-806','Rua'),
(55585,'Patos de Minas','Três','Aurélio Caixeta','38702-100','Rua'),
(55586,'Ribeirão das Neves','Três','Cidade de Neviana','33808-020','Rua'),
(55587,'Poços de Caldas','Três','Jardim Philadélphia','37709-104','Rua'),
(55588,'Poços de Caldas','Três','Residencial Mantiqueira','37705-404','Rua'),
(55589,'Poços de Caldas','Três','Parque São Sebastião','37706-156','Rua'),
(55590,'Poços de Caldas','Três','Colinas','37705-502','Rua'),
(55591,'Poços de Caldas','Três','Jardim das Acácias','37705-610','Rua'),
(55592,'Poços de Caldas','Três','Monte Verde','37705-304','Rua'),
(55593,'Pará de Minas','Três','São José','35660-134','Rua'),
(55594,'Patos de Minas','Três','Abner Afonso','38702-128','Travessa'),
(55595,'Patos de Minas','Três','Planalto','38706-301','Rua'),
(55596,'Patos de Minas','Três','Cerrado','38701-287','Rua'),
(55597,'Patos de Minas','Três','Coração Eucarístico','38701-731','Rua'),
(55598,'Patos de Minas','Três','Jardim Itamarati','38702-330','Rua'),
(55599,'Poços de Caldas','Três','Jardim Vitória','37701-292','Rua'),
(55600,'Poços de Caldas','Três','Chácara Rancho Azul','37709-030','Caminho'),
(55601,'Montes Claros','Três','Inconfidentes','39403-259','Rua'),
(55602,'Montes Claros','Três','Ibituruna','39401-410','Rua'),
(55603,'Pará de Minas','Três','Grão Pará','35660-266','Rua'),
(55604,'Ribeirão das Neves','Três','San Genaro','33825-200','Rua'),
(55605,'Patos de Minas','Três','Jardim Recanto','38705-254','Rua'),
(55606,'Pará de Minas','Três','Padre Libério','35660-275','Rua'),
(55607,'Ribeirão das Neves','Três','Fortaleza (Justinópolis)','33943-030','Rua'),
(55608,'Ribeirão das Neves','Três','Metropolitano','33826-055','Rua'),
(55609,'Patos de Minas','Três','Nossa Senhora Aparecida','38700-482','Travessa'),
(55610,'Poços de Caldas','Três','Jardim Monte Almo','37704-454','Rua'),
(55611,'Poços de Caldas','Três','Chácara das Rosas','37713-003','Caminho'),
(55612,'Patos de Minas','Três','Distrito Industrial I','38706-704','Rua'),
(55613,'Patos de Minas','Três','Guanabara','38701-228','Avenida'),
(55614,'Poços de Caldas','Três','Jardim Itamaraty III','37710-066','Rua'),
(55615,'Poços de Caldas','Três','Chácara São Francisco','37704-485','Caminho'),
(55616,'Montes Claros','Três','Village do Lago I','39404-059','Rua'),
(55617,'Poços de Caldas','Três','Bortolan Norte II','37704-487','Caminho'),
(55618,'Patos de Minas','Três','Vila Santa Luzia','38700-298','Rua'),
(55619,'Poços de Caldas','Três','Jardim Bandeirantes','37706-135','Rua'),
(55620,'Poços de Caldas','Três','Condomínio Morada das Flores','37706-104','Viela'),
(55621,'Ribeirão das Neves','Três','Santinho','33855-370','Rua'),
(55622,'Montes Claros','Três','Todos os Santos','39400-132','Rua'),
(55623,'Montes Claros','Três','Antônio Canela','39402-375','Rua'),
(55624,'Montes Claros','Três','Major Prates','39403-214','Rua'),
(55625,'Ribeirão das Neves','Três','San Genaro','33825-460','Praça'),
(55626,'Montes Claros','Três','Camilo Prates','39402-099','Rua'),
(55627,'Montes Claros','Três','Monte Carmelo','39402-043','Rua'),
(55628,'Montes Claros','Três','Morada do Sol','39401-374','Rua'),
(55629,'Ribeirão das Neves','Três','Canoas','33933-780','Rua'),
(55630,'Ribeirão das Neves','Três','Jardim Primavera','33933-660','Rua'),
(55631,'Montes Claros','Três','Conjunto Chiquinho Guimarães','39403-110','Rua'),
(55632,'Ribeirão das Neves','Três','Conjunto Nova Pampulha (Justinópolis)','33937-125','Rua'),
(55633,'Ribeirão das Neves','Três','Florença','33823-590','Rua'),
(55634,'Ribeirão das Neves','Três','Santa Paula','33880-260','Rua'),
(55635,'Montes Claros','Três','Vila Sion','39402-440','Rua'),
(55636,'Montes Claros','Três','Jaraguá I','39404-206','Rua'),
(55637,'Ribeirão das Neves','Três','Tancredo Neves (Justinópolis)','33937-120','Rua'),
(55638,'Montes Claros','Três','Conjunto Ciro dos Anjos','39403-149','Rua'),
(55639,'Montes Claros','Três','Vila Maria Cândida','39402-498','Rua'),
(55640,'Ribeirão das Neves','Três','Landi (Justinópolis)','33925-310','Rua'),
(55641,'Montes Claros','Três','Vila Telma','39402-474','Rua'),
(55642,'Montes Claros','Três','Santo Inácio','39402-486','Rua'),
(55643,'Ribeirão das Neves','Três','Belo Vale','33903-130','Rua'),
(55644,'Passos','Três','Recanto da Teka','37901-354','Rua'),
(55645,'Montes Claros','Três','Chácara Recanto dos Aracas','39404-131','Rua'),
(55646,'Montes Claros','Três','Jardim Primavera','39404-158','Rua'),
(55647,'Poços de Caldas','Três','Residencial Santa Clara','37710-402','Rua'),
(55648,'Patos de Minas','Três','Aurélio Caixeta','38702-064','Alameda'),
(55649,'Patos de Minas','Três','Jardim Floresta','38703-156','Alameda'),
(55650,'Montes Claros','Três','Planalto','39404-042','Rua'),
(55651,'Montes Claros','Três','Regina Peres','39402-011','Rua'),
(55652,'Montes Claros','Três','Conjunto Havaí','39402-535','Rua'),
(55653,'Montes Claros','Três','Cidade Nova','39400-477','Rua'),
(55654,'Montes Claros','Três','Santa Eugênia','39401-246','Rua'),
(55655,'Passos','Três','Jardim Primavera II','37904-174','Rua'),
(55656,'Poços de Caldas','Três','Jardim São Bento','37713-334','Rua'),
(55657,'Montes Claros','Três','Vila Oliveira','39401-128','Rua'),
(55658,'Passos','Três','Parque Estação','37904-322','Rua'),
(55659,'Passos','Três','Penha II','37903-358','Rua'),
(55660,'Santa Luzia','Três','Frimisa','33045-490','Avenida'),
(55661,'Santa Luzia','Três','Bom Destino','33060-170','Rua'),
(55662,'Santa Luzia','Três','Frimisa','33045-820','Travessa'),
(55663,'Ribeirão das Neves','Três','Jardim Verona','33821-012','Rua'),
(55664,'Santa Luzia','Três','Nossa Senhora das Graças','33030-220','Rua'),
(55665,'Teófilo Otoni','Três','Castro Pires','39801-580','Rua'),
(55666,'Sabará','Três','Vila Marzagão','34585-590','Rua'),
(55667,'Timóteo','Três','Petrópolis','35183-624','Avenida'),
(55668,'Timóteo','Três','Alegre','35181-006','Avenida'),
(55669,'Ribeirão das Neves','Três','Soares','33939-105','Rua'),
(55670,'Ribeirão das Neves','Três','Jardim São Judas Tadeu (Justinópolis)','33903-403','Rua'),
(55671,'Santa Luzia','Três','Nova Gameleira','33042-020','Rua'),
(55672,'Santa Luzia','Três','Dona Rosarinha','33080-318','Rua'),
(55673,'Ribeirão das Neves','Três','Vila Bispo de Moura','33938-450','Rua'),
(55674,'Timóteo','Três','Ana Moura','35183-258','Travessa'),
(55675,'Ribeirão das Neves','Três','Girassol','33915-018','Rua'),
(55676,'Santa Luzia','Três','Belo Vale','33113-060','Rua'),
(55677,'Santa Luzia','Três','Monte Carlo','33172-060','Rua'),
(55678,'Ribeirão das Neves','Três','Santana II','33920-514','Rua'),
(55679,'Santa Luzia','Três','Luxemburgo','33171-030','Rua'),
(55680,'Santa Luzia','Três','Castanheira','33147-020','Rua'),
(55681,'Santa Luzia','Três','Camelos','33010-375','Rua'),
(55682,'Teófilo Otoni','Três','Minas Novas','39804-136','Travessa'),
(55683,'Santa Luzia','Três','Industrial Americano','33020-400','Rua'),
(55684,'Santa Luzia','Três','Conjunto Palmital (São Benedito)','33145-230','Rua'),
(55685,'Santa Luzia','Três','Duquesa II (São Benedito)','33170-360','Rua'),
(55686,'Ribeirão das Neves','Três','Liberdade','33822-715','Rua'),
(55687,'Teófilo Otoni','Três','Esperança','39803-291','Rua'),
(55688,'Ribeirão das Neves','Três','Nápolis','33822-310','Rua'),
(55689,'Timóteo','Três','São Cristóvão','35183-020','Rua'),
(55690,'Ribeirão das Neves','Três','Franciscadriângela','33822-015','Rua'),
(55691,'Ribeirão das Neves','Três','Rosimeire (Justinópolis)','33938-155','Rua'),
(55692,'Sabará','Três','Vila Francisco de Moura','34525-190','Rua'),
(55693,'Sabará','Três','Água Férrea','34535-160','Rua'),
(55694,'Teófilo Otoni','Três','São Jacinto','39801-167','Travessa'),
(55695,'Ribeirão das Neves','Três','Severina','33927-054','Rua'),
(55696,'Timóteo','Três','Ana Moura','35183-254','Rua'),
(55697,'Santa Luzia','Três','Padre Miguel','33082-030','Rua'),
(55698,'Teófilo Otoni','Três','Solidariedade','39803-246','Rua'),
(55699,'São João Del Rei','Três','Solar da Serra (Colônia do Marçal)','36302-604','Rua'),
(55700,'São João Del Rei','Três','Residencial São José Operário (Tejuco)','36309-360','Rua'),
(55701,'São João Del Rei','Três','Vila Militar','36307-680','Rua'),
(55702,'Ribeirão das Neves','Três','Cristal (Justinópolis)','33914-015','Rua'),
(55703,'São João Del Rei','Três','Colônia do Marçal','36302-804','Rua'),
(55704,'Ribeirão das Neves','Três','San Marino','33836-012','Rua'),
(55705,'São João Del Rei','Três','Parque São João Del Rey (Colônia do Marçal)','36302-144','Rua'),
(55706,'São João Del Rei','Três','Caiçaras','36305-259','Rua'),
(55707,'Teófilo Otoni','Três','Pampulhinha','39801-503','Rua'),
(55708,'São João Del Rei','Três','Residencial Girassol','36303-003','Rua'),
(55709,'São João Del Rei','Três','São Francisco (Colônia do Marçal)','36302-530','Rua'),
(55710,'São João Del Rei','Três','Vila Brasil','36307-586','Rua'),
(55711,'Teófilo Otoni','Três','Manoel Pimenta','39802-060','Rua'),
(55712,'Teófilo Otoni','Três','Joaquim Pedrosa','39804-363','Rua'),
(55713,'São João Del Rei','Três','Bom Pastor','36305-254','Rua'),
(55714,'São João Del Rei','Três','Centro','36307-258','Rua'),
(55715,'Ribeirão das Neves','Três','Porto Seguro','33863-010','Rua'),
(55716,'Sabará','Três','Alto do Cabral','34505-698','Rua'),
(55717,'Sete Lagoas','Três','Distrito Industrial','35702-386','Avenida'),
(55718,'Sete Lagoas','Três','Cidade de Deus','35703-287','Avenida'),
(55719,'Sete Lagoas','Três','Bela Vista l','35703-049','Rua'),
(55720,'Sete Lagoas','Três','Iporanga','35701-658','Avenida'),
(55721,'Sabará','Três','Morro São Francisco','34505-865','Rua'),
(55722,'Sabará','Três','Adelmolândia','34525-435','Rua'),
(55723,'Sete Lagoas','Três','CDI','35701-616','Avenida'),
(55724,'Sabará','Três','Alto do Fidalgo','34515-740','Rua'),
(55725,'Ribeirão das Neves','Três','Barcelona','33841-207','Rua'),
(55726,'São João Del Rei','Três','Cidade Nova','36300-412','Rua'),
(55727,'Timóteo','Três','Residencial Colina','35182-384','Rua'),
(55728,'Sabará','Três','ValParaíso','34585-485','Rua'),
(55729,'Barbacena','Três','Ipanema','36205-505','Rua'),
(55730,'Araguari','Três','São Vicente de Paula','38447-100','Rua'),
(55731,'Araguari','Três','Parque Flamboyants','38447-021','Rua'),
(55732,'Araguari','Três','Maria Eugênia','38441-123','Rua'),
(55733,'Araguari','Três','Beatriz','38446-283','Travessa'),
(55734,'Barbacena','Três','Vista Alegre','36202-886','Rua'),
(55735,'Barbacena','Três','Santa Efigênia','36204-073','Rua'),
(55736,'Barbacena','Três','Nova Suíça','36205-670','Rua'),
(55737,'Araxá','Três','Conjunto Habitacional Boa Vista','38180-748','Rua'),
(55738,'Barbacena','Três','Nossa Senhora Aparecida','36202-032','Beco'),
(55739,'Araguari','Três','Paraíso','38445-002','Praça'),
(55740,'Araguari','Três','Santa Helena','38440-312','Rua'),
(55741,'Araguari','Três','Novo Horizonte','38446-264','Beco'),
(55742,'Araguari','Três','Distrito Industrial','38446-400','Rua'),
(55743,'Araguari','Três','Goiás','38442-206','Rua'),
(55744,'Araguari','Três','Independência','38443-088','Rua'),
(55745,'Araguari','Três','Paineiras','38445-246','Avenida'),
(55746,'Araguari','Três','Conjunto Ouro Verde','38444-272','Rua'),
(55747,'Araguari','Três','Jardim Panorama','38444-350','Rua'),
(55748,'Araguari','Três','Sibipuruna','38445-094','Alameda'),
(55749,'Araguari','Três','Residencial Madri','38441-288','Rua'),
(55750,'Araxá','Três','Santa Mônica','38180-234','Rua'),
(55751,'Araxá','Três','Conjunto Habitacional Pão de Açúcar','38181-590','Rua'),
(55752,'Araxá','Três','Recanto do Ipê','38182-002','Rua'),
(55753,'Araguari','Três','Aeroporto','38446-215','Rua'),
(55754,'Araxá','Três','Orozino Teixeira','38181-439','Travessa'),
(55755,'Barbacena','Três','Novo Horizonte','36204-040','Rua'),
(55756,'Araguari','Três','Jardim Milenium','38447-368','Rua'),
(55757,'Araxá','Três','São Francisco','38180-184','Rua'),
(55758,'Araxá','Três','Orozino Teixeira','38181-446','Rua'),
(55759,'Uberlândia','Três','Residencial Nosso Lar','38414-406','Rua'),
(55760,'Uberlândia','Três','Residencial América do Sul','38413-357','Rua'),
(55761,'Uberaba','Três','Residencial 2000','38038-373','Rua'),
(55762,'Uberlândia','Três','Parque São Jorge I','38410-426','Rua'),
(55763,'Varginha','Três','Conjunto Habitacional Pró-Moradia','37074-020','Rua'),
(55764,'Uberlândia','Três','Jardim Ozanan','38408-710','Rua'),
(55765,'Uberaba','Três','Residencial Palmeiras','38057-852','Rua'),
(55766,'Uberaba','Três','Vila Craide','38071-630','Rua'),
(55767,'Uberlândia','Três','Vila Marielza','38407-429','Rua'),
(55768,'Uberlândia','Três','City Uberlândia','38411-330','Praça'),
(55769,'Uberlândia','Três','Morada Nova II','38412-755','Rua'),
(55770,'Varginha','Três','Parque Ozanam','37004-610','Rua'),
(55771,'Uberlândia','Três','Parque São Jorge III','38410-466','Rua'),
(55772,'Uberlândia','Três','Jardim das Hortências','38410-586','Rua'),
(55773,'Varginha','Três','Imaculada Conceição III','37070-490','Rua'),
(55774,'Varginha','Três','Distrito Industrial Cláudio Galvão Nogueira','37066-415','Rua'),
(55775,'Uberaba','Três','Distrito Industrial I','38056-620','Avenida'),
(55776,'Uberaba','Três','Cidade Jardim','38030-280','Rua'),
(55777,'Uberlândia','Três','Talismã','38415-207','Rua'),
(55778,'Uberaba','Três','Vila Esperança','38036-582','Rua'),
(55779,'Varginha','Três','Jardim Ribeiro','37068-170','Rua'),
(55780,'Uberaba','Três','Deolinda Freire','38056-669','Rua'),
(55781,'Uberaba','Três','Jardim Itália','38038-115','Rua'),
(55782,'Uberlândia','Três','Jardim Panorama','38405-394','Rua'),
(55783,'Uberlândia','Três','Distrito Industrial','38402-326','Rua'),
(55784,'Uberaba','Três','Beija-Flor','38051-326','Rua'),
(55785,'Uberaba','Três','Beija-Flor II','38051-401','Rua'),
(55786,'Uberlândia','Três','Santa Maria','38408-034','Rua'),
(55787,'Uberlândia','Três','Mansour','38414-475','Rua'),
(55788,'Uberlândia','Três','Gávea','38411-164','Rua'),
(55789,'Uberaba','Três','Recanto da Terra','38057-752','Rua'),
(55790,'Uberaba','Três','Pacaembu','38051-293','Avenida'),
(55791,'Varginha','Três','Parque Residencial Rio Verde','37066-050','Rua'),
(55792,'Uberaba','Três','Dom Eduardo','38057-837','Rua'),
(55793,'Uberlândia','Três','Bela Vista','38412-568','Rua'),
(55794,'Uberlândia','Três','Alto Umuarama','38405-356','Rua'),
(55795,'Uberlândia','Três','Morada Nova','38412-693','Rua'),
(55796,'Uberaba','Três','Alfredo Freire III','38056-737','Rua'),
(55797,'Uberlândia','Três','Chácaras Tubalina','38413-292','Rua'),
(55798,'Uberlândia','Três','Chácaras Jardim Holanda','38412-324','Alameda'),
(55799,'Uberaba','Três','Pacaembu','38051-273','Rua'),
(55800,'Belo Horizonte','Três Bicas','Santa Inês','31080-440','Rua'),
(55801,'Belo Horizonte','Três Bicas','Fernão Dias','31170-685','Rua'),
(55802,'Belo Horizonte','Três Bicas','Fernão Dias','31920-160','Rua'),
(55803,'Divinópolis','Três Bicas','São João de Deus','35500-242','Travessa'),
(55804,'Varginha','Três Coracões','Jardim Andere','37006-420','Rua'),
(55805,'Belo Horizonte','Três Corações','Calafate','30480-110','Rua'),
(55806,'Governador Valadares','Três Corações','Santa Helena','35059-490','Rua'),
(55807,'Coronel Fabriciano','Três Corações','Melo Viana','35170-177','Rua'),
(55808,'Governador Valadares','Três Corações','Turmalina','35052-882','Rua'),
(55809,'Passos','Três Corações','Exposição','37902-318','Rua'),
(55810,'Montes Claros','Três Corações','Ibituruna','39401-343','Rua'),
(55811,'Poços de Caldas','Três Corações','Chácara Alvorada','37706-001','Rua'),
(55812,'Patos de Minas','Três Corações','Padre Eustáquio','38701-358','Rua'),
(55813,'Pará de Minas','Três Corações','Nossa Senhora de Fátima','35660-158','Rua'),
(55814,'Sabará','Três Corações','Nossa Senhora de Fátima','34600-180','Rua'),
(55815,'Sete Lagoas','Três Corações','Interlagos','35701-336','Rua'),
(55816,'Araguari','Três de Abril','Amorim','38446-137','Travessa'),
(55817,'Belo Horizonte','Três de Maio','Santa Helena (Barreiro)','30642-180','Rua'),
(55818,'Ituiutaba','Três de Maio','Central','38307-012','Rua'),
(55819,'Passos','Três de Maio','Centro','37900-124','Rua'),
(55820,'Santa Luzia','Três de Maio','Nova Esperança (São Benedito)','33141-058','Rua'),
(55821,'Betim','Três de Março','Amazonas','32680-690','Rua'),
(55822,'Betim','Três de Novembro','Amazonas','32680-630','Rua'),
(55823,'Timóteo','Três de Novembro','Centro','35180-044','Rua'),
(55824,'Belo Horizonte','Três de Outubro','Grajaú','30430-560','Praça'),
(55825,'Governador Valadares','Três de Outubro','Nossa Senhora das Graças','35058-350','Rua'),
(55826,'Divinópolis','Três de Outubro','Centro','35500-046','Rua'),
(55827,'Uberlândia','Três de Outubro','Vila Maria','38401-576','Rua'),
(55828,'Belo Horizonte','Três Fazendas','Betânia','30580-260','Rua'),
(55829,'Coronel Fabriciano','Três Grotas','Todos os Santos','35170-320','Rua'),
(55830,'São João Del Rei','Três Heróis da FEB','Tejuco','36300-163','Praça'),
(55831,'Juiz de Fora','Três Ilhas','Santa Luzia','36030-020','Rua'),
(55832,'Belo Horizonte','Três Irmãos','Caiçara','30750-260','Rua'),
(55833,'Itabira','Três Irmãos','Pará','35900-031','Rua'),
(55834,'Santa Luzia','Três Irmãos','Bela Vista','33010-590','Rua'),
(55835,'Belo Horizonte','Três Marias','Castanheiras','30295-590','Rua'),
(55836,'Belo Horizonte','Três Marias','Santa Cruz (Barreiro)','30644-030','Rua'),
(55837,'Divinópolis','Três Marias','Anchieta','35502-182','Rua'),
(55838,'Coronel Fabriciano','Três Marias','Aparecida do Norte','35171-108','Rua'),
(55839,'Patos de Minas','Três Marias','Aurélio Caixeta','38702-050','Rua'),
(55840,'Ribeirão das Neves','Três Marias','Sevilha (1 Seção)','33855-100','Rua'),
(55841,'Ponte Nova','Três Marias','Cidade Nova','35431-110','Rua'),
(55842,'São João Del Rei','Três Marias','Senhor dos Montes','36300-294','Rua'),
(55843,'Uberlândia','Três Marias','Jardim Brasília','38401-432','Rua'),
(55844,'Uberlândia','Três Mil Quatrocentos e Onze','Jardim Patrícia','38414-154','Rua'),
(55845,'Belo Horizonte','Três Poderes','Leblon (Venda Nova)','31575-140','Rua'),
(55846,'Montes Claros','Três Poderes','Renascenca','39400-236','Avenida'),
(55847,'Santa Luzia','Três Poderes','Três Corações','33146-235','Rua'),
(55848,'Uberlândia','Três Poderes','Jardim Auroras','38410-530','Rua'),
(55849,'Belo Horizonte','Três Pontas','Carlos Prates','30710-560','Rua'),
(55850,'Belo Horizonte','Três Pontas','Carlos Prates','30720-300','Rua'),
(55851,'Divinópolis','Três Pontas','Cidade Jardim','35501-067','Rua'),
(55852,'Betim','Três Pontas','Marimbá','32617-620','Rua'),
(55853,'Patos de Minas','Três Pontas','Padre Eustáquio','38701-366','Rua'),
(55854,'São João Del Rei','Três Pontas','Senhor dos Montes','36300-324','Rua'),
(55855,'Varginha','Três Pontas','Jardim Andere','37006-310','Rua'),
(55856,'Belo Horizonte','Três Rios','Olhos D''Água','30390-230','Rua'),
(55857,'Betim','Três-A','Granja São João','32556-570','Rua'),
(55858,'Ituiutaba','Três-A','Progresso','38302-040','Avenida'),
(55859,'Belo Horizonte','Treviso','Bandeirantes (Pampulha)','31340-320','Rua'),
(55860,'Uberlândia','Treviso','Presidente Roosevelt','38401-184','Rua'),
(55861,'Juiz de Fora','Trevizani','Parque Independência III','36048-486','Rua'),
(55862,'Belo Horizonte','Trevo','Vila Amaral','30775-590','Rua'),
(55863,'Belo Horizonte','Trevo','Pedro II','31230-231','Beco'),
(55864,'Coronel Fabriciano','Trevo','Professores','35170-118','Travessa'),
(55865,'Ipatinga','Trevo','Esperança','35162-785','Rua'),
(55866,'Belo Horizonte','Treze','Santa Cruz (Barreiro)','30642-520','Rua'),
(55867,'Betim','Treze','Conjunto Olímpia Bueno Franco','32652-770','Rua'),
(55868,'Betim','Treze','Bom Repouso','32634-530','Rua'),
(55869,'Belo Horizonte','Treze','Vista do Sol','31990-515','Rua'),
(55870,'Betim','Treze','Imbiruçu','32682-430','Rua'),
(55871,'Betim','Treze','Vila das Flores','32636-510','Rua'),
(55872,'Betim','Treze','Jardim Recreio Alvorada','32615-190','Rua'),
(55873,'Belo Horizonte','Treze','Palmeiras','30570-545','Rua'),
(55874,'Betim','Treze','Monte Castelo','32686-370','Rua'),
(55875,'Betim','Treze','Várzea das Flores','32658-330','Rua'),
(55876,'Belo Horizonte','Treze','Diamante','30660-710','Rua'),
(55877,'Belo Horizonte','Treze','Independência','30672-640','Rua'),
(55878,'Betim','Treze','Granja Verde','32690-130','Rua'),
(55879,'Belo Horizonte','Treze','Manacás','30840-660','Rua'),
(55880,'Belo Horizonte','Treze','Conjunto Felicidade','31770-130','Rua'),
(55881,'Belo Horizonte','Treze','Estrela do Oriente','30580-540','Rua'),
(55882,'Belo Horizonte','Treze','Santa Amélia','31555-350','Rua'),
(55883,'Belo Horizonte','Treze','Jardim dos Comerciários (Venda Nova)','31640-230','Rua'),
(55884,'Belo Horizonte','Treze','Celestino','31780-170','Rua'),
(55885,'Belo Horizonte','Treze','Nova Cintra','30514-530','Rua'),
(55886,'Belo Horizonte','Treze','Dom Silvério','31985-280','Rua'),
(55887,'Belo Horizonte','Treze','Novo Aarão Reis','31845-240','Rua'),
(55888,'Contagem','Treze','São Sebastião','32150-130','Rua'),
(55889,'Coronel Fabriciano','Treze','Belvedere','35170-356','Rua'),
(55890,'Cataguases','Treze','Colinas','36773-284','Rua'),
(55891,'Contagem','Treze','Três Barras','32041-050','Rua'),
(55892,'Divinópolis','Treze','São Miguel','35502-218','Rua'),
(55893,'Divinópolis','Treze','Eldorado','35502-205','Rua'),
(55894,'Contagem','Treze','Tropical','32070-440','Rua'),
(55895,'Contagem','Treze','Quintas Coloniais','32044-570','Rua'),
(55896,'Contagem','Treze','Santa Helena','32015-220','Rua'),
(55897,'Betim','Treze','Parque das Acácias','32666-618','Rua'),
(55898,'Contagem','Treze','Piraquara','32040-410','Rua'),
(55899,'Divinópolis','Treze','Dona Quita','35500-506','Rua'),
(55900,'Contagem','Treze','Vale das Amendoeiras','32183-520','Rua'),
(55901,'Coronel Fabriciano','Treze','Córrego Alto','35170-456','Rua'),
(55902,'Governador Valadares','Treze','Santa Efigênia','35060-780','Rua'),
(55903,'Divinópolis','Treze','Residencial Castelo','35501-391','Rua'),
(55904,'Divinópolis','Treze','Marajó','35501-532','Rua'),
(55905,'Divinópolis','Treze','Jardim Copacabana','35501-621','Rua'),
(55906,'Betim','Treze','Ponte Alta','32637-535','Rua'),
(55907,'Divinópolis','Treze','Grajaú','35502-346','Rua'),
(55908,'Coronel Fabriciano','Treze','Nossa Senhora do Carmo','35170-048','Rua'),
(55909,'Coronel Fabriciano','Treze','Santa Terezinha','35171-138','Rua'),
(55910,'Coronel Fabriciano','Treze','Sílvio Pereira','35171-360','Rua'),
(55911,'Contagem','Treze','Oitis','32141-088','Rua'),
(55912,'Contagem','Treze','Arvoredo II','32113-524','Rua'),
(55913,'Contagem','Treze','Morada Nova','32143-540','Rua'),
(55914,'Cataguases','Treze','Santa Clara','36771-425','Rua'),
(55915,'Divinópolis','Treze','Jardim Real','35502-016','Rua'),
(55916,'Divinópolis','Treze','Halin Souki','35500-273','Rua'),
(55917,'Governador Valadares','Treze','Jardim do Trevo','35054-500','Rua'),
(55918,'Contagem','Treze','Sapucaia','32071-140','Rua'),
(55919,'Betim','Treze','Chácaras Arapuá','32541-425','Rua'),
(55920,'Betim','Treze','Conjunto Habitacional Alto das Flores','32637-065','Rua'),
(55921,'Governador Valadares','Treze','Jardim Alice','35045-760','Rua'),
(55922,'Contagem','Treze','Granja Vista Alegre','32046-090','Rua'),
(55923,'Betim','Treze','Residencial Lagoa','32634-765','Rua'),
(55924,'Contagem','Treze','Sapucaia II','32071-165','Rua'),
(55925,'Governador Valadares','Treze','Penha','35040-630','Rua'),
(55926,'Governador Valadares','Treze','Santos Dumont I','35022-160','Rua'),
(55927,'Governador Valadares','Treze','Azteca','35042-250','Rua'),
(55928,'Contagem','Treze','Kennedy','32145-500','Rua'),
(55929,'Governador Valadares','Treze','Esperança','35058-480','Rua'),
(55930,'Ituiutaba','Treze','Santa Maria','38304-276','Rua'),
(55931,'Ituiutaba','Treze','Progresso','38302-026','Avenida'),
(55932,'João Monlevade','Treze','Vila Tanque','35930-426','Rua'),
(55933,'João Monlevade','Treze','Cidade Nova','35931-245','Rua'),
(55934,'Ipatinga','Treze','Nova Esperança','35162-751','Rua'),
(55935,'Ipatinga','Treze','Vila Celeste','35162-528','Rua'),
(55936,'Ituiutaba','Treze','Tupã','38304-392','Rua'),
(55937,'Itabira','Treze','Colina da Praia','35900-302','Rua'),
(55938,'Itabira','Treze','Jardim dos Ipês','35903-012','Rua'),
(55939,'Ipatinga','Treze','Nova Esperança','35162-739','Rua'),
(55940,'Itabira','Treze','Santa Ruth','35901-072','Rua'),
(55941,'Itajubá','Treze','Açude','37504-310','Rua'),
(55942,'Ituiutaba','Treze','Centro','38300-140','Avenida'),
(55943,'Montes Claros','Treze','Esplanada','39401-457','Rua'),
(55944,'Montes Claros','Treze','Canelas II','39402-412','Rua'),
(55945,'Montes Claros','Treze','Alto Floresta','39404-084','Rua'),
(55946,'Ribeirão das Neves','Treze','Conjunto Nova Pampulha (Justinópolis)','33937-230','Rua'),
(55947,'Ribeirão das Neves','Treze','Jardim Alvorada (Justinópolis)','33938-010','Rua'),
(55948,'Patos de Minas','Treze','Guanabara','38701-230','Rua'),
(55949,'Patos de Minas','Treze','Jardim Itamarati','38702-301','Rua'),
(55950,'Ribeirão das Neves','Treze','Landi (Justinópolis)','33925-230','Rua'),
(55951,'Passos','Treze','Jardim Primavera II','37904-192','Rua'),
(55952,'Passos','Treze','Penha II','37903-376','Rua'),
(55953,'Ribeirão das Neves','Treze','Santinho','33855-510','Rua'),
(55954,'Ribeirão das Neves','Treze','Jardim Primavera','33933-750','Rua'),
(55955,'Montes Claros','Treze','Alterosas','39403-019','Rua'),
(55956,'Poços de Caldas','Treze','Jardim das Hortências','37705-032','Rua'),
(55957,'Ribeirão das Neves','Treze','Jardim São Judas Tadeu (Justinópolis)','33903-452','Rua'),
(55958,'Ribeirão das Neves','Treze','Florença','33823-690','Rua'),
(55959,'Ribeirão das Neves','Treze','San Genaro','33825-300','Rua'),
(55960,'Poços de Caldas','Treze','Chácara das Rosas','37713-013','Caminho'),
(55961,'Montes Claros','Treze','Village do Lago I','39404-110','Rua'),
(55962,'Montes Claros','Treze','Jaraguá I','39404-212','Rua'),
(55963,'Montes Claros','Treze','Jardim Primavera','39404-139','Rua'),
(55964,'Poços de Caldas','Treze','Jardim São Bento','37713-314','Rua'),
(55965,'Montes Claros','Treze','Vila Sion','39402-445','Rua'),
(55966,'Montes Claros','Treze','Conjunto JK II','39404-544','Rua'),
(55967,'Pará de Minas','Treze','JK','35660-220','Rua'),
(55968,'Poços de Caldas','Treze','São José','37704-242','Rua'),
(55969,'Montes Claros','Treze','Vila Oliveira','39401-110','Rua'),
(55970,'Montes Claros','Treze','Inconfidentes','39403-173','Rua'),
(55971,'Montes Claros','Treze','Monte Carmelo','39402-053','Rua'),
(55972,'Montes Claros','Treze','Regina Peres','39402-002','Rua'),
(55973,'Montes Claros','Treze','Santo Antônio','39402-286','Rua'),
(55974,'Montes Claros','Treze','Alto da Boa Vista','39402-573','Rua'),
(55975,'Montes Claros','Treze','Santa Lúcia','39402-514','Rua'),
(55976,'Poços de Caldas','Treze','Jardim Bandeirantes','37706-112','Rua'),
(55977,'Santa Luzia','Treze','Monte Carlo','33172-160','Rua'),
(55978,'Santa Luzia','Treze','Duquesa II (São Benedito)','33170-460','Rua'),
(55979,'Ribeirão das Neves','Treze','Campos Silveira','33861-360','Rua'),
(55980,'Teófilo Otoni','Treze','Minas Novas','39804-147','Travessa'),
(55981,'Ribeirão das Neves','Treze','Jardim Verona','33821-038','Rua'),
(55982,'Santa Luzia','Treze','Castanheira','33147-100','Rua'),
(55983,'Sete Lagoas','Treze','Cidade de Deus','35703-248','Rua'),
(55984,'Ribeirão das Neves','Treze','Girassol','33915-013','Rua'),
(55985,'Timóteo','Treze','Bromélias','35180-526','Rua'),
(55986,'Timóteo','Treze','Petrópolis','35183-610','Rua'),
(55987,'Timóteo','Treze','Alegre','35181-014','Rua'),
(55988,'Santa Luzia','Treze','Natividade','33171-133','Rua'),
(55989,'Ribeirão das Neves','Treze','Metropolitano','33826-074','Rua'),
(55990,'Sabará','Treze','Vila Francisco de Moura','34525-080','Rua'),
(55991,'Ribeirão das Neves','Treze','Severina','33927-032','Rua'),
(55992,'São João Del Rei','Treze','Cidade Nova','36300-432','Rua'),
(55993,'São João Del Rei','Treze','Recreio das Alterosas (Colônia do Marçal)','36302-010','Rua'),
(55994,'Teófilo Otoni','Treze','Esperança','39803-295','Rua'),
(55995,'Ribeirão das Neves','Treze','San Marino','33836-030','Rua'),
(55996,'Timóteo','Treze','Santa Maria','35180-144','Avenida'),
(55997,'Santa Luzia','Treze','Dona Rosarinha','33080-343','Rua'),
(55998,'Santa Luzia','Treze','Nova Conquista (São Benedito)','33146-050','Rua'),
(55999,'Santa Luzia','Treze','Belo Vale','33113-110','Rua'),
(56000,'Ribeirão das Neves','Treze','Franciscadriângela','33822-065','Rua'),
(56001,'São João Del Rei','Treze','Vila João Lombard (Fábricas)','36301-280','Rua'),
(56002,'Sete Lagoas','Treze','Cidade de Deus','35703-268','Rua'),
(56003,'São João Del Rei','Treze','Parque São João Del Rey (Colônia do Marçal)','36302-152','Rua'),
(56004,'São João Del Rei','Treze','Solar da Serra (Colônia do Marçal)','36302-632','Rua'),
(56005,'Ribeirão das Neves','Treze','Barcelona','33841-222','Rua'),
(56006,'Teófilo Otoni','Treze','São Jacinto','39801-244','Rua'),
(56007,'Ribeirão das Neves','Treze','Liberdade','33822-775','Rua'),
(56008,'Sete Lagoas','Treze','Interlagos','35701-328','Rua'),
(56009,'Santa Luzia','Treze','Padre Miguel','33082-130','Rua'),
(56010,'Araguari','Treze','Independência','38443-102','Rua'),
(56011,'Araguari','Treze','Paineiras','38445-142','Rua'),
(56012,'Araguari','Treze','Sibipuruna','38445-118','Alameda'),
(56013,'Araguari','Treze','Morada de Fátima','38441-116','Rua'),
(56014,'Araxá','Treze','Conjunto Habitacional Pão de Açúcar','38181-572','Rua'),
(56015,'Araxá','Treze','Orozino Teixeira','38181-471','Rua'),
(56016,'Araguari','Treze','Jardim Milenium','38447-366','Rua'),
(56017,'Araguari','Treze','Parque Flamboyants','38447-025','Rua'),
(56018,'Araxá','Treze','Conjunto Habitacional Boa Vista','38180-716','Rua'),
(56019,'Uberlândia','Treze','Jardim Ipanema I','38406-214','Rua'),
(56020,'Uberlândia','Treze','Jardim Karaíba','38411-189','Rua'),
(56021,'Uberaba','Treze','Residencial 2000','38038-386','Avenida'),
(56022,'Uberaba','Treze','Pacaembu','38051-278','Rua'),
(56023,'Uberlândia','Treze','Parque São Jorge III','38410-444','Rua'),
(56024,'Uberaba','Treze','Alfredo Freire III','38056-742','Rua'),
(56025,'Uberlândia','Treze','Bela Vista','38412-540','Rua'),
(56026,'Varginha','Treze','Jardim Ribeiro','37068-040','Rua'),
(56027,'Varginha','Treze','Rezende','37062-800','Rua'),
(56028,'Varginha','Treze','Vila Registânea','37022-730','Rua'),
(56029,'Uberaba','Treze','Beija-Flor II','38051-415','Rua'),
(56030,'Varginha','Treze','Jardim Mont Serrat','37036-240','Rua'),
(56031,'Uberlândia','Treze','Morada Nova','38412-704','Rua'),
(56032,'Uberaba','Treze','Jardim do Lago','38081-565','Rua'),
(56033,'Uberlândia','Treze','Distrito Industrial','38402-344','Rua'),
(56034,'Uberaba','Treze','Cidade Jardim','38030-290','Rua'),
(56035,'Uberlândia','Treze','Jardim Califórnia','38406-118','Avenida'),
(56036,'Uberlândia','Treze','Residencial América do Sul','38413-387','Rua'),
(56037,'Uberaba','Treze','Residencial Morumbi','38051-137','Rua'),
(56038,'Contagem','Treze de Junho','Três Barras','32040-130','Rua'),
(56039,'Varginha','Treze de Junho','Vila Martins','37010-210','Rua'),
(56040,'Belo Horizonte','Treze de Maio','Lagoinha (Venda Nova)','31680-210','Rua'),
(56041,'Belo Horizonte','Treze de Maio','Nova Floresta','31140-480','Praça'),
(56042,'Coronel Fabriciano','Treze de Maio','Centro','35170-035','Rua'),
(56043,'Governador Valadares','Treze de Maio','Centro','35012-330','Praça'),
(56044,'Contagem','Treze de Maio','Nacional','32185-140','Rua'),
(56045,'Contagem','Treze de Maio','Cidade Industrial','32210-161','Beco'),
(56046,'Governador Valadares','Treze de Maio','Nossa Senhora das Graças','35058-360','Rua'),
(56047,'Governador Valadares','Treze de Maio','São Paulo','35030-765','Rua'),
(56048,'Cataguases','Treze de Maio','Centro','36770-026','Rua'),
(56049,'Contagem','Treze de Maio','Jardim das Oliveiras','32371-085','Rua'),
(56050,'Ituiutaba','Treze de Maio','Centro','38300-108','Praça'),
(56051,'João Monlevade','Treze de Maio','Novo Horizonte','35930-083','Rua'),
(56052,'Ipatinga','Treze de Maio','Águas','35160-171','Rua'),
(56053,'Itajubá','Treze de Maio','Vila Poddis','37503-004','Rua'),
(56054,'Itaúna','Treze de Maio','Piedade','35680-378','Rua'),
(56055,'Montes Claros','Treze de Maio','Delfino Magalhães','39402-184','Rua'),
(56056,'Montes Claros','Treze de Maio','Centro','39400-019','Rua'),
(56057,'Pará de Minas','Treze de Maio','Coração de Jesus','35660-095','Rua'),
(56058,'Poços de Caldas','Treze de Maio','Jardim América','37704-364','Rua'),
(56059,'Passos','Treze de Maio','Penha','37903-008','Rua'),
(56060,'Timóteo','Treze de Maio','Centro Sul','35182-024','Rua'),
(56061,'Sabará','Treze de Maio','Centro','34505-271','Travessa'),
(56062,'Sabará','Treze de Maio','Centro','34505-270','Rua'),
(56063,'Santa Luzia','Treze de Maio','Esplanada','33015-150','Rua'),
(56064,'Barbacena','Treze de Maio','Centro','36200-015','Rua'),
(56065,'Uberlândia','Treze de Maio','Vila Marielza','38407-459','Praça'),
(56066,'Uberlândia','Treze de Maio','Vila Satélite','38401-552','Rua'),
(56067,'Uberaba','Treze de Maio','Fabrício','38065-160','Rua'),
(56068,'Belo Horizonte','Treze de Setembro','Vila Leonina','30450-330','Rua'),
(56069,'Ituiutaba','Treze-A','Progresso','38302-024','Avenida'),
(56070,'Sete Lagoas','Treze-A','Cidade de Deus','35703-269','Rua');
INSERT INTO public.geo_cep_mg VALUES (56071,'Sete Lagoas','Treze-B','Cidade de Deus','35703-270','Rua'),
(56072,'Montes Claros','Trezentos','Jaraguá I','39404-187','Avenida'),
(56073,'Belo Horizonte','Trezentos e Dezessete','São Geraldo','31050-020','Rua'),
(56074,'Belo Horizonte','Trezentos e Quatro','Paraúna (Venda Nova)','31680-140','Rua'),
(56075,'Belo Horizonte','Trezentos e Seis','Jardim dos Comerciários (Venda Nova)','31640-510','Rua'),
(56076,'Uberaba','Trezi de Almeida','Jardim Itália','38038-101','Rua'),
(56077,'Ituiutaba','Triângulo','Camargo','38304-012','Rua'),
(56078,'Belo Horizonte','Triângulo Mineiro','Santa Amélia','31555-490','Rua'),
(56079,'Divinópolis','Triângulo Mineiro','João Antônio Gonçalves','35501-507','Rua'),
(56080,'Uberlândia','Triângulo Mineiro','Copacabana','38411-070','Rua'),
(56081,'Uberlândia','Tribuna','Jardim Auroras','38410-532','Rua'),
(56082,'Belo Horizonte','Trieste','Bandeirantes (Pampulha)','31340-430','Rua'),
(56083,'Contagem','Trieste','Santa Cruz Industrial','32280-060','Rua'),
(56084,'Juiz de Fora','Trieste Trentini','Vale do Ipê','36035-390','Rua'),
(56085,'Belo Horizonte','Trifana','Serra','30210-570','Rua'),
(56086,'São João Del Rei','Trilha','Alto das Mercês','36300-195','Beco'),
(56087,'Timóteo','Trinca Ferro','Macuco','35181-736','Rua'),
(56088,'Ribeirão das Neves','Trinca Ferro','Jardim Colonial','33809-090','Alameda'),
(56089,'Belo Horizonte','Trindade','Renascença','31130-560','Rua'),
(56090,'Passos','Trindade','Penha','37903-006','Praça'),
(56091,'Araguari','Trindade','São João','38443-054','Rua'),
(56092,'Araguari','Trindade','Beatriz','38446-382','Rua'),
(56093,'Uberaba','Trinidad','Boa Vista','38072-110','Rua'),
(56094,'Juiz de Fora','Trino Fabri','Bandeirantes','36047-020','Rua'),
(56095,'Belo Horizonte','Trinta','Novo Aarão Reis','31845-390','Rua'),
(56096,'Betim','Trinta','Várzea das Flores','32658-500','Rua'),
(56097,'Belo Horizonte','Trinta','Jardim dos Comerciários (Venda Nova)','31640-390','Rua'),
(56098,'Belo Horizonte','Trinta','Conjunto Felicidade','31770-300','Rua'),
(56099,'Belo Horizonte','Trinta','Lagoa','31578-145','Rua'),
(56100,'Belo Horizonte','Trinta','Vista do Sol','31990-490','Rua'),
(56101,'Betim','Trinta','Conjunto Olímpia Bueno Franco','32652-750','Rua'),
(56102,'Governador Valadares','Trinta','Ilha dos Araújos','35020-750','Rua'),
(56103,'Governador Valadares','Trinta','Jardim Ipê','35043-660','Rua'),
(56104,'Governador Valadares','Trinta','Santos Dumont I','35022-170','Rua'),
(56105,'Contagem','Trinta','Tropical','32070-320','Rua'),
(56106,'Coronel Fabriciano','Trinta','Belvedere','35170-358','Rua'),
(56107,'Betim','Trinta','Cruzeiro do Sul','32658-620','Rua'),
(56108,'Contagem','Trinta','Vale das Amendoeiras','32183-605','Rua'),
(56109,'Contagem','Trinta','Oitis','32141-124','Rua'),
(56110,'Coronel Fabriciano','Trinta','Caladinho','35171-241','Rua'),
(56111,'João Monlevade','Trinta','Areia Preta','35930-407','Rua'),
(56112,'João Monlevade','Trinta','Loanda','35931-014','Rua'),
(56113,'Itabira','Trinta','Colina da Praia','35900-318','Rua'),
(56114,'Itabira','Trinta','Santa Ruth','35901-057','Avenida'),
(56115,'Ituiutaba','Trinta','Progresso','38302-002','Rua'),
(56116,'Ituiutaba','Trinta','Centro','38300-084','Rua'),
(56117,'Ipatinga','Trinta','Planalto II','35164-475','Rua'),
(56118,'Ituiutaba','Trinta','Tupã','38304-412','Rua'),
(56119,'Patos de Minas','Trinta','Vila Rosa','38700-236','Travessa'),
(56120,'Montes Claros','Trinta','Santo Antônio','39402-292','Rua'),
(56121,'Poços de Caldas','Trinta','Jardim Bandeirantes','37706-124','Rua'),
(56122,'Montes Claros','Trinta','Alto da Boa Vista','39402-585','Rua'),
(56123,'Montes Claros','Trinta','Santo Amaro','39403-362','Rua'),
(56124,'Ribeirão das Neves','Trinta','Vale das Acácias','33830-290','Rua'),
(56125,'Montes Claros','Trinta','Vila Sion','39402-452','Rua'),
(56126,'Ribeirão das Neves','Trinta','Santinho','33855-650','Rua'),
(56127,'Montes Claros','Trinta','Jaraguá I','39404-196','Rua'),
(56128,'Sete Lagoas','Trinta','Cidade de Deus','35703-285','Rua'),
(56129,'Ribeirão das Neves','Trinta','Jardim São Judas Tadeu (Justinópolis)','33903-449','Rua'),
(56130,'Teófilo Otoni','Trinta','Ipiranga','39801-031','Rua'),
(56131,'Timóteo','Trinta','Ana Moura','35183-270','Rua'),
(56132,'Ribeirão das Neves','Trinta','Metropolitano','33826-005','Rua'),
(56133,'Ribeirão das Neves','Trinta','Barcelona','33841-262','Rua'),
(56134,'Ribeirão das Neves','Trinta','San Marino','33836-060','Rua'),
(56135,'Santa Luzia','Trinta','Duquesa II (São Benedito)','33170-630','Rua'),
(56136,'Ribeirão das Neves','Trinta','Girassol','33915-040','Rua'),
(56137,'Araguari','Trinta','Paineiras','38445-220','Travessa'),
(56138,'Araxá','Trinta','Conjunto Habitacional Boa Vista','38180-672','Rua'),
(56139,'Uberlândia','Trinta','Aclimação','38406-079','Rua'),
(56140,'Uberlândia','Trinta','Aruanan','38415-153','Rua'),
(56141,'Uberlândia','Trinta','Morada Nova','38412-716','Rua'),
(56142,'Uberaba','Trinta','São José','38082-052','Rua'),
(56143,'Uberaba','Trinta','Residencial Morumbi','38051-117','Rua'),
(56144,'Uberaba','Trinta','Beija-Flor II','38051-440','Avenida'),
(56145,'Uberlândia','Trinta','Jardim Ipanema I','38406-265','Rua'),
(56146,'Governador Valadares','Trinta de Janeiro','São Paulo','35030-720','Travessa'),
(56147,'Governador Valadares','Trinta de Janeiro','São Paulo','35030-710','Rua'),
(56148,'Governador Valadares','Trinta de Janeiro','Nossa Senhora das Graças','35058-370','Rua'),
(56149,'Governador Valadares','Trinta de Janeiro','Lourdes','35032-510','Praça'),
(56150,'Belo Horizonte','Trinta de Junho','Vila Leonina','30440-630','Beco'),
(56151,'Betim','Trinta e Cinco','Várzea das Flores','32658-550','Rua'),
(56152,'Belo Horizonte','Trinta e Cinco','Conjunto Felicidade','31770-350','Rua'),
(56153,'Belo Horizonte','Trinta e Cinco','Jardim dos Comerciários (Venda Nova)','31640-440','Rua'),
(56154,'Belo Horizonte','Trinta e Cinco','Novo Aarão Reis','31845-420','Rua'),
(56155,'Belo Horizonte','Trinta e cinco','Vitória da Conquista','30666-750','Rua'),
(56156,'Contagem','Trinta e Cinco','Vale das Amendoeiras','32183-527','Rua'),
(56157,'Contagem','Trinta e Cinco','Tropical','32072-370','Rua'),
(56158,'Governador Valadares','Trinta e Cinco','Santos Dumont I','35022-180','Rua'),
(56159,'Contagem','Trinta e Cinco','Oitis','32141-134','Rua'),
(56160,'Coronel Fabriciano','Trinta e Cinco','Belvedere','35170-191','Rua'),
(56161,'Ituiutaba','Trinta e Cinco','Setor Sul','38300-026','Rua'),
(56162,'Montes Claros','Trinta e Cinco','Delfino Magalhães','39402-523','Rua'),
(56163,'Montes Claros','Trinta e Cinco','Santa Rafaéla','39403-402','Rua'),
(56164,'Ribeirão das Neves','Trinta e Cinco','Vale das Acácias','33830-340','Rua'),
(56165,'Ribeirão das Neves','Trinta e Cinco','Florença','33825-070','Rua'),
(56166,'Montes Claros','Trinta e Cinco','Santo Amaro','39403-368','Rua'),
(56167,'Montes Claros','Trinta e Cinco','Alterosas','39402-500','Rua'),
(56168,'Ribeirão das Neves','Trinta e Cinco','Veneza','33820-350','Rua'),
(56169,'Poços de Caldas','Trinta e Cinco','Jardim Bandeirantes','37706-298','Rua'),
(56170,'Ribeirão das Neves','Trinta e Cinco','Santinho','33855-640','Rua'),
(56171,'Teófilo Otoni','Trinta e Cinco','Esperança','39803-288','Rua'),
(56172,'Ribeirão das Neves','Trinta e Cinco','Metropolitano','33826-015','Rua'),
(56173,'Santa Luzia','Trinta e Cinco','Duquesa II (São Benedito)','33170-680','Rua'),
(56174,'Teófilo Otoni','Trinta e Cinco','Concórdia','39804-287','Rua'),
(56175,'Ribeirão das Neves','Trinta e Cinco','Jardim Verona','33821-075','Rua'),
(56176,'Teófilo Otoni','Trinta e Cinco','Esperança','39803-289','Travessa'),
(56177,'Ribeirão das Neves','Trinta e Cinco','Barcelona','33841-275','Rua'),
(56178,'Ribeirão das Neves','Trinta e Cinco','Girassol','33915-032','Rua'),
(56179,'Araguari','Trinta e Cinco','Goiás','38442-116','Rua'),
(56180,'Araxá','Trinta e Cinco','Conjunto Habitacional Boa Vista','38180-692','Rua'),
(56181,'Araguari','Trinta e Cinco','Paineiras','38445-230','Travessa'),
(56182,'Uberaba','Trinta e Cinco','Jardim Maracanã','38041-039','Rua'),
(56183,'Uberaba','Trinta e Cinco','Tita Rezende','38082-095','Rua'),
(56184,'Uberlândia','Trinta e Cinco','Jardim Ipanema II','38406-154','Rua'),
(56185,'Uberlândia','Trinta e Cinco','Morada Nova','38412-721','Rua'),
(56186,'Belo Horizonte','Trinta e Cinco-A','Conjunto Felicidade','31770-351','Beco'),
(56187,'Belo Horizonte','Trinta e Cinco-B','Conjunto Felicidade','31770-352','Beco'),
(56188,'Belo Horizonte','Trinta e Dois','Novo Aarão Reis','31845-370','Rua'),
(56189,'Betim','Trinta e Dois','Cruzeiro do Sul','32658-640','Rua'),
(56190,'Belo Horizonte','Trinta e Dois','Conjunto Felicidade','31770-320','Rua'),
(56191,'Betim','Trinta e Dois','Várzea das Flores','32658-520','Rua'),
(56192,'Belo Horizonte','Trinta e Dois','Jardim dos Comerciários (Venda Nova)','31640-410','Rua'),
(56193,'Betim','Trinta e Dois','Itacolomi','32658-850','Rua'),
(56194,'Divinópolis','Trinta e Dois','São Simão','35502-403','Rua'),
(56195,'Governador Valadares','Trinta e Dois','Jardim Atalaia','35042-590','Rua'),
(56196,'Governador Valadares','Trinta e Dois','Ilha dos Araújos','35020-760','Rua'),
(56197,'Governador Valadares','Trinta e Dois','Santos Dumont I','35022-190','Rua'),
(56198,'Contagem','Trinta e Dois','Tropical','32072-340','Rua'),
(56199,'Coronel Fabriciano','Trinta e Dois','Belvedere','35170-360','Rua'),
(56200,'Contagem','Trinta e Dois','Oitis','32141-128','Rua'),
(56201,'João Monlevade','Trinta e Dois','Areia Preta','35930-399','Rua'),
(56202,'Ipatinga','Trinta e Dois','Planalto II','35164-473','Rua'),
(56203,'Ituiutaba','Trinta e Dois','Centro','38300-086','Rua'),
(56204,'Ituiutaba','Trinta e Dois','Progresso','38302-004','Rua'),
(56205,'Ribeirão das Neves','Trinta e Dois','Florença','33825-040','Rua'),
(56206,'Poços de Caldas','Trinta e Dois','Jardim Bandeirantes','37706-131','Rua'),
(56207,'Ribeirão das Neves','Trinta e Dois','Vale das Acácias','33830-310','Rua'),
(56208,'Ribeirão das Neves','Trinta e Dois','Santinho','33855-610','Rua'),
(56209,'Montes Claros','Trinta e Dois','Jaraguá I','39404-198','Rua'),
(56210,'Ribeirão das Neves','Trinta e Dois','Jardim São Judas Tadeu (Justinópolis)','33903-458','Rua'),
(56211,'Ribeirão das Neves','Trinta e Dois','Maria Helena (Justinópolis)','33930-390','Rua'),
(56212,'Montes Claros','Trinta e Dois','Jardim Primavera','39404-154','Rua'),
(56213,'Montes Claros','Trinta e Dois','Santo Antônio','39402-294','Rua'),
(56214,'Montes Claros','Trinta e Dois','Vila Sion','39402-459','Rua'),
(56215,'Montes Claros','Trinta e Dois','Alterosas','39403-012','Rua'),
(56216,'Montes Claros','Trinta e Dois','Santa Rafaéla','39403-393','Rua'),
(56217,'Montes Claros','Trinta e Dois','Santo Amaro','39403-376','Rua'),
(56218,'Ribeirão das Neves','Trinta e Dois','Pedra Branca (Justinópolis)','33925-120','Rua'),
(56219,'Ribeirão das Neves','Trinta e Dois','Metropolitano','33826-010','Rua'),
(56220,'Ribeirão das Neves','Trinta e Dois','Girassol','33915-035','Rua'),
(56221,'Ribeirão das Neves','Trinta e Dois','San Marino','33836-065','Rua'),
(56222,'Santa Luzia','Trinta e Dois','Duquesa II (São Benedito)','33170-650','Rua'),
(56223,'Ribeirão das Neves','Trinta e Dois','Barcelona','33841-268','Rua'),
(56224,'Araxá','Trinta e Dois','Conjunto Habitacional Boa Vista','38180-658','Rua'),
(56225,'Araguari','Trinta e Dois','Goiás','38442-128','Rua'),
(56226,'Araguari','Trinta e Dois','Paineiras','38445-224','Travessa'),
(56227,'Uberaba','Trinta e Dois','Beija-Flor II','38051-445','Rua'),
(56228,'Uberaba','Trinta e Dois','Pacaembu','38051-256','Rua'),
(56229,'Uberlândia','Trinta e Dois','Aclimação','38406-082','Rua'),
(56230,'Uberaba','Trinta e Dois','São José','38082-056','Rua'),
(56231,'Uberlândia','Trinta e Dois','Morada Nova','38412-718','Rua'),
(56232,'Uberlândia','Trinta e Dois','Jardim Ipanema I','38406-271','Rua'),
(56233,'Contagem','Trinta e Hum','Oitis','32141-126','Rua'),
(56234,'Ribeirão das Neves','Trinta e Hum','Barcelona','33841-265','Rua'),
(56235,'Belo Horizonte','Trinta e Nove','Conjunto Felicidade','31770-390','Rua'),
(56236,'Belo Horizonte','Trinta e Nove','Novo Aarão Reis','31845-430','Rua'),
(56237,'Belo Horizonte','Trinta e Nove','Independência','30666-650','Rua'),
(56238,'Coronel Fabriciano','Trinta e Nove','Belvedere','35170-188','Rua'),
(56239,'Contagem','Trinta e Nove','Tropical','32072-410','Rua'),
(56240,'Ituiutaba','Trinta e Nove','Setor Sul','38300-022','Rua'),
(56241,'Ribeirão das Neves','Trinta e Nove','Vale das Acácias','33830-380','Rua'),
(56242,'Ribeirão das Neves','Trinta e Nove','Santinho','33855-730','Rua'),
(56243,'Ribeirão das Neves','Trinta e Nove','Pedra Branca (Justinópolis)','33925-060','Rua'),
(56244,'Montes Claros','Trinta e Nove','Delfino Magalhães','39402-134','Rua'),
(56245,'Ribeirão das Neves','Trinta e Nove','Florença','33825-110','Rua'),
(56246,'Montes Claros','Trinta e Nove','Vila Prodacon','39404-469','Rua'),
(56247,'Poços de Caldas','Trinta e Nove','Jardim Bandeirantes','37706-302','Rua'),
(56248,'Teófilo Otoni','Trinta e Nove','Joaquim Pedrosa','39804-315','Rua'),
(56249,'Sete Lagoas','Trinta e Nove','Cidade de Deus','35703-318','Rua'),
(56250,'Santa Luzia','Trinta e Nove','Duquesa II (São Benedito)','33170-720','Rua'),
(56251,'Ribeirão das Neves','Trinta e Nove','Jardim Verona','33821-072','Rua'),
(56252,'Ribeirão das Neves','Trinta e Nove','Metropolitano','33826-023','Rua'),
(56253,'Timóteo','Trinta e Nove','Ana Moura','35183-300','Rua'),
(56254,'Araxá','Trinta e Nove','Conjunto Habitacional Boa Vista','38180-680','Rua'),
(56255,'Uberlândia','Trinta e Nove','Jardim Ipanema II','38406-142','Rua'),
(56256,'Uberlândia','Trinta e Nove','Morada Nova','38412-725','Rua'),
(56257,'Ituiutaba','Trinta e Nove-A','Natal','38300-018','Rua'),
(56258,'Belo Horizonte','Trinta e Oito','Conjunto Felicidade','31770-380','Rua'),
(56259,'Belo Horizonte','Trinta e Oito','Conjunto Felicidade','31770-381','Beco'),
(56260,'Betim','Trinta e Oito','Várzea das Flores','32658-580','Rua'),
(56261,'Coronel Fabriciano','Trinta e Oito','Caladinho','35171-240','Rua'),
(56262,'Contagem','Trinta e Oito','Conjunto Água Branca','32370-640','Rua'),
(56263,'Contagem','Trinta e Oito','Tropical','32072-400','Rua'),
(56264,'Governador Valadares','Trinta e Oito','Ilha dos Araújos','35020-770','Rua'),
(56265,'Ituiutaba','Trinta e Oito','Progresso','38302-010','Rua'),
(56266,'João Monlevade','Trinta e Oito','Loanda','35931-003','Rua'),
(56267,'Ituiutaba','Trinta e Oito','Centro','38300-092','Rua'),
(56268,'Ribeirão das Neves','Trinta e Oito','Santinho','33855-740','Rua'),
(56269,'Montes Claros','Trinta e Oito','Delfino Magalhães','39402-123','Rua'),
(56270,'Poços de Caldas','Trinta e Oito','Jardim Esperança','37713-174','Rua'),
(56271,'Ribeirão das Neves','Trinta e Oito','Vale das Acácias','33830-370','Rua'),
(56272,'Ribeirão das Neves','Trinta e Oito','Florença','33825-100','Rua'),
(56273,'Poços de Caldas','Trinta e Oito','Jardim Bandeirantes','37706-301','Rua'),
(56274,'Ribeirão das Neves','Trinta e Oito','Barcelona','33841-285','Rua'),
(56275,'Teófilo Otoni','Trinta e Oito','Bela Vista','39800-567','Rua'),
(56276,'Teófilo Otoni','Trinta e Oito','São Jacinto','39801-159','Travessa'),
(56277,'Santa Luzia','Trinta e Oito','Duquesa II (São Benedito)','33170-710','Rua'),
(56278,'Sete Lagoas','Trinta e oito','Cidade de Deus','35703-249','Rua'),
(56279,'Timóteo','Trinta e Oito','Vila dos Técnicos','35180-056','Rua'),
(56280,'Ribeirão das Neves','Trinta e Oito','Metropolitano','33826-022','Rua'),
(56281,'Ribeirão das Neves','Trinta e Oito','Jardim Verona','33821-066','Rua'),
(56282,'Teófilo Otoni','Trinta e Oito','São Jacinto','39801-284','Rua'),
(56283,'Araguari','Trinta e Oito','Goiás','38442-130','Rua'),
(56284,'Araxá','Trinta e Oito','Salomão Drumond','38181-120','Rua'),
(56285,'Araxá','Trinta e Oito','Conjunto Habitacional Boa Vista','38180-648','Rua'),
(56286,'Uberlândia','Trinta e Oito','Aclimação','38406-091','Rua'),
(56287,'Uberlândia','Trinta e Oito','Jardim Ipanema II','38406-145','Rua'),
(56288,'Uberlândia','Trinta e Oito','Morada Nova','38412-724','Rua'),
(56289,'Ituiutaba','Trinta e Oito-A','Centro','38300-094','Rua'),
(56290,'Belo Horizonte','Trinta e Quatro','Independência','30666-625','Rua'),
(56291,'Belo Horizonte','Trinta e Quatro','Jardim dos Comerciários (Venda Nova)','31640-430','Rua'),
(56292,'Betim','Trinta e Quatro','Cruzeiro do Sul','32658-660','Rua'),
(56293,'Belo Horizonte','Trinta e Quatro','Novo Aarão Reis','31845-410','Rua'),
(56294,'Belo Horizonte','Trinta e Quatro','Conjunto Felicidade','31770-341','Beco'),
(56295,'Belo Horizonte','Trinta e Quatro','Conjunto Felicidade','31770-340','Rua'),
(56296,'Belo Horizonte','Trinta e Quatro','Nova Cintra','30516-350','Rua'),
(56297,'Belo Horizonte','Trinta e Quatro','Manacás','30840-440','Rua'),
(56298,'Belo Horizonte','Trinta e Quatro','Morro do Papagaio','30335-002','Beco'),
(56299,'Coronel Fabriciano','Trinta e Quatro','Amaro Lanari','35171-349','Rua'),
(56300,'Contagem','Trinta e Quatro','Oitis','32141-132','Rua'),
(56301,'Betim','Trinta e Quatro','Várzea das Flores','32658-540','Rua'),
(56302,'Governador Valadares','Trinta e Quatro','Santos Dumont I','35022-200','Rua'),
(56303,'Governador Valadares','Trinta e Quatro','Ilha dos Araújos','35020-780','Rua'),
(56304,'Contagem','Trinta e Quatro','Tropical','32072-360','Rua'),
(56305,'João Monlevade','Trinta e Quatro','Loanda','35931-072','Rua'),
(56306,'João Monlevade','Trinta e Quatro','Areia Preta','35930-400','Rua'),
(56307,'Ituiutaba','Trinta e Quatro','Centro','38300-088','Rua'),
(56308,'Ituiutaba','Trinta e Quatro','Progresso','38302-006','Rua'),
(56309,'Poços de Caldas','Trinta e Quatro','Residencial Colinas do Sul','37704-550','Rua'),
(56310,'Montes Claros','Trinta e Quatro','Santa Rafaéla','39403-400','Rua'),
(56311,'Montes Claros','Trinta e Quatro','Santo Amaro','39403-366','Rua'),
(56312,'Ribeirão das Neves','Trinta e Quatro','Florença','33825-060','Rua'),
(56313,'Montes Claros','Trinta e Quatro','Alterosas','39403-001','Rua'),
(56314,'Ribeirão das Neves','Trinta e Quatro','Veneza','33820-340','Rua'),
(56315,'Poços de Caldas','Trinta e Quatro','Jardim Bandeirantes','37706-297','Rua'),
(56316,'Montes Claros','Trinta e Quatro','Jardim Primavera','39404-155','Rua'),
(56317,'Ribeirão das Neves','Trinta e Quatro','Vale das Acácias','33830-330','Rua'),
(56318,'Poços de Caldas','Trinta e Quatro','São José','37704-471','Rua'),
(56319,'Ribeirão das Neves','Trinta e Quatro','Santinho','33855-630','Rua'),
(56320,'Montes Claros','Trinta e Quatro','Jaraguá I','39404-200','Rua'),
(56321,'Teófilo Otoni','Trinta e Quatro','Ipiranga','39801-026','Rua'),
(56322,'Ribeirão das Neves','Trinta e Quatro','Metropolitano','33826-014','Rua'),
(56323,'Ribeirão das Neves','Trinta e Quatro','Jardim Verona','33821-070','Rua'),
(56324,'Ribeirão das Neves','Trinta e Quatro','Girassol','33915-028','Rua'),
(56325,'Ribeirão das Neves','Trinta e Quatro','Barcelona','33841-272','Rua'),
(56326,'Ribeirão das Neves','Trinta e Quatro','San Marino','33836-068','Rua'),
(56327,'Santa Luzia','Trinta e Quatro','Duquesa II (São Benedito)','33170-670','Rua'),
(56328,'Araguari','Trinta e Quatro','Paineiras','38445-228','Travessa'),
(56329,'Araguari','Trinta e Quatro','Goiás','38442-122','Rua'),
(56330,'Araxá','Trinta e Quatro','Conjunto Habitacional Boa Vista','38180-654','Rua'),
(56331,'Uberlândia','Trinta e Quatro','Jardim Ipanema II','38406-166','Rua'),
(56332,'Uberlândia','Trinta e Quatro','Aclimação','38406-085','Rua'),
(56333,'Uberaba','Trinta e Quatro','Tita Rezende','38082-091','Rua'),
(56334,'Uberlândia','Trinta e Quatro','Morada Nova','38412-720','Rua'),
(56335,'Belo Horizonte','Trinta e Seis','Vila Leonina','30450-640','Rua'),
(56336,'Betim','Trinta e Seis','Cruzeiro do Sul','32658-670','Rua'),
(56337,'Belo Horizonte','Trinta e Seis','Santa Cruz','31155-380','Rua'),
(56338,'Belo Horizonte','Trinta e Seis','Conjunto Felicidade','31770-360','Rua'),
(56339,'Belo Horizonte','Trinta e Seis','Conjunto Felicidade','31770-361','Beco'),
(56340,'Belo Horizonte','Trinta e Seis','Novo Aarão Reis','31845-440','Rua'),
(56341,'Betim','Trinta e Seis','Várzea das Flores','32658-560','Rua'),
(56342,'Governador Valadares','Trinta e Seis','Santos Dumont I','35022-210','Rua'),
(56343,'Contagem','Trinta e Seis','Oitis','32141-136','Rua'),
(56344,'Contagem','Trinta e Seis','Conjunto Água Branca','32370-600','Rua'),
(56345,'Governador Valadares','Trinta e Seis','Ilha dos Araújos','35020-790','Rua'),
(56346,'Contagem','Trinta e Seis','Tropical','32072-380','Rua'),
(56347,'Ituiutaba','Trinta e Seis','Centro','38300-090','Rua'),
(56348,'João Monlevade','Trinta e Seis','Cruzeiro Celeste','35931-022','Rua'),
(56349,'Ituiutaba','Trinta e Seis','Progresso','38302-008','Rua'),
(56350,'João Monlevade','Trinta e Seis','Loanda','35931-008','Rua'),
(56351,'Poços de Caldas','Trinta e Seis','São José','37704-470','Rua'),
(56352,'Poços de Caldas','Trinta e Seis','Jardim Bandeirantes','37706-299','Rua'),
(56353,'Patos de Minas','Trinta e Seis','Jardim Céu Azul','38706-174','Rua'),
(56354,'Ribeirão das Neves','Trinta e Seis','Santinho','33855-760','Rua'),
(56355,'Montes Claros','Trinta e Seis','Vila Prodacon','39404-470','Rua'),
(56356,'Ribeirão das Neves','Trinta e Seis','Vale das Acácias','33830-350','Rua'),
(56357,'Ribeirão das Neves','Trinta e Seis','Florença','33825-080','Rua'),
(56358,'Montes Claros','Trinta e Seis','Jaraguá I','39404-199','Rua'),
(56359,'Ribeirão das Neves','Trinta e Seis','Jardim Verona','33821-068','Rua'),
(56360,'Timóteo','Trinta e Seis','Timirim','35180-332','Rua'),
(56361,'Ribeirão das Neves','Trinta e Seis','Metropolitano','33826-018','Rua'),
(56362,'Ribeirão das Neves','Trinta e Seis','Girassol','33915-025','Rua'),
(56363,'Timóteo','Trinta e Seis','Funcionários','35180-416','Rua'),
(56364,'Santa Luzia','Trinta e Seis','Duquesa II (São Benedito)','33170-690','Rua'),
(56365,'Ribeirão das Neves','Trinta e Seis','Barcelona','33841-277','Rua'),
(56366,'Ribeirão das Neves','Trinta e Seis','San Marino','33836-070','Rua'),
(56367,'Teófilo Otoni','Trinta e Seis','Ipiranga','39801-036','Rua'),
(56368,'Araguari','Trinta e Seis','Goiás','38442-124','Rua'),
(56369,'Araxá','Trinta e Seis','Conjunto Habitacional Boa Vista','38180-652','Rua'),
(56370,'Uberlândia','Trinta e Seis','Aclimação','38406-088','Rua'),
(56371,'Uberlândia','Trinta e Seis','Morada Nova','38412-722','Rua'),
(56372,'Uberlândia','Trinta e Seis','Jardim Ipanema II','38406-151','Rua'),
(56373,'Belo Horizonte','Trinta e Sete','Cabana','30514-490','Rua'),
(56374,'Belo Horizonte','Trinta e Sete','Conjunto Felicidade','31770-370','Rua'),
(56375,'Betim','Trinta e Sete','Cruzeiro do Sul','32658-680','Rua'),
(56376,'Betim','Trinta e Sete','Várzea das Flores','32658-570','Rua'),
(56377,'Contagem','Trinta e Sete','Tropical','32072-390','Rua'),
(56378,'Contagem','Trinta e Sete','Vale das Amendoeiras','32183-525','Rua'),
(56379,'Governador Valadares','Trinta e Sete','Azteca','35042-260','Rua'),
(56380,'Itajubá','Trinta e Sete','Santa Rosa','37501-584','Rua'),
(56381,'Ituiutaba','Trinta e Sete','Setor Sul','38300-024','Rua'),
(56382,'João Monlevade','Trinta e Sete','Loanda','35931-006','Rua'),
(56383,'João Monlevade','Trinta e Sete','Cruzeiro Celeste','35931-026','Rua'),
(56384,'João Monlevade','Trinta e Sete','Serra','35931-096','Rua'),
(56385,'Montes Claros','Trinta e Sete','Alterosas','39403-003','Rua'),
(56386,'Patos de Minas','Trinta e Sete','Nova Floresta','38703-530','Rua'),
(56387,'Ribeirão das Neves','Trinta e Sete','Vale das Acácias','33830-360','Rua'),
(56388,'Montes Claros','Trinta e Sete','Jardim Primavera','39404-153','Rua'),
(56389,'Poços de Caldas','Trinta e Sete','Jardim Bandeirantes','37706-300','Rua'),
(56390,'Montes Claros','Trinta e Sete','Vila Prodacon','39404-456','Rua'),
(56391,'Ribeirão das Neves','Trinta e Sete','Santinho','33855-750','Rua'),
(56392,'Ribeirão das Neves','Trinta e Sete','Florença','33825-090','Rua'),
(56393,'Sete Lagoas','Trinta e Sete','Cidade de Deus','35703-323','Rua'),
(56394,'Ribeirão das Neves','Trinta e Sete','Barcelona','33841-280','Rua'),
(56395,'Ribeirão das Neves','Trinta e Sete','Girassol','33915-046','Rua'),
(56396,'Ribeirão das Neves','Trinta e Sete','Metropolitano','33826-020','Rua'),
(56397,'Santa Luzia','Trinta e Sete','Duquesa II (São Benedito)','33170-700','Rua'),
(56398,'Timóteo','Trinta e Sete','Vila dos Técnicos','35180-054','Rua'),
(56399,'Ribeirão das Neves','Trinta e Sete','San Marino','33836-072','Rua'),
(56400,'Teófilo Otoni','Trinta e Sete','Matinha','39801-368','Rua'),
(56401,'Araguari','Trinta e Sete','Goiás','38442-200','Rua'),
(56402,'Araxá','Trinta e Sete','Conjunto Habitacional Boa Vista','38180-650','Rua'),
(56403,'Uberlândia','Trinta e Sete','Aruanan','38415-144','Rua'),
(56404,'Uberlândia','Trinta e Sete','Morada Nova','38412-723','Rua'),
(56405,'Uberlândia','Trinta e Sete','Jardim Ipanema II','38406-148','Rua'),
(56406,'Varginha','Trinta e Sete','Conjunto Habitacional Centenário','37062-120','Rua'),
(56407,'Belo Horizonte','Trinta e Sete-A','Conjunto Felicidade','31770-371','Beco'),
(56408,'Belo Horizonte','Trinta e Três','Conjunto Felicidade','31770-330','Rua'),
(56409,'Betim','Trinta e Três','Várzea das Flores','32658-530','Rua'),
(56410,'Belo Horizonte','Trinta e Três','Jardim dos Comerciários (Venda Nova)','31640-420','Rua'),
(56411,'Betim','Trinta e Três','Cruzeiro do Sul','32658-650','Rua'),
(56412,'Coronel Fabriciano','Trinta e três','Belvedere','35170-364','Rua'),
(56413,'Contagem','Trinta e Três','Oitis','32141-130','Rua'),
(56414,'Contagem','Trinta e Três','Tropical','32072-350','Rua'),
(56415,'Betim','Trinta e Três','Itacolomi','32658-855','Rua'),
(56416,'Governador Valadares','Trinta e Três','Santos Dumont I','35022-220','Rua'),
(56417,'Governador Valadares','Trinta e Três','Jardim Atalaia','35042-630','Rua'),
(56418,'Contagem','Trinta e Três','Vale das Amendoeiras','32183-529','Rua'),
(56419,'Ipatinga','Trinta e Três','Planalto II','35164-472','Rua'),
(56420,'Ituiutaba','Trinta e Três','Setor Sul','38300-030','Rua'),
(56421,'João Monlevade','Trinta e Três','Areia Preta','35930-398','Rua'),
(56422,'Montes Claros','Trinta e Três','Santo Amaro','39403-364','Rua'),
(56423,'Montes Claros','Trinta e Três','Santo Antônio','39402-295','Rua'),
(56424,'Ribeirão das Neves','Trinta e Três','Santinho','33855-620','Rua'),
(56425,'Montes Claros','Trinta e Três','Santa Rafaéla','39403-396','Rua'),
(56426,'Montes Claros','Trinta e Três','Alterosas','39403-010','Rua'),
(56427,'Poços de Caldas','Trinta e Três','São José','37704-475','Rua'),
(56428,'Ribeirão das Neves','Trinta e Três','Vale das Acácias','33830-320','Rua'),
(56429,'Poços de Caldas','Trinta e Três','Jardim Bandeirantes','37706-296','Rua'),
(56430,'Patos de Minas','Trinta e Três','Vila Garcia','38703-198','Beco'),
(56431,'Ribeirão das Neves','Trinta e Três','Jardim São Judas Tadeu (Justinópolis)','33903-460','Rua'),
(56432,'Timóteo','Trinta e Três','Timirim','35180-308','Rua'),
(56433,'Ribeirão das Neves','Trinta e Três','Metropolitano','33826-012','Rua'),
(56434,'Ribeirão das Neves','Trinta e três','Jardim Verona','33821-064','Rua'),
(56435,'Teófilo Otoni','Trinta e Três','Mucuri','39802-110','Rua'),
(56436,'Ribeirão das Neves','Trinta e três','Barcelona','33841-270','Rua'),
(56437,'Ribeirão das Neves','Trinta e Três','Girassol','33915-030','Rua'),
(56438,'Santa Luzia','Trinta e Três','Duquesa II (São Benedito)','33170-660','Rua'),
(56439,'Teófilo Otoni','Trinta e Três','Ipiranga','39801-041','Rua'),
(56440,'Ribeirão das Neves','Trinta e Três','San Marino','33836-067','Rua'),
(56441,'Araxá','Trinta e Três','Conjunto Habitacional Boa Vista','38180-656','Rua'),
(56442,'Araguari','Trinta e Três','Paineiras','38445-226','Travessa'),
(56443,'Araguari','Trinta e Três','Goiás','38442-136','Rua'),
(56444,'Uberaba','Trinta e Três','Residencial Morumbi','38051-023','Rua'),
(56445,'Uberaba','Trinta e Três','Jardim Maracanã','38041-033','Rua'),
(56446,'Uberlândia','Trinta e Três','Morada Nova','38412-719','Rua'),
(56447,'Uberaba','Trinta e Três','Pacaembu','38051-259','Rua'),
(56448,'Uberlândia','Trinta e Três','Aruanan','38415-190','Rua'),
(56449,'Varginha','Trinta e Três','Conjunto Habitacional Centenário','37056-690','Rua'),
(56450,'Uberaba','Trinta e Três','Tita Rezende','38082-123','Rua'),
(56451,'Uberlândia','Trinta e Três','Jardim Ipanema I','38406-274','Rua'),
(56452,'Belo Horizonte','Trinta e Três-A','Conjunto Felicidade','31770-331','Beco'),
(56453,'Ituiutaba','Trinta e Três-A','Natal','38300-028','Rua'),
(56454,'Ituiutaba','Trinta e Três-A','Setor Sul','38300-034','Rua'),
(56455,'Belo Horizonte','Trinta e Três-B','Conjunto Felicidade','31770-332','Beco'),
(56456,'Belo Horizonte','Trinta e Três-C','Conjunto Felicidade','31770-333','Beco'),
(56457,'Belo Horizonte','Trinta e Um','Conjunto Felicidade','31770-310','Rua'),
(56458,'Betim','Trinta e Um','Várzea das Flores','32658-510','Rua'),
(56459,'Belo Horizonte','Trinta e Um','Jardim dos Comerciários (Venda Nova)','31640-400','Rua'),
(56460,'Belo Horizonte','Trinta e Um','Nova Cintra','30516-055','Rua'),
(56461,'Belo Horizonte','Trinta e Um','Novo Aarão Reis','31845-380','Rua'),
(56462,'Governador Valadares','Trinta e Um','Jardim Ipê','35043-670','Rua'),
(56463,'Governador Valadares','Trinta e Um','Jardim Atalaia','35042-640','Rua'),
(56464,'Governador Valadares','Trinta e Um','Santos Dumont I','35022-230','Rua'),
(56465,'Contagem','Trinta e Um','Vale das Amendoeiras','32183-531','Rua'),
(56466,'Coronel Fabriciano','Trinta e Um','Caladinho','35171-239','Rua'),
(56467,'Contagem','Trinta e Um','Tropical','32072-330','Rua'),
(56468,'Ituiutaba','Trinta e Um','Centro','38300-104','Avenida'),
(56469,'Itabira','Trinta e Um','Colina da Praia','35900-319','Rua'),
(56470,'Montes Claros','Trinta e Um','Vila Sion','39402-458','Rua'),
(56471,'Montes Claros','Trinta e Um','Jardim Primavera','39404-454','Rua'),
(56472,'Ribeirão das Neves','Trinta e Um','Florença','33825-030','Rua'),
(56473,'Poços de Caldas','Trinta e Um','Jardim Bandeirantes','37706-125','Rua'),
(56474,'Montes Claros','Trinta e Um','Ibituruna','39401-302','Rua'),
(56475,'Montes Claros','Trinta e Um','Santo Antônio','39402-293','Rua'),
(56476,'Montes Claros','Trinta e Um','Santa Rafaéla','39403-390','Rua'),
(56477,'Ribeirão das Neves','Trinta e Um','Pedra Branca (Justinópolis)','33925-090','Rua'),
(56478,'Ribeirão das Neves','Trinta e Um','Santa Fé (Justinópolis)','33900-200','Rua'),
(56479,'Ribeirão das Neves','Trinta e Um','Santinho','33855-600','Rua'),
(56480,'Montes Claros','Trinta e um','Alto da Boa Vista','39402-586','Rua'),
(56481,'Ribeirão das Neves','Trinta e Um','Vale das Acácias','33830-300','Rua'),
(56482,'Poços de Caldas','Trinta e Um','São José','37704-252','Rua'),
(56483,'Montes Claros','Trinta e Um','Delfino Magalhães','39402-524','Rua'),
(56484,'Ribeirão das Neves','Trinta e Um','Veneza','33820-310','Rua'),
(56485,'Patos de Minas','Trinta e Um','Nova Floresta','38703-542','Rua'),
(56486,'Montes Claros','Trinta e Um','Jaraguá I','39404-197','Rua'),
(56487,'Ribeirão das Neves','Trinta e Um','Jardim São Judas Tadeu (Justinópolis)','33903-465','Rua'),
(56488,'Timóteo','Trinta e Um','Petrópolis','35183-604','Rua'),
(56489,'Ribeirão das Neves','Trinta e Um','Girassol','33915-038','Rua'),
(56490,'Ribeirão das Neves','Trinta e Um','Metropolitano','33826-007','Rua'),
(56491,'Ribeirão das Neves','Trinta e Um','San Marino','33836-062','Rua'),
(56492,'Santa Luzia','Trinta e Um','Duquesa II (São Benedito)','33170-640','Rua'),
(56493,'Araxá','Trinta e Um','Conjunto Habitacional Boa Vista','38180-684','Rua'),
(56494,'Araguari','Trinta e Um','Paineiras','38445-222','Travessa'),
(56495,'Uberlândia','Trinta e Um','Jardim Ipanema I','38406-268','Rua'),
(56496,'Uberaba','Trinta e Um','Residencial Morumbi','38051-119','Rua'),
(56497,'Uberaba','Trinta e Um','São José','38082-055','Rua'),
(56498,'Varginha','Trinta e Um','Jardim Sion','37048-170','Rua'),
(56499,'Uberlândia','Trinta e Um','Morada Nova','38412-717','Rua'),
(56500,'Uberaba','Trinta e Um','Beija-Flor II','38051-405','Rua'),
(56501,'Betim','Trinta e Um de Agosto','Amazonas','32680-420','Rua'),
(56502,'Uberlândia','Trinta e Um de Agosto','Brasil','38400-728','Travessa'),
(56503,'Santa Luzia','Trinta e Um de Janeiro','Padre Miguel (São Benedito)','33141-252','Rua'),
(56504,'Santa Luzia','Trinta e Um de Janeiro','Nova Esperança (São Benedito)','33141-160','Rua'),
(56505,'Juiz de Fora','Trinta e Um de Maio','Ladeira','36052-580','Rua'),
(56506,'Divinópolis','Trinta e Um de Março','Ipiranga','35502-047','Rua'),
(56507,'Juiz de Fora','Trinta e Um de Março','Passos','36021-650','Praça'),
(56508,'Patos de Minas','Trinta e Um de Março','São Francisco','38702-002','Rua'),
(56509,'Sete Lagoas','Trinta e Um de Março','São Jorge','35700-256','Rua'),
(56510,'Timóteo','Trinta e Um de Março','Centro','35180-028','Rua'),
(56511,'São João Del Rei','Trinta e Um de Março','Colônia do Marçal','36302-016','Avenida'),
(56512,'Araguari','Trinta e Um de Março','São João','38443-030','Rua'),
(56513,'Araxá','Trinta e Um de Março','São Cristóvão','38184-048','Praça'),
(56514,'Varginha','Trinta e Um de Março','Jardim Andere','37006-810','Rua'),
(56515,'Uberlândia','Trinta e Um de Março','Martins','38400-476','Praça'),
(56516,'Timóteo','Trinta e Um de Outubro','Centro','35180-014','Alameda'),
(56517,'Ituiutaba','Trinta e Um-A','Setor Sul','38300-038','Rua'),
(56518,'Araxá','Trinta e Um-A','Conjunto Habitacional Boa Vista','38180-668','Rua'),
(56519,'Contagem','Tripoli','Vila Paris','32372-150','Rua'),
(56520,'Ipatinga','Trípoli','Bethânia','35164-118','Rua'),
(56521,'Uberlândia','Trípoli','Canaã','38412-458','Rua'),
(56522,'Belo Horizonte','Tripuí','Guarani','31840-060','Rua'),
(56523,'Belo Horizonte','Tristão da Cunha','Planalto','31720-520','Rua'),
(56524,'Belo Horizonte','Tristão da Cunha','Morro das Pedras','30440-160','Rua'),
(56525,'Uberaba','Tristão de Castro','São Benedito','38022-010','Rua'),
(56526,'Uberaba','Tristão de Castro','Centro','38010-250','Rua'),
(56527,'Belo Horizonte','Triunfo','Lagoa','31578-170','Rua'),
(56528,'Belo Horizonte','Triunfo','Santa Cruz (Barreiro)','30644-110','Rua'),
(56529,'Contagem','Triunfo','Vila São Paulo','32210-630','Praça'),
(56530,'Ribeirão das Neves','Triúnfo','Penha (Justinópolis)','33935-120','Rua'),
(56531,'Ipatinga','Trocano','Iguacu','35162-134','Rua'),
(56532,'Betim','Trombeta','Jardim Alterosa','32654-760','Rua'),
(56533,'Ponte Nova','Trombetas','São Pedro','35430-276','Rua'),
(56534,'Patos de Minas','Trombetas','Jardim Esperança','38703-732','Rua'),
(56535,'Sete Lagoas','Trombras','Barreiro','35701-508','Rua'),
(56536,'Contagem','Tronco do Ipê','Jardim do Lago','32145-420','Rua'),
(56537,'Ribeirão das Neves','Tropeiras','Jardim Colonial','33809-098','Alameda'),
(56538,'Contagem','Tropical','Tropical','32070-380','Avenida'),
(56539,'Contagem','Tropical','Monsenhor Horta','32046-370','Rua'),
(56540,'Belo Horizonte','Trópicos','Santa Lúcia','30350-630','Rua'),
(56541,'Pará de Minas','Trópicos','Eldorado','35661-419','Rua'),
(56542,'Passos','Trovador','Jardim Belo Horizonte','37901-180','Rua'),
(56543,'Passos','Trovador','Jardim Belo Horizonte','37901-184','Praça'),
(56544,'Belo Horizonte','Trucal','Goiânia','31950-530','Rua'),
(56545,'Montes Claros','Tú Peixoto','Morada do Parque','39401-359','Rua'),
(56546,'Teófilo Otoni','Tuaúba','Bela Vista','39800-226','Alameda'),
(56547,'Uberlândia','Tubal Vilela','Centro','38400-186','Praça'),
(56548,'Belo Horizonte','Tubarão','Urucuia','30626-430','Rua'),
(56549,'Ipatinga','Tubarão','Vila Formosa','35162-426','Rua'),
(56550,'Passos','Tubarão','Jardim Vila Rica','37901-074','Rua'),
(56551,'Contagem','Tubira','Novo Eldorado','32340-600','Rua'),
(56552,'Contagem','Tucano','Tropical','32070-565','Rua'),
(56553,'Contagem','Tucano','Vila Beija-Flor','32070-660','Rua'),
(56554,'Divinópolis','Tucano','Serra Verde','35502-808','Rua'),
(56555,'Ipatinga','Tucano','Vila Celeste','35162-529','Rua'),
(56556,'Pará de Minas','Tucano','JK','35660-204','Rua'),
(56557,'Uberaba','Tucano','Jardim Maracanã','38041-063','Rua'),
(56558,'Ribeirão das Neves','Tucanos','Jardim Colonial','33809-084','Alameda'),
(56559,'Santa Luzia','Tucanos','Maria Adélia','33016-020','Rua'),
(56560,'Ipatinga','Tucanuçu','Vila Celeste','35162-530','Rua'),
(56561,'Ipatinga','Tucumã','Bethânia','35164-119','Rua'),
(56562,'Belo Horizonte','Tucuman','São Geraldo','31050-560','Rua'),
(56563,'Ipatinga','Tucunaré','Chácaras Oliveira','35164-011','Rua'),
(56564,'São João Del Rei','Tucuns','Água Geral (Tejuco)','36309-176','Travessa'),
(56565,'Divinópolis','Tucuruçá','Bela Vista','35501-252','Rua'),
(56566,'Belo Horizonte','Tucuruí','Urucuia','30626-630','Rua'),
(56567,'Ipatinga','Tucuruí','Vila Formosa','35162-427','Rua'),
(56568,'Patos de Minas','Tucuruí','Jardim Esperança','38703-700','Rua'),
(56569,'Uberlândia','Tucuruí','Jardim dos Gravatás (Jockey Camping)','38410-637','Rua'),
(56570,'Belo Horizonte','Tucuruvi','Piratininga','30692-400','Rua'),
(56571,'Contagem','Tuere','Morro do Confisco (Arvoredo)','32113-005','Rua'),
(56572,'Caratinga','Tuffi Chalabi','Santa Cruz','35300-191','Rua'),
(56573,'Uberaba','Tuffi José Elias','Nossa Senhora da Abadia','38025-320','Rua'),
(56574,'Uberlândia','Tufi Mameri','Presidente Roosevelt','38401-034','Avenida'),
(56575,'Contagem','Tui','Icaivera','32055-060','Rua'),
(56576,'Timóteo','Tuia','Limoeiro','35181-422','Rua'),
(56577,'Betim','Tuibae','Icaivera','32639-165','Rua'),
(56578,'Poços de Caldas','Tuím','Morada dos Pássaros','37706-085','Rua'),
(56579,'Uberaba','Tuím','Jardim Maracanã','38041-066','Rua'),
(56580,'Contagem','Tuiparara','Icaivera','32055-040','Rua'),
(56581,'Divinópolis','Tuiti','Catalão','35501-215','Rua'),
(56582,'Pará de Minas','Tuiuiu','São Cristóvão','35660-393','Rua'),
(56583,'Belo Horizonte','Tuiuti','Padre Eustáquio','30720-440','Rua'),
(56584,'Araguari','Tuiuti','Bosque','38446-068','Rua'),
(56585,'Uberlândia','Tuiuti','Tabajaras','38400-264','Rua'),
(56586,'Belo Horizonte','Tujutuí','Goiânia','31950-180','Rua'),
(56587,'Betim','Tulipa','Jardim Alterosa','32653-350','Rua'),
(56588,'Belo Horizonte','Tulipa','Esplanada','30280-200','Rua'),
(56589,'Divinópolis','Tulipa','Distrito Industrial Coronel Jovelino Rabelo','35502-290','Rua'),
(56590,'Ipatinga','Tulipa','Esperança','35162-345','Rua'),
(56591,'Timóteo','Tulipa','Primavera','35182-494','Rua'),
(56592,'Sabará','Tulipa','Adelmolândia','34525-430','Rua'),
(56593,'Araguari','Tulipa','Santa Helena','38440-352','Rua'),
(56594,'Coronel Fabriciano','Tulipas','São Domingos','35171-000','Rua'),
(56595,'Itabira','Tulipas','São Pedro','35900-124','Travessa'),
(56596,'Ponte Nova','Tulipas','Santa Teresa','35430-086','Rua'),
(56597,'Ribeirão das Neves','Tulipas','Santa Margarida (Justinópolis)','33920-240','Rua'),
(56598,'Uberaba','Tulipas','Lourdes','38035-160','Rua'),
(56599,'Sabará','Tulouri','Nossa Senhora da Conceição','34505-850','Rua'),
(56600,'Governador Valadares','Tumiritinga','Carapina','35060-510','Rua'),
(56601,'Belo Horizonte','Tumucumaques','Indians','31530-180','Rua'),
(56602,'Coronel Fabriciano','Tungstênio','Recanto Verde','35171-026','Rua'),
(56603,'Uberlândia','Tungstênio','Dona Zulmira','38415-024','Rua'),
(56604,'Sete Lagoas','Tunico Reis','Dante Lanza','35701-482','Avenida'),
(56605,'Belo Horizonte','Tunísia','Canaã','31785-490','Rua'),
(56606,'Ipatinga','Tunísia','Cariru','35160-141','Rua'),
(56607,'Uberlândia','Tunísia','Tibery','38405-068','Rua'),
(56608,'Divinópolis','Tupã','Distrito Industrial Coronel Jovelino Rabelo','35502-282','Rua'),
(56609,'Coronel Fabriciano','Tupã','Caladinho','35171-261','Rua'),
(56610,'Contagem','Tupã','Novo Eldorado','32341-370','Rua'),
(56611,'Contagem','Tupã','Vila Panamá','32015-400','Rua'),
(56612,'Governador Valadares','Tupã','Nossa Senhora das Graças','35060-520','Rua'),
(56613,'Ipatinga','Tupã','Iguacu','35162-135','Rua'),
(56614,'Poços de Caldas','Tupã','Dom Bosco','37704-115','Rua'),
(56615,'Santa Luzia','Tupã','São Cosme de Cima (São Benedito)','33130-470','Rua'),
(56616,'Sete Lagoas','Tupã','Vapabuçu','35701-139','Rua'),
(56617,'Uberlândia','Tupã','Itapema Sul','38411-376','Rua'),
(56618,'Belo Horizonte','Tupaciguara','São Geraldo','31050-700','Rua'),
(56619,'Belo Horizonte','Tupaciguara','São Pedro','30330-310','Rua'),
(56620,'Betim','Tupaciguara','Angola','32630-510','Rua'),
(56621,'Ituiutaba','Tupaciguara','Maria Vilela','38301-088','Rua'),
(56622,'Ituiutaba','Tupaciguara','Boa Vista','38301-216','Rua'),
(56623,'Araguari','Tupaciguara','Jóquei Clube','38444-254','Rua'),
(56624,'Uberlândia','Tupaciguara','Aparecida','38400-618','Rua'),
(56625,'Uberaba','Tupaciguara','São Benedito','38020-160','Rua'),
(56626,'Uberaba','Tupaciguara','Santa Maria','38050-380','Rua'),
(56627,'Belo Horizonte','Tupan','Nova Cintra','30516-580','Rua'),
(56628,'Ipatinga','Tuparis','Jardim Panorama','35162-136','Rua'),
(56629,'Contagem','Tupi','Vila Renascer','32052-038','Beco'),
(56630,'Itajubá','Tupi','São Sebastião','37502-456','Rua'),
(56631,'Juiz de Fora','Tupi','Santa Terezinha','36045-380','Rua'),
(56632,'Ponte Nova','Tupi','Fátima','35430-250','Rua'),
(56633,'Poços de Caldas','Tupi','Vila Togni','37704-346','Praça'),
(56634,'Sabará','Tupi','Novo Alvorada','34650-270','Rua'),
(56635,'Araxá','Tupi','Santo Antônio','38182-126','Rua'),
(56636,'Araxá','Tupi','São Domingos','38180-056','Rua'),
(56637,'Varginha','Tupi','Centro','37002-630','Travessa'),
(56638,'Sete Lagoas','Tupichaba','Vapabuçu','35701-158','Rua'),
(56639,'Belo Horizonte','Tupinambás','Centro','30120-070','Rua'),
(56640,'Divinópolis','Tupinambás','São Luís','35500-204','Rua'),
(56641,'Divinópolis','Tupinambás','Jardim Candidés','35502-316','Rua'),
(56642,'Coronel Fabriciano','Tupinambás','Caladinho','35171-267','Rua'),
(56643,'Governador Valadares','Tupinambás','Carapina','35060-530','Rua'),
(56644,'Juiz de Fora','Tupinambás','Vila Furtado de Menezes','36020-360','Rua'),
(56645,'Itaúna','Tupinambás','Piedade','35680-387','Rua'),
(56646,'Ituiutaba','Tupinambás','Boa Vista','38301-228','Rua'),
(56647,'Patos de Minas','Tupinambás','Caramuru','38701-378','Rua'),
(56648,'Montes Claros','Tupinambás','Melo','39401-509','Rua'),
(56649,'Pará de Minas','Tupinambás','Vila Ferreira','35661-156','Rua'),
(56650,'Poços de Caldas','Tupinambás','Vila Togni','37704-349','Rua'),
(56651,'Santa Luzia','Tupinambás','Nova Esperança (São Benedito)','33141-185','Beco'),
(56652,'Sete Lagoas','Tupinambás','Nossa Senhora do Carmo','35700-421','Rua'),
(56653,'Timóteo','Tupinambás','Cachoeira do Vale','35184-048','Rua'),
(56654,'São João Del Rei','Tupinambás','Vila São Paulo (Fábricas)','36301-334','Rua'),
(56655,'Uberaba','Tupinambás','São Benedito','38020-550','Rua'),
(56656,'Uberaba','Tupinambás','Jardim Santa Clara','38038-012','Rua'),
(56657,'Divinópolis','Tupiniquim','Jardim Candidés','35502-311','Rua'),
(56658,'Belo Horizonte','Tupiniquins','São Salvador','30881-060','Rua'),
(56659,'Governador Valadares','Tupiniquins','Vila Bretas','35051-470','Rua'),
(56660,'Ipatinga','Tupiniquins','Iguacu','35162-138','Rua'),
(56661,'João Monlevade','Tupiniquins','Santa Cruz','35930-447','Rua'),
(56662,'Montes Claros','Tupiniquins','Melo','39401-070','Rua'),
(56663,'Sete Lagoas','Tupiniquins','Santa Luzia','35700-062','Rua'),
(56664,'Araguari','Tupiniquins','Jardim Ipanema','38441-030','Rua'),
(56665,'Uberaba','Tupiniquins','Jardim América','38036-160','Rua'),
(56666,'Belo Horizonte','Tupis','Barro Preto','30190-062','Rua'),
(56667,'Belo Horizonte','Tupis','Centro','30190-061','Rua'),
(56668,'Belo Horizonte','Tupis','Centro','30190-060','Rua'),
(56669,'Betim','Tupis','Vila Cristina','32666-372','Rua'),
(56670,'Governador Valadares','Tupis','Kennedy','35051-480','Rua'),
(56671,'Divinópolis','Tupis','São Luís','35500-205','Rua'),
(56672,'Governador Valadares','Tupis','Nossa Senhora das Graças','35060-540','Rua'),
(56673,'Coronel Fabriciano','Tupis','Caladinho','35171-285','Rua'),
(56674,'Itaúna','Tupis','Piedade','35680-386','Rua'),
(56675,'Ipatinga','Tupis','Iguacu','35162-139','Rua'),
(56676,'Passos','Tupis','Candeias','37902-002','Rua'),
(56677,'Montes Claros','Tupis','Melo','39401-068','Rua'),
(56678,'Sete Lagoas','Tupis','Nossa Senhora do Carmo','35700-423','Rua'),
(56679,'Santa Luzia','Tupis','São Cosme de Cima (São Benedito)','33130-630','Rua'),
(56680,'Timóteo','Tupis','Cachoeira do Vale','35184-042','Rua'),
(56681,'São João Del Rei','Tupis','Vila São Paulo (Fábricas)','36301-332','Rua'),
(56682,'Teófilo Otoni','Tupis','Filadélfia','39803-189','Rua'),
(56683,'Uberlândia','Tupis','Vila Saraiva','38408-420','Rua'),
(56684,'Uberaba','Tupis','Jardim América','38036-190','Rua'),
(56685,'Caratinga','Tupy','Santa Zita','35300-282','Rua'),
(56686,'Contagem','Turama','Bandeirantes','32240-270','Rua'),
(56687,'Belo Horizonte','Turano','Morro das Pedras','30450-030','Rua'),
(56688,'Uberlândia','Turbina','Parque Residencial do Camaru','38410-566','Rua'),
(56689,'Belo Horizonte','Turfa','Prado','30410-370','Rua'),
(56690,'Belo Horizonte','Turfa','Barroca','30430-380','Rua'),
(56691,'Contagem','Turfa','Nossa Senhora da Conceição','32183-510','Rua'),
(56692,'Contagem','Turfa','Pedra Azul','32183-690','Rua'),
(56693,'Itaúna','Turfa','Padre Eustáquio','35680-151','Rua'),
(56694,'Ipatinga','Turfa','Iguacu','35162-141','Rua'),
(56695,'João Monlevade','Turfa','Jacuí','35930-413','Rua'),
(56696,'Belo Horizonte','Turiassu','São Geraldo','31050-760','Rua'),
(56697,'Belo Horizonte','Turibaté','Sion','30315-410','Rua'),
(56698,'Santa Luzia','Turibaté','Asteca (São Benedito)','33120-370','Rua'),
(56699,'Sabará','Turido Marcelo','Adelmolândia','34525-630','Rua'),
(56700,'Belo Horizonte','Turim','Santa Lúcia','30360-750','Rua'),
(56701,'Governador Valadares','Turim','Grã-Duquesa','35057-680','Rua'),
(56702,'Ipatinga','Turim','Bethânia','35164-120','Rua'),
(56703,'Sete Lagoas','Turim','Jardim Europa','35701-276','Rua'),
(56704,'Belo Horizonte','Turmalina','Prado','30410-360','Rua'),
(56705,'Contagem','Turmalina','Carajás','32183-315','Rua'),
(56706,'Contagem','Turmalina','Santa Luzia','32017-520','Rua'),
(56707,'Divinópolis','Turmalina','São João de Deus','35500-237','Avenida'),
(56708,'Governador Valadares','Turmalina','São Raimundo','35043-600','Rua'),
(56709,'Divinópolis','Turmalina','Vila Espírito Santo','35500-258','Rua'),
(56710,'Contagem','Turmalina','São Joaquim','32113-060','Rua'),
(56711,'Itabira','Turmalina','Major Lage de Cima','35900-395','Rua'),
(56712,'Itaúna','Turmalina','Padre Eustáquio','35680-148','Rua'),
(56713,'João Monlevade','Turmalina','Nossa Senhora da Conceição','35930-041','Rua'),
(56714,'João Monlevade','Turmalina','Jacuí','35930-415','Rua'),
(56715,'Ipatinga','Turmalina','Iguacu','35162-142','Rua'),
(56716,'Ribeirão das Neves','Turmalina','Sevilha (2 Seção)','33858-060','Rua'),
(56717,'Montes Claros','Turmalina','Vila Ipiranga','39402-016','Rua'),
(56718,'Passos','Turmalina','Jardim Aclimação','37901-704','Rua'),
(56719,'Ribeirão das Neves','Turmalina','Tropical (Justinópolis)','33902-500','Rua'),
(56720,'Sete Lagoas','Turmalina','Manoa','35700-508','Rua'),
(56721,'São João Del Rei','Turmalina','COHAB','36302-188','Rua'),
(56722,'Teófilo Otoni','Turmalina','Jardim das Acácias','39804-013','Rua'),
(56723,'Timóteo','Turmalina','Nossa Senhora das Graças','35182-140','Rua'),
(56724,'Sabará','Turmalina','Vila Esperança','34505-240','Rua'),
(56725,'Uberaba','Turmalina','Lourdes','38035-240','Rua'),
(56726,'Varginha','Turmalina','Vila Bueno','37006-560','Rua'),
(56727,'Belo Horizonte','Turquesa','Calafate','30480-040','Rua'),
(56728,'Belo Horizonte','Turquesa','Prado','30410-210','Rua'),
(56729,'Itabira','Turquesa','Major Lage de Baixo','35900-216','Rua'),
(56730,'Ipatinga','Turquesa','Iguacu','35162-143','Rua'),
(56731,'Passos','Turquesa','Jardim Aclimação','37901-702','Rua'),
(56732,'Montes Claros','Turquesa','Vila Ipiranga','39402-033','Rua'),
(56733,'Contagem','Turqueza','São Joaquim','32113-050','Rua'),
(56734,'Ipatinga','Turquia','Cariru','35160-142','Rua'),
(56735,'Ituiutaba','Turquia','Independência','38304-136','Rua'),
(56736,'Montes Claros','Turquia','Ibituruna','39401-518','Rua'),
(56737,'Poços de Caldas','Turquia','Parque das Nações','37706-194','Alameda'),
(56738,'Santa Luzia','Turquia','Baronesa (São Benedito)','33115-040','Rua'),
(56739,'Uberlândia','Turquia','Parque das Laranjeiras','38410-292','Rua'),
(56740,'Belo Horizonte','Turvo','Lagoinha','31210-110','Rua'),
(56741,'Poços de Caldas','Tutóia','Jardim dos Estados','37701-080','Rua'),
(56742,'Uberaba','Tutunas','Vila Celeste','38061-500','Avenida'),
(56743,'Uberaba','Tutunas','Núcleo Residencial Tutunas','38057-200','Avenida'),
(56744,'Belo Horizonte','Tuunha','Primeiro de Maio','31810-096','Beco'),
(56745,'Contagem','Tye','Icaivera','32055-170','Rua'),
(56746,'Betim','Tynguassu','Icaivera','32639-150','Rua'),
(56747,'Belo Horizonte','U','Urucuia','30628-040','Rua'),
(56748,'Belo Horizonte','U','Paulo VI','31998-130','Rua'),
(56749,'Belo Horizonte','U','Conjunto Confisco','31360-560','Rua'),
(56750,'Governador Valadares','U','Vila Bretas','35052-130','Rua'),
(56751,'Governador Valadares','U','Sir','35024-750','Rua'),
(56752,'Contagem','U','Jardim Vera Cruz','32265-310','Rua'),
(56753,'Governador Valadares','U','Nova Vila Bretas','35051-660','Rua'),
(56754,'Governador Valadares','U','Santa Paula','35054-700','Rua'),
(56755,'Contagem','U','Tupã','32060-080','Praça'),
(56756,'Contagem','U','Conjunto Água Branca','32370-775','Rua'),
(56757,'Montes Claros','U','Inconfidentes','39403-194','Rua'),
(56758,'Montes Claros','U','Ibituruna','39401-398','Avenida'),
(56759,'Montes Claros','U','Vargem Grande II','39403-252','Rua'),
(56760,'Montes Claros','U','Eldorado','39401-536','Rua'),
(56761,'Patos de Minas','U','Sebastião Amorim','38705-298','Rua'),
(56762,'Patos de Minas','U','Alvorada','38701-516','Alameda'),
(56763,'Sete Lagoas','U','Vale Verde','35702-574','Rua'),
(56764,'Santa Luzia','U','Frimisa','33045-390','Rua'),
(56765,'Uberaba','U','Jardim Alvorada','38041-194','Rua'),
(56766,'Uberaba','U','Conjunto Chica Ferreira','38037-760','Rua'),
(56767,'Varginha','U','Jardim Corcetti I','37036-740','Rua'),
(56768,'Governador Valadares','U-2','Sir','35024-770','Rua'),
(56769,'Belo Horizonte','Uaproma','Ouro Preto','31310-180','Rua'),
(56770,'Belo Horizonte','Uarirá','São Geraldo','31050-200','Rua'),
(56771,'Belo Horizonte','Uarirama','Ouro Preto','31310-330','Rua'),
(56772,'Belo Horizonte','Ubá','São José','30820-055','Beco'),
(56773,'Belo Horizonte','Ubá','Floresta','31110-110','Rua'),
(56774,'Belo Horizonte','Ubá','São Pedro','30330-532','Beco'),
(56775,'Belo Horizonte','Ubá','Morro do Papagaio','30330-610','Beco'),
(56776,'Divinópolis','Ubá','Itaí','35500-265','Rua'),
(56777,'Betim','Ubá','Bom Retiro','32636-380','Rua'),
(56778,'Governador Valadares','Ubá','São Paulo','35030-730','Rua'),
(56779,'Caratinga','Ubá','Santa Cruz','35300-221','Vila'),
(56780,'Ipatinga','Ubá','Centro','35160-014','Rua'),
(56781,'Governador Valadares','Ubá','Turmalina','35052-849','Rua'),
(56782,'Juiz de Fora','Ubá','Democrata','36035-260','Rua'),
(56783,'Ribeirão das Neves','Ubá','Sevilha (2 Seção)','33840-580','Rua'),
(56784,'Patos de Minas','Ubá','Padre Eustáquio','38701-352','Rua'),
(56785,'Patos de Minas','Ubá','Vila Garcia','38703-194','Rua'),
(56786,'Sete Lagoas','Ubá','Vale das Palmeiras','35701-167','Rua'),
(56787,'Sabará','Ubá','São José','34580-460','Rua'),
(56788,'Sabará','Ubá','Nações Unidas','34590-160','Rua'),
(56789,'Sabará','Ubá','Nossa Senhora de Fátima','34600-110','Rua'),
(56790,'Teófilo Otoni','Ubá','São João','39802-305','Rua'),
(56791,'Timóteo','Ubá','Ana Malaquias','35182-190','Rua'),
(56792,'Belo Horizonte','Ubaí','Ipiranga','31140-610','Rua'),
(56793,'Belo Horizonte','Ubaia','Vila Maravilhas','30525-110','Rua'),
(56794,'Santa Luzia','Ubaia','Asteca (São Benedito)','33120-460','Rua'),
(56795,'Contagem','Ubaitaba','São Caetano','32073-810','Rua'),
(56796,'Santa Luzia','Ubajara','São Benedito','33120-550','Rua'),
(56797,'Patos de Minas','Ubalda Alves de Oliveira','Planalto','38706-314','Rua'),
(56798,'Juiz de Fora','Ubaldina de Morais Pereira','Tiguera','36071-560','Rua'),
(56799,'Montes Claros','Ubaldino Assis','Melo','39401-061','Praça'),
(56800,'Belo Horizonte','Ubari','Nova Suíça','30460-080','Rua'),
(56801,'Belo Horizonte','Ubatuba','Guarujá','31840-280','Rua'),
(56802,'Belo Horizonte','Ubatuba','Nova Granada','30460-610','Rua'),
(56803,'Divinópolis','Ubatuba','Jardim Candelária','35502-109','Rua'),
(56804,'Coronel Fabriciano','Ubatuba','Santo Elói','35170-133','Rua'),
(56805,'Santa Luzia','Ubatuba','São Benedito','33125-430','Rua'),
(56806,'Teófilo Otoni','Ubatuba','Jardim São Paulo','39803-358','Rua'),
(56807,'Belo Horizonte','Uberaba','Barro Preto','30180-080','Rua'),
(56808,'Betim','Uberaba','Jardim Teresópolis','32663-260','Rua'),
(56809,'Betim','Uberaba','Marimbá','32617-370','Rua'),
(56810,'Governador Valadares','Uberaba','Esperança','35058-380','Rua'),
(56811,'Coronel Fabriciano','Uberaba','Olaria','35170-134','Rua'),
(56812,'Governador Valadares','Uberaba','Jardim Pérola','35051-490','Rua'),
(56813,'Betim','Uberaba','Bom Retiro','32636-340','Rua'),
(56814,'Divinópolis','Uberaba','Itaí','35500-263','Rua'),
(56815,'Ituiutaba','Uberaba','Pirapitinga','38307-414','Rua'),
(56816,'Itaúna','Uberaba','Vila Vilaça','35680-092','Rua'),
(56817,'Ituiutaba','Uberaba','Setor Norte Industrial','38301-204','Rua'),
(56818,'João Monlevade','Uberaba','Nossa Senhora da Conceição','35930-035','Rua'),
(56819,'Ipatinga','Uberaba','Centro','35160-026','Rua'),
(56820,'Passos','Uberaba','Jardim Primavera','37903-226','Rua'),
(56821,'Pará de Minas','Uberaba','Vila Lara','35660-069','Rua'),
(56822,'Ribeirão das Neves','Uberaba','Sevilha (1 Seção)','33855-210','Rua'),
(56823,'Poços de Caldas','Uberaba','Jardim dos Estados','37701-073','Rua'),
(56824,'Patos de Minas','Uberaba','Aurélio Caixeta','38702-052','Rua'),
(56825,'Sete Lagoas','Uberaba','Novo Horizonte','35701-196','Rua'),
(56826,'Sabará','Uberaba','Nossa Senhora de Fátima','34600-030','Rua'),
(56827,'Araxá','Uberaba','Alvorada','38180-001','Rua'),
(56828,'Araxá','Uberaba','Centro','38183-022','Rua'),
(56829,'Araguari','Uberaba','Centro','38440-252','Rua'),
(56830,'Varginha','Uberaba','Conjunto Habitacional Centenário','37056-270','Rua'),
(56831,'Uberlândia','Uberaba','Jardim Finotti','38408-146','Alameda'),
(56832,'Poços de Caldas','Uberabinha','Jardim São Paulo','37701-163','Rua'),
(56833,'Uberlândia','Uberabinha','São José','38401-352','Avenida'),
(56834,'Uberlândia','Uberabinha','Copacabana','38411-060','Travessa'),
(56835,'Belo Horizonte','Uberlândia','Carlos Prates','30710-230','Rua'),
(56836,'Betim','Uberlândia','Jardim Teresópolis','32663-360','Rua'),
(56837,'Betim','Uberlândia','Conjunto Romero Gil Lazarotti','32636-350','Rua'),
(56838,'Betim','Uberlândia','Niterói','32652-130','Rua'),
(56839,'Divinópolis','Uberlândia','Itaí','35500-264','Rua'),
(56840,'Governador Valadares','Uberlândia','Jardim Pérola','35051-500','Rua'),
(56841,'Betim','Uberlândia','Marimbá','32617-380','Rua'),
(56842,'Coronel Fabriciano','Uberlândia','Santo Elói','35170-135','Rua'),
(56843,'Governador Valadares','Uberlândia','Esperança','35058-390','Avenida'),
(56844,'Itaúna','Uberlândia','Vila Vilaça','35680-093','Rua'),
(56845,'Ipatinga','Uberlândia','Centro','35160-024','Rua'),
(56846,'Itajubá','Uberlândia','São Sebastião','37502-460','Rua'),
(56847,'João Monlevade','Uberlândia','Santa Bárbara','35930-555','Rua'),
(56848,'Ituiutaba','Uberlândia','Pirapitinga','38307-412','Rua'),
(56849,'Poços de Caldas','Uberlândia','Parque Véu das Noivas','37704-383','Rua'),
(56850,'Passos','Uberlândia','Jardim Centenário','37902-358','Rua'),
(56851,'Pará de Minas','Uberlândia','Nossa Senhora de Fátima','35660-159','Rua'),
(56852,'Patos de Minas','Uberlândia','Centro','38700-189','Rua'),
(56853,'Sabará','Uberlândia','Nossa Senhora de Fátima','34600-000','Rua'),
(56854,'Sabará','Uberlândia','São José','34580-570','Rua'),
(56855,'Santa Luzia','Uberlândia','Nova Esperança (São Benedito)','33141-021','Rua'),
(56856,'Sete Lagoas','Uberlândia','Catarina','35700-566','Travessa'),
(56857,'Sete Lagoas','Uberlândia','Catarina','35700-237','Rua'),
(56858,'Santa Luzia','Uberlândia','Padre Miguel (São Benedito)','33141-238','Rua'),
(56859,'Araguari','Uberlândia','Centro','38440-038','Rua'),
(56860,'Uberaba','Uberlândia','São Benedito','38020-280','Rua'),
(56861,'Varginha','Uberlândia','Parque Ozanam','37004-670','Rua'),
(56862,'Belo Horizonte','Ubiraitá','Dom Cabral','30535-340','Rua'),
(56863,'Betim','Ubirajara','Jardim Teresópolis','32664-300','Rua'),
(56864,'Contagem','Ubirajara','Jardim do Lago','32145-470','Rua'),
(56865,'Pará de Minas','Ubirajara','São Luiz','35661-207','Rua'),
(56866,'Sete Lagoas','Ubirajara','Emília','35701-369','Rua'),
(56867,'Santa Luzia','Ubirajara','São Benedito','33125-120','Rua'),
(56868,'Belo Horizonte','Ubirajara Campos','Luar de Minas','31535-630','Rua'),
(56869,'Barbacena','Ubirajara Furtado de Jesus','Jardim das Alterosas','36205-664','Rua'),
(56870,'Uberaba','Ubirajara Pedro da Cruz','Jardim Eldorado','38071-654','Avenida'),
(56871,'Teófilo Otoni','Ubirajaras','Filadélfia','39803-195','Rua'),
(56872,'Santa Luzia','Ubiratan','São Cosme de Cima (São Benedito)','33130-150','Rua'),
(56873,'Poços de Caldas','Ubiratan Ferreira','Jardim Aeroporto','37706-311','Avenida'),
(56874,'Uberlândia','Ubiratan Onófrio de Castro','Santa Mônica','38408-154','Avenida'),
(56875,'Ribeirão das Neves','Ucrânia','Conjunto Henrique Sapori','33823-250','Rua'),
(56876,'Belo Horizonte','Uganda','Canaã','31785-500','Rua'),
(56877,'Uberlândia','Uganda','Parque das Laranjeiras','38410-298','Rua'),
(56878,'Sete Lagoas','Uiracaba','Emília','35701-371','Rua'),
(56879,'Belo Horizonte','Uirapiana','Alípio de Melo','30830-460','Rua'),
(56880,'Belo Horizonte','Uirapuru','Salgado Filho','30550-070','Rua'),
(56881,'Belo Horizonte','Uirapuru','Dom Cabral','30535-150','Alameda'),
(56882,'Divinópolis','Uirapuru','Serra Verde','35502-823','Rua'),
(56883,'Ipatinga','Uirapuru','Vila Celeste','35162-531','Rua'),
(56884,'Pará de Minas','Uirapuru','São Cristóvão','35660-392','Rua'),
(56885,'Passos','Uirapuru','Nossa Senhora das Graças','37902-406','Rua'),
(56886,'Santa Luzia','Uirapuru','São Cosme de Cima (São Benedito)','33130-460','Rua'),
(56887,'Timóteo','Uirapuru','Macuco','35181-717','Rua'),
(56888,'Uberaba','Uirapuru','Conjunto Pontal','38055-150','Rua'),
(56889,'Uberlândia','Uirapuru','Cidade Jardim','38412-166','Avenida'),
(56890,'Uberaba','Uirapuru','Jardim Maracanã','38041-023','Rua'),
(56891,'Santa Luzia','Uirapurus','Maria Adélia','33016-010','Rua'),
(56892,'Belo Horizonte','Ulhoa Cintra','Santa Efigênia','30150-230','Rua'),
(56893,'Sete Lagoas','Ulisses Alberto Araújo','Brasília','35702-013','Rua'),
(56894,'Sete Lagoas','Ulisses Alves Franca','São Geraldo','35700-182','Rua'),
(56895,'Juiz de Fora','Ulisses dos Santos','São Benedito','36061-240','Rua'),
(56896,'Betim','Ulisses Ferreira','Amazonas','32682-100','Rua'),
(56897,'Divinópolis','Ulisses Gonçalves','Floramar','35502-307','Rua'),
(56898,'João Monlevade','Ulisses Guimarães','Cruzeiro Celeste','35931-350','Rua'),
(56899,'Ribeirão das Neves','Ulisses Guimarães','Dona Clarice','33944-008','Rua'),
(56900,'Uberlândia','Ulisses Guimarães','Murumbi','38407-474','Rua'),
(56901,'Barbacena','Ulisses Magri','Ipanema','36205-518','Rua'),
(56902,'Belo Horizonte','Ulisses Marcondes Escobar','Buritis','30575-110','Rua'),
(56903,'Sete Lagoas','Ulisses Pereira da Rocha','Belo Vale','35702-449','Rua'),
(56904,'Belo Horizonte','Ulisses Surette','Urucuia','30628-270','Rua'),
(56905,'Betim','Um','Paulo Camilo','32530-260','Rua'),
(56906,'Belo Horizonte','Um','Santa Maria Goretti','31920-700','Rua'),
(56907,'Betim','Um','Recanto Verde','32610-610','Praça'),
(56908,'Betim','Um','Conjunto Olímpia Bueno Franco','32652-780','Avenida'),
(56909,'Betim','Um','Bom Repouso','32634-440','Rua'),
(56910,'Betim','Um','Recanto Verde','32610-600','Rua'),
(56911,'Belo Horizonte','Um','Betânia','30590-280','Rua'),
(56912,'Betim','Um','Granja São João','32556-420','Rua'),
(56913,'Betim','Um','Vila das Flores','32636-390','Rua'),
(56914,'Belo Horizonte','Um','Vila Cloris','31775-110','Rua'),
(56915,'Belo Horizonte','Um','Jardim Belmonte','31870-050','Rua'),
(56916,'Belo Horizonte','Um','Olhos D''Água','30390-590','Rua'),
(56917,'Belo Horizonte','Um','Vista do Sol','31990-595','Rua'),
(56918,'Belo Horizonte','Um','Minaslândia (Primeiro de Maio)','31810-365','Rua'),
(56919,'Betim','Um','Morada do Trevo','32510-650','Rua'),
(56920,'Belo Horizonte','Um','Vila Formosa (Vale do Jatobá)','30668-155','Rua'),
(56921,'Belo Horizonte','Um','Ribeiro de Abreu','31872-056','Rua'),
(56922,'Belo Horizonte','Um','Brasil Industrial','30626-460','Avenida'),
(56923,'Belo Horizonte','Um','Tupi','31844-232','Rua'),
(56924,'Belo Horizonte','Um','Goiânia','31950-142','Beco'),
(56925,'Belo Horizonte','Um','Conjunto Bonsucesso','30590-110','Rua'),
(56926,'Belo Horizonte','Um','Conjunto Confisco','31360-480','Rua'),
(56927,'Belo Horizonte','Um','Esplendor (Venda Nova)','31652-190','Rua'),
(56928,'Belo Horizonte','Um','Marize','31780-540','Rua'),
(56929,'Belo Horizonte','Um','Capitão Eduardo','31998-360','Rua'),
(56930,'Belo Horizonte','Um','Estrela Dalva','30575-000','Rua'),
(56931,'Belo Horizonte','Um','Diamante','30660-660','Rua'),
(56932,'Belo Horizonte','Um','Luar de Minas','31535-560','Rua'),
(56933,'Belo Horizonte','Um','Jardim Guanabara','31765-560','Avenida'),
(56934,'Belo Horizonte','Um','Jacqueline','31785-675','Rua'),
(56935,'Belo Horizonte','Um','Lindéia','30690-690','Rua'),
(56936,'Belo Horizonte','Um','Novo Santa Cecília (Vale do Jatobá)','30626-465','Avenida'),
(56937,'Belo Horizonte','Um','Mangueiras (Vale do Jatobá)','30666-240','Rua'),
(56938,'Belo Horizonte','Um','São Marcos','31930-380','Rua'),
(56939,'Belo Horizonte','Um','Vila Leonina','30450-420','Rua'),
(56940,'Belo Horizonte','Um','Jardim Vitória','31970-160','Rua'),
(56941,'Belo Horizonte','Um','Mantiqueira','31655-210','Rua'),
(56942,'Belo Horizonte','Um','Goiânia','31960-280','Rua'),
(56943,'Belo Horizonte','Um','Regina','30692-440','Rua'),
(56944,'Belo Horizonte','Um','Álvaro Camargos','30860-260','Rua'),
(56945,'Belo Horizonte','Um','Floramar','31765-160','Rua'),
(56946,'Belo Horizonte','Um','Cristo Redentor','30610-580','Rua'),
(56947,'Belo Horizonte','Um','Conjunto Felicidade','31770-010','Rua'),
(56948,'Belo Horizonte','Um','Nova Pampulha','31370-690','Rua'),
(56949,'Betim','Um','Taquaril','32636-580','Rua'),
(56950,'Betim','Um','Santo Afonso','32619-010','Rua'),
(56951,'Betim','Um','Santa Cruz','32530-255','Avenida'),
(56952,'Betim','Um','Amarante','32666-045','Rua'),
(56953,'Betim','Um','Granja Verde','32690-010','Rua'),
(56954,'Betim','Um','Várzea das Flores','32658-210','Rua'),
(56955,'Betim','Um','Angola','32630-063','Rua'),
(56956,'Belo Horizonte','Um','Conjunto Santa Maria','30380-445','Rua'),
(56957,'Belo Horizonte','Um','Vista Alegre','30510-401','Rua'),
(56958,'Belo Horizonte','Um','Jardim dos Comerciários (Venda Nova)','31640-550','Rua'),
(56959,'Belo Horizonte','Um','Campo Alegre','31730-185','Rua'),
(56960,'Betim','Um','Riacho de Areia','32651-610','Rua'),
(56961,'Belo Horizonte','Um','Letícia','31640-015','Rua'),
(56962,'Belo Horizonte','Um','Cruz de Malta (Vale do Jatobá)','30672-670','Rua'),
(56963,'Belo Horizonte','Um','Novo Aarão Reis','31845-000','Avenida'),
(56964,'Belo Horizonte','Um','São Francisco','31255-265','Beco'),
(56965,'Belo Horizonte','Um','Vila Capri','31615-460','Rua'),
(56966,'Belo Horizonte','Um','Dom Cabral','30535-131','Beco'),
(56967,'Belo Horizonte','Um','João Pinheiro','30530-135','Rua'),
(56968,'Belo Horizonte','Um','Independência','30672-620','Avenida'),
(56969,'Belo Horizonte','Um','Paulo VI','31998-070','Rua'),
(56970,'Belo Horizonte','Um','Novo Aarão Reis','31845-080','Rua'),
(56971,'Governador Valadares','Um','Jardim Alice','35045-820','Rua'),
(56972,'Governador Valadares','Um','Bela Vista','35051-750','Rua'),
(56973,'Divinópolis','Um','São Lucas','35500-311','Rua'),
(56974,'Contagem','Um','Santa Maria','32240-222','Rua'),
(56975,'Governador Valadares','Um','Sir','35024-760','Rua'),
(56976,'Contagem','Um','Novo Riacho','32280-630','Rua'),
(56977,'Cataguases','Um','Paraíso','36772-200','Praça'),
(56978,'Contagem','Um','Perobas 2','32040-670','Avenida'),
(56979,'Governador Valadares','Um','Morada do Acampamento','35012-430','Rua'),
(56980,'Contagem','Um','Tropical','32070-560','Rua'),
(56981,'Governador Valadares','Um','Nova Vila Bretas','35051-670','Rua'),
(56982,'Contagem','Um','Colonial','32044-280','Avenida'),
(56983,'Contagem','Um','Recanto da Pampulha','32180-410','Rua'),
(56984,'Contagem','Um','Jardim Marrocos','32040-218','Beco'),
(56985,'Betim','Um','Conjunto Habitacional Alto das Flores','32637-040','Rua'),
(56986,'Betim','Um','Nova Baden','32663-710','Rua'),
(56987,'Contagem','Um','Bernardo Monteiro','32013-050','Avenida'),
(56988,'Betim','Um','Paulo Camilo 3','32530-362','Rua'),
(56989,'Cataguases','Um','Chácara Bom Sucesso','36772-546','Rua'),
(56990,'Contagem','Um','Sapucaia II','32071-150','Rua'),
(56991,'Governador Valadares','Um','Santa Paula','35054-720','Avenida'),
(56992,'Governador Valadares','Um','Planalto','35054-160','Rua'),
(56993,'Governador Valadares','Um','Nossa Senhora de Fátima','35050-550','Rua'),
(56994,'Governador Valadares','Um','Sagrada Família','35050-420','Rua'),
(56995,'Governador Valadares','Um','Santos Dumont I','35022-440','Alameda'),
(56996,'Governador Valadares','Um','Nova Vila Bretas','35051-680','Alameda'),
(56997,'Governador Valadares','Um','Kennedy','35051-810','Rua'),
(56998,'Governador Valadares','Um','Maravilha','35052-230','Rua'),
(56999,'Governador Valadares','Um','Vila Ozanan','35052-800','Rua'),
(57000,'Governador Valadares','Um','São Cristóvão','35040-590','Rua'),
(57001,'Governador Valadares','Um','Penha','35040-640','Rua'),
(57002,'Governador Valadares','Um','Jardim do Trevo','35054-510','Rua'),
(57003,'Governador Valadares','Um','Azteca','35042-280','Rua'),
(57004,'Betim','Um','Marimbá','32617-550','Rua'),
(57005,'Governador Valadares','Um','Maria Eugênia','35058-560','Rua'),
(57006,'Contagem','Um','Jardim Bandeirantes','32371-265','Rua'),
(57007,'Governador Valadares','Um','Santos Dumont I','35022-240','Rua'),
(57008,'Governador Valadares','Um','JK','35045-610','Rua'),
(57009,'Contagem','Um','Cidade Industrial','32210-203','Beco'),
(57010,'Divinópolis','Um','Marajó','35501-544','Rua'),
(57011,'Contagem','Um','Monte Castelo','32285-192','Rua'),
(57012,'Contagem','Um','Jardim Riacho das Pedras','32250-000','Rua'),
(57013,'Divinópolis','Um','Davanuze','35500-571','Rua'),
(57014,'Divinópolis','Um','Chanadour','35501-288','Rua'),
(57015,'Divinópolis','Um','Serra Verde','35502-136','Rua'),
(57016,'Contagem','Um','Arcádia','32041-270','Rua'),
(57017,'Divinópolis','Um','Icaraí','35502-227','Rua'),
(57018,'Betim','Um','Sítio Poções','32636-818','Rua'),
(57019,'Coronel Fabriciano','Um','Sílvio Pereira','35171-374','Rua'),
(57020,'Contagem','Um','Canadá','32015-350','Rua'),
(57021,'Coronel Fabriciano','Um','Todos os Santos','35170-079','Beco'),
(57022,'Caratinga','Um','Santa Zita','35300-304','Rua'),
(57023,'Divinópolis','Um','Juscelino Kubitschek','35501-440','Rua'),
(57024,'Betim','Um','Residencial Lagoa','32634-700','Rua'),
(57025,'Contagem','Um','Milanez','32143-010','Rua'),
(57026,'Betim','Um','Conjunto Habitacional Alto das Flores','32637-003','Avenida'),
(57027,'Divinópolis','Um','Floramar','35502-355','Rua'),
(57028,'Betim','Um','Amazonas','32680-705','Rua'),
(57029,'Contagem','Um','Arvoredo II','32113-500','Rua'),
(57030,'Contagem','Um','Jardim Industrial','32220-050','Rua'),
(57031,'Divinópolis','Um','Jardim Copacabana','35501-614','Rua'),
(57032,'Contagem','Um','Estância do Hibisco','32017-570','Rua'),
(57033,'Coronel Fabriciano','Um','Caladinho','35171-217','Rua'),
(57034,'Divinópolis','Um','Eldorado','35502-190','Rua'),
(57035,'Divinópolis','Um','Pacaembu','35501-268','Rua'),
(57036,'Divinópolis','Um','Jardim Real','35502-005','Rua'),
(57037,'Divinópolis','Um','Rancho Alegre','35502-423','Avenida'),
(57038,'Divinópolis','Um','Nações','35500-567','Travessa'),
(57039,'Contagem','Um','Nossa Senhora do Carmo','32015-625','Rua'),
(57040,'Betim','Um','Bela Vista','32637-200','Avenida'),
(57041,'Contagem','Um','São Gonçalo','32042-060','Rua'),
(57042,'Coronel Fabriciano','Um','Jardim Alpino','35171-249','Rua'),
(57043,'Contagem','Um','Nazaré','32051-005','Avenida'),
(57044,'Contagem','Um','Chácara Cotia','32183-050','Rua'),
(57045,'Divinópolis','Um','Grajaú','35502-334','Rua'),
(57046,'Coronel Fabriciano','Um','Caladinho','35171-224','Beco'),
(57047,'Coronel Fabriciano','Um','Santa Terezinha','35171-128','Rua'),
(57048,'Coronel Fabriciano','Um','Potira (Caladão/Contente)','35171-086','Rua'),
(57049,'Coronel Fabriciano','Um','Santa Luzia','35170-284','Rua'),
(57050,'Coronel Fabriciano','Um','São Vicente','35170-278','Rua'),
(57051,'Governador Valadares','Um','Santa Efigênia','35060-630','Rua'),
(57052,'Coronel Fabriciano','Um','São Geraldo','35170-207','Beco'),
(57053,'Betim','Um','Bela Vista','32637-202','Rua'),
(57054,'Coronel Fabriciano','Um','Surinan','35170-192','Beco'),
(57055,'Coronel Fabriciano','Um','Belvedere','35170-120','Avenida'),
(57056,'Coronel Fabriciano','Um','Nova Tijuca','35171-118','Rua'),
(57057,'Contagem','Um','Kennedy','32145-160','Avenida'),
(57058,'Contagem','Um','Colorado','32143-330','Avenida'),
(57059,'Contagem','Um','Parque São João','32342-320','Rua'),
(57060,'Contagem','Um','Conjunto Água Branca','32370-730','Travessa'),
(57061,'Contagem','Um','Conjunto Água Branca','32370-160','Avenida'),
(57062,'Betim','Um','Residencial Jardim Perla','32683-010','Rua'),
(57063,'Contagem','Um','Piraquara','32040-510','Rua'),
(57064,'Contagem','Um','Morada Nova','32143-430','Rua'),
(57065,'Coronel Fabriciano','Um','Juscelino Kubitschek','35171-395','Beco'),
(57066,'Contagem','Um','Santa Terezinha','32010-350','Rua'),
(57067,'Contagem','Um','Chácara Novo Horizonte','32185-580','Rua'),
(57068,'Contagem','Um','Chácara São Geraldo','32046-300','Avenida'),
(57069,'Divinópolis','Um','Morumbi','35501-606','Rua'),
(57070,'Governador Valadares','Um','Park da Fraternidade','35050-690','Avenida'),
(57071,'Contagem','Um','Chácara São Geraldo','32046-200','Rua'),
(57072,'Contagem','Um','Chácara Del-Rey','32046-160','Rua'),
(57073,'Contagem','Um','Quintas Coloniais','32044-450','Rua'),
(57074,'Coronel Fabriciano','Um','Giovanini','35170-384','Rua'),
(57075,'Contagem','Um','Santa Helena','32015-000','Avenida'),
(57076,'Betim','Um','Parque das Acácias','32666-605','Rua'),
(57077,'Contagem','Um','Sapucaia','32071-105','Rua'),
(57078,'Coronel Fabriciano','Um','Aldeia do Lago','35171-505','Rua'),
(57079,'Divinópolis','Um','Chácaras Bom Retiro','35502-002','Rua'),
(57080,'Divinópolis','Um','João Antônio Gonçalves','35501-476','Rua'),
(57081,'Contagem','Um','Vila Militar','32044-453','Rua'),
(57082,'Divinópolis','Um','Realengo','35501-385','Rua'),
(57083,'Contagem','Um','Granja Ouro Branco','32060-215','Praça'),
(57084,'Betim','Um','Ponte Alta','32637-502','Rua'),
(57085,'Governador Valadares','Um','Jardim Atalaia','35042-650','Rua'),
(57086,'Contagem','Um','Oitis','32141-055','Rua'),
(57087,'Contagem','Um','Vila Itália','32020-080','Rua'),
(57088,'Itabira','Um','Fênix','35901-240','Rua'),
(57089,'Ituiutaba','Um','Santa Maria','38304-256','Rua'),
(57090,'Ituiutaba','Um','Tupã','38304-380','Rua'),
(57091,'Ituiutaba','Um','Progresso','38302-046','Avenida'),
(57092,'João Monlevade','Um','Lucília','35930-245','Rua'),
(57093,'Ipatinga','Um','Chácaras Madalena','35162-876','Rua'),
(57094,'Ipatinga','Um','Ideal','35162-581','Rua'),
(57095,'João Monlevade','Um','Boa Vista','35931-382','Rua'),
(57096,'Itabira','Um','Nova Vista','35900-176','Rua'),
(57097,'Ipatinga','Um','Esperança','35162-787','Beco'),
(57098,'Ipatinga','Um','Planalto II','35164-451','Rua'),
(57099,'Itabira','Um','Bálsamos','35901-354','Rua'),
(57100,'Ipatinga','Um','Nova Esperança','35162-715','Rua'),
(57101,'Ipatinga','Um','Bom Jardim','35162-304','Rua'),
(57102,'Itabira','Um','Major Lage de Baixo','35900-227','Rua'),
(57103,'João Monlevade','Um','Loanda','35930-356','Rua'),
(57104,'João Monlevade','Um','Nova Esperança','35931-160','Rua'),
(57105,'João Monlevade','Um','Cidade Nova','35931-229','Avenida'),
(57106,'Itabira','Um','Nossa Senhora das Oliveiras','35900-160','Avenida'),
(57107,'Juiz de Fora','Um','São Pedro','36036-460','Rua'),
(57108,'Itabira','Um','Barro Branco','35903-504','Rua'),
(57109,'Itabira','Um','Jardim dos Ipês','35903-015','Praça'),
(57110,'Ipatinga','Um','Esperança','35162-786','Rua'),
(57111,'Itabira','Um','Santa Ruth','35901-075','Rua'),
(57112,'Itabira','Um','Colina da Praia','35900-290','Rua'),
(57113,'Ipatinga','Um','Vila Formosa','35162-805','Rua'),
(57114,'Ipatinga','Um','Bethânia','35164-781','Rua'),
(57115,'Itabira','Um','Jardim dos Ipês','35903-000','Rua'),
(57116,'Itaúna','Um','São Geraldo','35680-483','Avenida'),
(57117,'Juiz de Fora','Um','Barbosa Lage','36085-335','Travessa'),
(57118,'Itabira','Um','Bálsamos','35901-351','Avenida'),
(57119,'Itajubá','Um','Açude','37504-324','Rua'),
(57120,'João Monlevade','Um','Serra','35931-095','Rua'),
(57121,'Ipatinga','Um','Chácaras Madalena','35162-877','Beco'),
(57122,'Ipatinga','Um','Distrito Industrial','35164-551','Rua'),
(57123,'João Monlevade','Um','Ernestina Graciana','35931-083','Rua'),
(57124,'Itabira','Um','Distrito Industrial II','35903-081','Rua'),
(57125,'Ipatinga','Um','Bom Retiro','35160-331','Rua'),
(57126,'Ipatinga','Um','Barra Alegre','35162-881','Rua'),
(57127,'Ipatinga','Um','Imbaúbas','35160-334','Rua'),
(57128,'João Monlevade','Um','Cidade Nova','35931-232','Rua'),
(57129,'Itabira','Um','Madre Maria de Jesus','35900-785','Beco'),
(57130,'Itabira','Um','São Francisco','35900-610','Rua'),
(57131,'Ipatinga','Um','Vila Celeste','35162-532','Rua'),
(57132,'Itabira','Um','Santo Antônio','35900-507','Travessa'),
(57133,'Itabira','Um','São Pedro','35900-509','Travessa'),
(57134,'Ribeirão das Neves','Um','Canoas','33933-760','Rua'),
(57135,'Ribeirão das Neves','Um','Cidade de Neviana','33808-000','Rua'),
(57136,'Ribeirão das Neves','Um','Santinho','33855-660','Avenida'),
(57137,'Ribeirão das Neves','Um','Belo Vale','33903-110','Rua'),
(57138,'Ribeirão das Neves','Um','Eliane (Justinópolis)','33943-210','Avenida'),
(57139,'Ponte Nova','Um','São Geraldo','35430-180','Avenida'),
(57140,'Patos de Minas','Um','Várzea','38700-530','Alameda'),
(57141,'Montes Claros','Um','Todos os Santos','39400-144','Rua'),
(57142,'Patos de Minas','Um','Distrito Industrial I','38706-700','Rua'),
(57143,'Patos de Minas','Um','Santa Terezinha','38700-302','Rua'),
(57144,'Patos de Minas','Um','Cônego Getúlio','38700-152','Rua'),
(57145,'Patos de Minas','Um','Bela Vista','38703-240','Rua'),
(57146,'Ribeirão das Neves','Um','Fortaleza (Justinópolis)','33943-010','Rua'),
(57147,'Patos de Minas','Um','Abner Afonso','38702-138','Rua'),
(57148,'Patos de Minas','Um','Abner Afonso','38702-136','Avenida'),
(57149,'Patos de Minas','Um','Aurélio Caixeta','38702-062','Alameda'),
(57150,'Patos de Minas','Um','Alvorada','38701-490','Rua'),
(57151,'Patos de Minas','Um','Alvorada','38701-480','Alameda'),
(57152,'Patos de Minas','Um','Jardim Paulistano','38706-085','Alameda'),
(57153,'Patos de Minas','Um','Jardim Panorâmico','38705-367','Rua'),
(57154,'Poços de Caldas','Um','Santa Ângela','37701-536','Rua'),
(57155,'Poços de Caldas','Um','Jardim Itamaraty III','37710-070','Rua'),
(57156,'Montes Claros','Um','Conjunto Ciro dos Anjos','39403-147','Rua'),
(57157,'Pará de Minas','Um','São José','35660-132','Rua'),
(57158,'Montes Claros','Um','Jaraguá I','39404-357','Rua'),
(57159,'Ribeirão das Neves','Um','Jardim Alvorada (Justinópolis)','33938-090','Rua'),
(57160,'Montes Claros','Um','Vila Nova Morada','39401-529','Rua'),
(57161,'Montes Claros','Um','Morada do Parque','39401-570','Avenida'),
(57162,'Montes Claros','Um','Regina Peres','39402-505','Rua'),
(57163,'Pará de Minas','Um','Grão Pará','35660-264','Rua'),
(57164,'Montes Claros','Um','Edgar Pereira','39400-516','Rua'),
(57165,'Montes Claros','Um','Camilo Prates','39402-532','Rua'),
(57166,'Montes Claros','Um','Delfino Magalhães','39402-525','Rua'),
(57167,'Poços de Caldas','Um','Jardim São Bento','37713-338','Rua'),
(57168,'Passos','Um','Jardim Primavera II','37904-170','Rua'),
(57169,'Poços de Caldas','Um','Chácara dos Pessegueiros','37708-000','Rua'),
(57170,'Passos','Um','Penha II','37903-354','Rua'),
(57171,'Passos','Um','Recanto da Teka','37901-350','Rua'),
(57172,'Montes Claros','Um','Jardim São Geraldo','39403-244','Rua'),
(57173,'Montes Claros','Um','Santa Eugênia','39401-244','Rua'),
(57174,'Montes Claros','Um','Independência','39404-586','Rua'),
(57175,'Montes Claros','Um','Vila Oliveira','39401-126','Rua'),
(57176,'Poços de Caldas','Um','Chácara Santa Terezinha','37719-010','Caminho'),
(57177,'Montes Claros','Um','Santo Amaro','39403-384','Avenida'),
(57178,'Montes Claros','Um','Santa Cecília','39404-504','Rua'),
(57179,'Patos de Minas','Um','Jardim Itamarati','38702-325','Praça'),
(57180,'Poços de Caldas','Um','Jardim Itamaraty II','37710-210','Rua'),
(57181,'Patos de Minas','Um','Coração Eucarístico','38701-732','Rua'),
(57182,'Passos','Um','Parque Estação','37904-318','Rua'),
(57183,'Poços de Caldas','Um','Chácara Rancho Azul','37709-020','Caminho'),
(57184,'Patos de Minas','Um','Novo Horizonte','38703-636','Travessa'),
(57185,'Montes Claros','Um','Vila Sion','39402-438','Rua'),
(57186,'Montes Claros','Um','Conjunto Chiquinho Guimarães','39403-108','Rua'),
(57187,'Poços de Caldas','Um','Country Club','37701-361','Rua'),
(57188,'Poços de Caldas','Um','Jardim Philadélphia','37709-102','Rua'),
(57189,'Poços de Caldas','Um','Jardim das Acácias','37705-614','Rua'),
(57190,'Ribeirão das Neves','Um','Florença','33823-570','Rua'),
(57191,'Poços de Caldas','Um','Colinas','37705-500','Rua'),
(57192,'Poços de Caldas','Um','Parque Nova Aurora','37704-160','Rua'),
(57193,'Montes Claros','Um','Ibituruna','39401-342','Avenida'),
(57194,'Poços de Caldas','Um','Jardim Elvira Dias','37718-102','Rua'),
(57195,'Poços de Caldas','Um','Jardim Country Club','37704-312','Rua'),
(57196,'Montes Claros','Um','Ibituruna','39401-412','Rua'),
(57197,'Montes Claros','Um','Chácara Recanto dos Aracas','39404-129','Rua'),
(57198,'Poços de Caldas','Um','Conjunto União','37716-024','Rua'),
(57199,'Poços de Caldas','Um','Residencial Colinas do Sul','37704-552','Rua'),
(57200,'Ribeirão das Neves','Um','Atalaia (Justinópolis)','33933-020','Rua'),
(57201,'Montes Claros','Um','Vila Mauricéia','39401-710','Beco'),
(57202,'Montes Claros','Um','Vila Castelo Branco','39404-484','Rua'),
(57203,'Poços de Caldas','Um','Santa Maria','37701-301','Rua'),
(57204,'Poços de Caldas','Um','Jardim Bandeirantes','37706-133','Rua'),
(57205,'Poços de Caldas','Um','Parque São Sebastião','37706-154','Rua'),
(57206,'Poços de Caldas','Um','Serras Azuis','37708-100','Rua'),
(57207,'Poços de Caldas','Um','Condomínio Morada das Flores','37706-102','Viela'),
(57208,'Poços de Caldas','Um','Residencial Torre','37702-005','Rua'),
(57209,'Ribeirão das Neves','Um','Landi (Justinópolis)','33925-280','Rua'),
(57210,'Ribeirão das Neves','Um','Conjunto Henrique Sapori','33823-030','Rua'),
(57211,'Ribeirão das Neves','Um','Maria Helena (Justinópolis)','33930-440','Rua'),
(57212,'Montes Claros','Um','Santo Inácio','39402-494','Rua'),
(57213,'Montes Claros','Um','Morada do Parque','39401-571','Rua'),
(57214,'Montes Claros','Um','Santa Rita II','39402-222','Rua'),
(57215,'Ribeirão das Neves','Um','Santinho','33855-350','Rua'),
(57216,'Ribeirão das Neves','Um','Santa Paula','33880-240','Rua'),
(57217,'Ribeirão das Neves','Um','Suely (Justinópolis)','33920-500','Rua'),
(57218,'Poços de Caldas','Um','Chácara das Rosas','37713-001','Caminho'),
(57219,'Montes Claros','Um','Conjunto Havaí','39402-108','Rua'),
(57220,'Ribeirão das Neves','Um','San Genaro','33825-440','Rua'),
(57221,'Ribeirão das Neves','Um','Luar da Pampulha (Justinópolis)','33936-050','Praça'),
(57222,'Ribeirão das Neves','Um','Tancredo Neves (Justinópolis)','33937-100','Rua'),
(57223,'Montes Claros','Um','Monte Carmelo','39402-041','Rua'),
(57224,'Ribeirão das Neves','Um','Conjunto Nova Pampulha (Justinópolis)','33937-280','Rua'),
(57225,'Montes Claros','Um','Jardim Primavera','39404-162','Rua'),
(57226,'Montes Claros','Um','Planalto','39404-534','Rua'),
(57227,'Patos de Minas','Um','Abner Afonso','38702-124','Travessa'),
(57228,'Montes Claros','Um','Village do Lago I','39404-057','Rua'),
(57229,'Montes Claros','Um','Village do Lago I','39404-060','Avenida'),
(57230,'Ribeirão das Neves','Um','Jardim Primavera','33933-640','Rua'),
(57231,'Montes Claros','Um','Francisco Peres I','39402-233','Rua'),
(57232,'Patos de Minas','Um','Nossa Senhora Aparecida','38700-496','Travessa'),
(57233,'Santa Luzia','Um','Industrial Americano','33020-390','Rua'),
(57234,'Santa Luzia','Um','Frimisa','33045-440','Avenida'),
(57235,'Timóteo','Um','Centro Sul','35182-009','Beco'),
(57236,'Santa Luzia','Um','Morada do Rio','33030-640','Rua'),
(57237,'Santa Luzia','Um','Duquesa II (São Benedito)','33170-340','Avenida'),
(57238,'Ribeirão das Neves','Um','Itapoã','33933-805','Rua'),
(57239,'Santa Luzia','Um','São João Batista','33030-090','Rua'),
(57240,'Santa Luzia','Um','Frimisa','33045-420','Travessa'),
(57241,'Santa Luzia','Um','Conjunto Palmital (São Benedito)','33145-210','Rua'),
(57242,'Ribeirão das Neves','Um','Jardim Verona','33821-008','Rua'),
(57243,'Santa Luzia','Um','Belo Vale','33113-050','Rua'),
(57244,'Santa Luzia','Um','Bom Destino','33060-180','Rua'),
(57245,'Ribeirão das Neves','Um','Santana II','33920-510','Rua'),
(57246,'Santa Luzia','Um','Santa Matilde','33025-340','Rua'),
(57247,'Sete Lagoas','Um','CDI','35701-613','Avenida'),
(57248,'Sete Lagoas','Um','Recanto do Cedro','35701-190','Travessa'),
(57249,'Ribeirão das Neves','Um','Soares','33939-100','Rua'),
(57250,'Ribeirão das Neves','Um','Porto Seguro','33863-007','Rua'),
(57251,'Ribeirão das Neves','Um','Jardim Verona','33821-005','Avenida'),
(57252,'Sete Lagoas','Um','Nossa Senhora de Lourdes','35703-077','Avenida'),
(57253,'Sete Lagoas','Um','Mata Grande','35701-178','Rua'),
(57254,'Sete Lagoas','Um','Universitário','35702-398','Praça'),
(57255,'Sete Lagoas','Um','CDI','35701-601','Rua'),
(57256,'Sabará','Um','Vila Bom Retiro','34710-290','Rua'),
(57257,'Ribeirão das Neves','Um','San Marino','33836-008','Rua'),
(57258,'Ribeirão das Neves','Um','Severina','33927-045','Rua'),
(57259,'Sete Lagoas','Um','Nossa Senhora de Lourdes','35703-067','Rua'),
(57260,'Ribeirão das Neves','Um','Cristal (Justinópolis)','33914-005','Rua'),
(57261,'São João Del Rei','Um','Solar da Serra (Colônia do Marçal)','36302-608','Rua'),
(57262,'Ribeirão das Neves','Um','Barcelona','33841-200','Rua'),
(57263,'Sabará','Um','Alto do Cabral','34505-703','Rua'),
(57264,'Sabará','Um','Adelmolândia','34525-415','Rua'),
(57265,'Ribeirão das Neves','Um','Nápolis','33822-300','Rua'),
(57266,'Sabará','Um','Alto do Fidalgo','34515-735','Rua'),
(57267,'Santa Luzia','Um','Vale das Acácias','33084-060','Rua'),
(57268,'Ribeirão das Neves','Um','Vila Bispo de Moura','33938-432','Beco'),
(57269,'Sabará','Um','Borba Gato','34730-100','Rua'),
(57270,'São João Del Rei','Um','Cidade Nova','36300-408','Rua'),
(57271,'São João Del Rei','Um','Vila Militar','36307-682','Rua'),
(57272,'São João Del Rei','Um','Residencial São José Operário (Tejuco)','36309-356','Rua'),
(57273,'São João Del Rei','Um','Vila Brasil','36307-576','Avenida'),
(57274,'Santa Luzia','Um','Padre Miguel','33082-010','Rua'),
(57275,'Sabará','Um','Vila Francisco de Moura','34525-210','Rua'),
(57276,'Sabará','Um','Adelmolândia','34525-525','Travessa'),
(57277,'São João Del Rei','Um','Bom Pastor','36305-214','Rua'),
(57278,'Ribeirão das Neves','Um','Franciscadriângela','33822-005','Rua'),
(57279,'Teófilo Otoni','Um','São Cristóvão','39804-703','Rua'),
(57280,'São João Del Rei','Um','Centro','36307-254','Rua'),
(57281,'São João Del Rei','Um','Caiçaras','36305-258','Rua'),
(57282,'São João Del Rei','Um','Vila João Lombard (Fábricas)','36301-326','Rua'),
(57283,'São João Del Rei','Um','Parque São João Del Rey (Colônia do Marçal)','36302-148','Rua'),
(57284,'São João Del Rei','Um','Nascente do Sol (Colônia do Marçal)','36302-272','Rua'),
(57285,'Ribeirão das Neves','Um','Liberdade','33822-705','Rua'),
(57286,'São João Del Rei','Um','São Francisco (Colônia do Marçal)','36302-534','Rua'),
(57287,'São João Del Rei','Um','Portal Vila Rica (Colônia do Marçal)','36302-678','Rua'),
(57288,'São João Del Rei','Um','São Pedro (Colônia do Marçal)','36302-800','Rua'),
(57289,'Ribeirão das Neves','Um','Campos Silveira','33861-415','Avenida'),
(57290,'Timóteo','Um','Ana Moura','35183-250','Rua'),
(57291,'Timóteo','Um','Alegre','35181-002','Rua'),
(57292,'Timóteo','Um','Alegre','35181-000','Avenida'),
(57293,'Ribeirão das Neves','Um','Vila Bispo de Moura','33938-445','Rua'),
(57294,'Timóteo','Um','Residencial Colina','35182-380','Rua'),
(57295,'Timóteo','Um','Ana Moura','35183-324','Travessa'),
(57296,'Sete Lagoas','Um','Iporanga','35701-652','Avenida'),
(57297,'Timóteo','Um','São Cristóvão','35183-010','Rua'),
(57298,'Santa Luzia','Um','Nova Gameleira','33042-000','Rua'),
(57299,'Santa Luzia','Um','Dona Rosarinha','33080-312','Rua'),
(57300,'Ribeirão das Neves','Um','Metropolitano','33826-052','Rua'),
(57301,'Teófilo Otoni','Um','São João','39802-190','Rua'),
(57302,'Ribeirão das Neves','Um','Girassol','33915-007','Rua'),
(57303,'Ribeirão das Neves','Um','Girassol','33915-005','Avenida'),
(57304,'Santa Luzia','Um','Monte Carlo','33172-040','Rua'),
(57305,'Santa Luzia','Um','Luxemburgo','33171-025','Rua'),
(57306,'Santa Luzia','Um','Castanheira','33147-000','Rua'),
(57307,'Santa Luzia','Um','Nova Conquista (São Benedito)','33146-095','Rua'),
(57308,'Araguari','Um','Santa Terezinha','38447-210','Rua'),
(57309,'Araxá','Um','Conjunto Habitacional Boa Vista','38180-754','Rua'),
(57310,'Araxá','Um','Orozino Teixeira','38181-434','Rua'),
(57311,'Araxá','Um','Santa Rita','38181-424','Travessa'),
(57312,'Araxá','Um','Recanto do Ipê','38182-004','Rua'),
(57313,'Araxá','Um','Conjunto Habitacional Pão de Açúcar','38181-594','Rua'),
(57314,'Araxá','Um','São Francisco','38180-185','Rua'),
(57315,'Araxá','Um','Veredas da Cidade','38182-231','Praça'),
(57316,'Araguari','Um','Jóquei Clube','38444-276','Rua'),
(57317,'Barbacena','Um','Nossa Senhora Aparecida','36202-036','Beco'),
(57318,'Araguari','Um','Aeroporto','38446-217','Rua'),
(57319,'Araguari','Um','Morada de Fátima','38441-115','Rua'),
(57320,'Araxá','Um','Ana Pinto de Almeida','38181-055','Praça'),
(57321,'Araguari','Um','Industrial','38442-017','Rua'),
(57322,'Araguari','Um','Conjunto Ouro Verde','38444-259','Rua'),
(57323,'Araguari','Um','Parque Flamboyants','38447-033','Rua'),
(57324,'Araguari','Um','Jardim Milenium','38447-378','Rua'),
(57325,'Araguari','Um','São Vicente de Paula','38447-105','Rua'),
(57326,'Araguari','Um','Paraíso','38445-020','Rua'),
(57327,'Araguari','Um','Residencial Madri','38441-284','Rua'),
(57328,'Araguari','Um','Jardim Panorama','38444-352','Rua'),
(57329,'Araguari','Um','Paineiras','38445-146','Alameda'),
(57330,'Araguari','Um','Eduardo Moreira (Aeroporto)','38446-152','Travessa'),
(57331,'Araguari','Um','Independência','38443-086','Rua'),
(57332,'Araguari','Um','Independência','38443-094','Avenida'),
(57333,'Araguari','Um','Distrito Industrial','38446-396','Rua'),
(57334,'Araguari','Um','Novo Horizonte','38446-258','Beco'),
(57335,'Araguari','Um','Santa Helena','38440-308','Rua'),
(57336,'Barbacena','Um','Nossa Senhora Aparecida','36202-170','Rua'),
(57337,'Barbacena','Um','Jardim das Alterosas','36205-643','Rua'),
(57338,'Barbacena','Um','Novo Horizonte','36204-036','Rua'),
(57339,'Uberaba','Um','Villággio Di Fiori','38057-813','Rua'),
(57340,'Uberaba','Um','Pacaembu','38051-280','Avenida'),
(57341,'Varginha','Um','Imaculada Conceição','37070-090','Rua'),
(57342,'Varginha','Um','São José','37036-380','Travessa'),
(57343,'Uberlândia','Um','Chácaras Uirapuru','38412-672','Alameda'),
(57344,'Uberaba','Um','Aarão Reis','38017-301','Rua'),
(57345,'Uberaba','Um','Recanto da Terra','38057-750','Rua'),
(57346,'Uberaba','Um','Recanto da Terra','38057-760','Avenida'),
(57347,'Varginha','Um','Jardim Zinoca','37018-420','Rua'),
(57348,'Varginha','Um','Conjunto Habitacional Pró-Moradia','37074-100','Praça'),
(57349,'Uberaba','Um','Residencial Palmeiras','38057-850','Rua'),
(57350,'Uberaba','Um','Vila Craide','38071-330','Rua'),
(57351,'Varginha','Um','Parque Mariela','37030-081','Rua'),
(57352,'Uberaba','Um','Cidade Ozanan','38045-762','Avenida'),
(57353,'Uberaba','Um','Villággio Di Fiori','38057-812','Avenida'),
(57354,'Uberlândia','Um','Jardim Ipanema I','38406-173','Rua'),
(57355,'Uberaba','Um','Jardim do Lago','38081-550','Rua'),
(57356,'Uberlândia','Um','Talismã','38415-201','Rua'),
(57357,'Varginha','Um','Parque Residencial Rio Verde','37066-030','Rua'),
(57358,'Uberaba','Um','São José','38082-035','Rua'),
(57359,'Uberlândia','Um','Mansour','38414-471','Rua'),
(57360,'Uberaba','Um','Jardim Amélia','38050-230','Rua'),
(57361,'Uberaba','Um','Josa Bernardino II','38073-014','Avenida'),
(57362,'Uberaba','Um','Distrito Industrial I','38056-630','Avenida'),
(57363,'Uberaba','Um','Beija-Flor','38051-328','Rua'),
(57364,'Uberlândia','Um','Chácaras Jardim Holanda','38412-318','Alameda'),
(57365,'Varginha','Um','Jardim Ribeiro','37068-190','Rua'),
(57366,'Uberlândia','Um','Bela Vista','38412-562','Rua'),
(57367,'Varginha','UM','Distrito Industrial Cláudio Galvão Nogueira','37066-405','Rua'),
(57368,'Varginha','Um','Imaculada Conceição III','37070-470','Avenida'),
(57369,'Uberaba','Um','Pacaembu','38051-272','Rua'),
(57370,'Uberlândia','Um','Morada Nova','38412-691','Rua'),
(57371,'Varginha','Um','Imaculada Conceição III','37070-460','Rua'),
(57372,'Varginha','Um','Conjunto Habitacional Pró-Moradia','37074-000','Rua'),
(57373,'Uberlândia','Um','Morada Nova II','38412-753','Rua'),
(57374,'Uberlândia','Um','Residencial América do Sul','38413-351','Rua'),
(57375,'Uberaba','Um','Dom Eduardo','38057-838','Rua'),
(57376,'Uberaba','Um','Alfredo Freire III','38056-748','Rua'),
(57377,'Uberlândia','Um','Tibery','38405-134','Rua'),
(57378,'Uberlândia','Um','Parque São Jorge II','38410-442','Rua'),
(57379,'Uberlândia','Um','Chácaras Tubalina','38413-289','Rua'),
(57380,'Uberlândia','Um','Parque São Jorge III','38410-462','Rua'),
(57381,'Juiz de Fora','Um - A','Vila Esperança II','36090-692','Rua'),
(57382,'Araguari','Um I','Independência','38443-080','Rua'),
(57383,'Belo Horizonte','Um-A','Novo Aarão Reis','31845-090','Rua'),
(57384,'Belo Horizonte','Um-A','Monte Azul','31872-720','Rua'),
(57385,'Ituiutaba','Um-A','Progresso','38302-044','Avenida'),
(57386,'Belo Horizonte','Umbaratiba','Candelária','31510-290','Rua'),
(57387,'Santa Luzia','Umbelina Cândida de Jesus','Conjunto Palmital (São Benedito)','33140-350','Rua'),
(57388,'Itajubá','Umbelina Chiaradia','São Vicente','37502-036','Avenida'),
(57389,'Poços de Caldas','Umbelina da Costa Lucas','Chácara Santa Bárbara','37701-423','Rua'),
(57390,'Sete Lagoas','Umbelina Santos Barbosa','Orozimbo Macedo','35702-307','Rua'),
(57391,'Cataguases','Umbelino Domingos da Silva','João Riguete','36770-624','Rua'),
(57392,'Ipatinga','Um-Bonn','Bethânia','35164-782','Rua'),
(57393,'Montes Claros','Umbuzeiro','Alto Floresta','39404-092','Rua'),
(57394,'Sabará','UM-C','Morro São Francisco','34505-866','Beco'),
(57395,'Uberaba','Um-D','Jardim do Lago','38081-500','Avenida'),
(57396,'Uberlândia','Umela','Morada do Sol','38415-513','Rua'),
(57397,'Ipatinga','Umuarama','Caravelas','35164-374','Rua'),
(57398,'Uberaba','Umuarama','Parque das Gameleiras','38037-490','Avenida'),
(57399,'Belo Horizonte','Una de Carvalho','Lindéia','30690-610','Rua'),
(57400,'Betim','Unaí','São Cristóvão','32665-200','Rua'),
(57401,'Belo Horizonte','Unaí','Serra','30220-180','Rua'),
(57402,'Divinópolis','Unaí','São Bento','35500-610','Rua'),
(57403,'Contagem','Unaí','Industrial','32220-350','Rua'),
(57404,'Governador Valadares','Unaí','Turmalina','35052-886','Rua'),
(57405,'João Monlevade','Unaí','Loanda','35930-347','Rua'),
(57406,'Passos','Unaí','Jardim Califórnia','37904-240','Rua'),
(57407,'Patos de Minas','Unaí','Santa Terezinha','38700-378','Rua'),
(57408,'Sete Lagoas','Unaí','Interlagos 2','35702-338','Rua'),
(57409,'Sabará','Unaí','Novo Alvorada','34650-180','Rua'),
(57410,'Araguari','Unaí','Brasília','38441-166','Rua'),
(57411,'Uberaba','Unaí','Boa Vista','38072-660','Rua'),
(57412,'Belo Horizonte','União','Castanheiras','30290-370','Rua'),
(57413,'Belo Horizonte','União','Santa Cecília (Vale do Jatobá)','30670-041','Beco'),
(57414,'Belo Horizonte','União','Serra','30240-108','Rua'),
(57415,'Belo Horizonte','União','Morro do Papagaio','30330-590','Beco'),
(57416,'Belo Horizonte','União','Vera Cruz','30285-345','Beco'),
(57417,'Belo Horizonte','União','Jardim América','30460-655','Beco'),
(57418,'Belo Horizonte','União','Goiânia','31950-141','Beco'),
(57419,'Belo Horizonte','União','Vila Ermelinda','31250-134','Beco'),
(57420,'Belo Horizonte','União','Pompéia','30280-285','Beco'),
(57421,'Belo Horizonte','União','Vila Nossa Senhora de Fátima','30230-070','Beco'),
(57422,'Belo Horizonte','União','Morro do Papagaio','30335-032','Beco'),
(57423,'Belo Horizonte','União','Vila São José','30810-206','Beco'),
(57424,'Belo Horizonte','União','Vila Formosa (Vale do Jatobá)','30668-187','Beco'),
(57425,'Belo Horizonte','União','Vila Leonina','30440-620','Rua'),
(57426,'Betim','União','Jardim Alterosa','32653-430','Rua'),
(57427,'Betim','União','Jardim Teresópolis','32663-520','Beco'),
(57428,'Belo Horizonte','União','Morro do Papagaio','30335-030','Rua'),
(57429,'Contagem','União','Cidade Industrial','32210-204','Beco'),
(57430,'Governador Valadares','União','São José','35050-240','Rua'),
(57431,'Ipatinga','União','Veneza','35164-825','Beco'),
(57432,'Ribeirão das Neves','União','Botafogo (Justinópolis)','33902-700','Praça'),
(57433,'Ribeirão das Neves','União','Jardim Alvorada (Justinópolis)','33938-120','Rua'),
(57434,'Poços de Caldas','União','Jardim São Jorge','37701-446','Praça'),
(57435,'Santa Luzia','União','Três Corações','33146-218','Beco'),
(57436,'Ribeirão das Neves','União','Vila Bispo de Moura','33938-442','Beco'),
(57437,'Ribeirão das Neves','União','Vila Bispo de Moura','33938-400','Rua'),
(57438,'Araguari','União','São João','38443-042','Rua'),
(57439,'Uberaba','União','Conjunto Uberaba','38073-161','Avenida'),
(57440,'Contagem','União de Contagem','Inconfidentes','32260-230','Rua'),
(57441,'Belo Horizonte','União Estudantil','Dom Bosco','30850-330','Rua'),
(57442,'Caratinga','Unida','Santa Cruz','35300-198','Vila'),
(57443,'Ribeirão das Neves','Unida','Felixlândia (Justinópolis)','33943-610','Praça'),
(57444,'Belo Horizonte','Unidos','Morro das Pedras','30440-310','Beco'),
(57445,'Governador Valadares','Unistalda Barroso Guimarães','Grã-Duquesa','35057-690','Rua'),
(57446,'Timóteo','Universal','Novo Tempo','35183-120','Avenida'),
(57447,'Uberlândia','Universal','Jardim Brasília','38401-400','Rua'),
(57448,'Uberlândia','Universitária','Santa Mônica','38408-364','Avenida'),
(57449,'Belo Horizonte','Universo','Parque Leblon','31540-550','Avenida'),
(57450,'Belo Horizonte','Universo','Santa Lúcia','30350-480','Rua'),
(57451,'Contagem','Universo','Monsenhor Horta','32046-360','Rua'),
(57452,'Pará de Minas','Universo','Eldorado','35661-420','Rua'),
(57453,'Contagem','Upatiba','Novo Eldorado','32341-190','Rua'),
(57454,'Contagem','Upiara','Novo Eldorado','32340-620','Rua'),
(57455,'Contagem','Upinduara','Novo Eldorado','32340-630','Rua'),
(57456,'Belo Horizonte','Urandi','Concórdia','31110-660','Rua'),
(57457,'Belo Horizonte','Urandi','Canaã','31790-030','Rua'),
(57458,'Contagem','Urandi','São Caetano','32073-790','Rua'),
(57459,'Montes Claros','Urandi','Alto São João','39400-311','Rua'),
(57460,'Santa Luzia','Urandi','São Cosme de Cima (São Benedito)','33130-394','Rua'),
(57461,'Pará de Minas','Urandir','Recanto da Lagoa','35661-452','Rua'),
(57462,'Varginha','Uranio','Vila Bueno','37006-610','Rua'),
(57463,'Belo Horizonte','Urânio','Santa Lúcia','30350-580','Rua'),
(57464,'Coronel Fabriciano','Urânio','Manoel Maia (Apara Foice)','35171-060','Rua'),
(57465,'Contagem','Urânio','Jardim Riacho das Pedras','32241-370','Rua'),
(57466,'Itabira','Urânio','Major Lage de Baixo','35900-226','Rua'),
(57467,'Itabira','Urânio','Vila Amélia','35900-256','Travessa'),
(57468,'Montes Claros','Urânio','Vila Ipiranga','39401-480','Rua'),
(57469,'Poços de Caldas','Urânio','Jardim Kennedy','37706-289','Avenida'),
(57470,'Patos de Minas','Urânio','Jardim Andrades','38706-102','Rua'),
(57471,'Poços de Caldas','Urânio','Jardim Santa Rita','37701-149','Rua'),
(57472,'Montes Claros','Urânio','Vila Prodacon','39404-475','Rua'),
(57473,'São João Del Rei','Urânio','COHAB','36302-176','Rua'),
(57474,'Belo Horizonte','Urano','Celestino','31780-030','Rua'),
(57475,'Belo Horizonte','Urano','Satélite','31610-210','Rua'),
(57476,'Ipatinga','Urano','Castelo','35160-075','Rua'),
(57477,'Passos','Urano','Jardim Satélite','37904-056','Rua'),
(57478,'Timóteo','Urano','Novo Tempo','35183-110','Rua'),
(57479,'Sabará','Urano','Ana Lúcia','34710-060','Rua'),
(57480,'Uberlândia','Urano','Jardim Brasília','38401-372','Rua'),
(57481,'Uberaba','Urano','Recanto do Sol','38081-220','Rua'),
(57482,'Belo Horizonte','Uraricoera','Renascença','31130-580','Rua'),
(57483,'Ipatinga','Urbano Araújo','Imbaúbas','35160-278','Rua'),
(57484,'Itajubá','Urbano Mattos','Vila Isabel','37505-184','Rua'),
(57485,'São João Del Rei','Urbano Ribeiro de Carvalho','São Geraldo','36300-364','Rua'),
(57486,'Varginha','Urbano Siqueira','Jardim Mont Serrat','37036-540','Rua'),
(57487,'Araxá','Urbano Vilela','Centro','38183-280','Rua'),
(57488,'Montes Claros','Urbino Viana','Centro','39400-087','Rua'),
(57489,'Belo Horizonte','Urca','Nossa Senhora da Glória','30870-140','Rua'),
(57490,'Belo Horizonte','Urca','Urca','31360-300','Rua'),
(57491,'Contagem','Urca','Parque Duval de Barros','32242-380','Rua'),
(57492,'Ipatinga','Urca','Vila Ipanema','35160-064','Rua'),
(57493,'Ribeirão das Neves','Urca','Flamengo (Justinópolis)','33933-400','Avenida'),
(57494,'Uberlândia','Urca','Patrimônio','38411-084','Rua'),
(57495,'Araxá','Urciano Lemos','Vila Santa Luzia','38184-065','Praça'),
(57496,'Varginha','Urias Alves Ferreira','Conjunto Habitacional Centenário','37056-500','Rua'),
(57497,'Uberlândia','Urias Batista Santos','Minas Gerais','38405-334','Praça'),
(57498,'Uberaba','Urias Carlos da Silva','Seriema','38082-027','Rua'),
(57499,'Patos de Minas','Urias de Souza e Silva','Jardim Céu Azul','38706-172','Praça'),
(57500,'Juiz de Fora','Urias Fonseca','Santa Rita de Cássia','36051-370','Rua'),
(57501,'Juiz de Fora','Urias Gonçalves de Oliveira','Santa Rita de Cássia','36051-300','Rua'),
(57502,'Uberlândia','Urias Rodrigues da Cunha','Industrial','38401-330','Rua'),
(57503,'Araguari','Urias Vieira dos Santos','Vieno','38443-144','Rua'),
(57504,'Contagem','Uricuri','Novo Eldorado','32341-040','Rua'),
(57505,'Poços de Caldas','Uriel Batista da Costa','Jardim Bandeirantes','37706-305','Avenida'),
(57506,'São João Del Rei','Uriel Pio','São Geraldo','36300-366','Rua'),
(57507,'Santa Luzia','Uriel Reis','Conjunto Palmital (São Benedito)','33140-270','Rua'),
(57508,'Patos de Minas','Ursa','Jardim Andrades','38706-094','Rua'),
(57509,'Contagem','Ursa Maior','Jardim Riacho das Pedras','32242-120','Rua'),
(57510,'Contagem','Ursa Menor','Jardim Riacho das Pedras','32242-040','Rua'),
(57511,'Sete Lagoas','Ursine Campelo','Boa Vista','35700-077','Rua'),
(57512,'Belo Horizonte','Úrsula Paulino','Betânia','30570-000','Rua'),
(57513,'Belo Horizonte','Úrsula Paulino','Betânia','30580-000','Rua'),
(57514,'Belo Horizonte','Ursulina','Jardim Montanhês','30810-305','Beco'),
(57515,'Belo Horizonte','Ursulina de Melo','Alípio de Melo','30820-600','Rua'),
(57516,'Juiz de Fora','Ursulino Marcelino da Horta','Ponte Preta','36092-180','Rua'),
(57517,'Patos de Minas','Urt','Brasil','38700-366','Vila'),
(57518,'Belo Horizonte','Urtigão','Conjunto Zilah Spósito','31787-070','Rua'),
(57519,'Uberaba','Uru','Jardim Maracanã','38041-070','Rua'),
(57520,'Uberlândia','Uruaçu','Bela Vista','38412-546','Rua'),
(57521,'Ribeirão das Neves','Urubaia','Botafogo (Justinópolis)','33933-320','Rua'),
(57522,'Uberlândia','Urubatan','Lagoinha','38408-552','Rua'),
(57523,'Belo Horizonte','Urucanga','Urucuia','30626-720','Rua'),
(57524,'Betim','Urucânia','Capelinha','32690-560','Rua'),
(57525,'Belo Horizonte','Urucânia','São José','30820-100','Rua'),
(57526,'João Monlevade','Urucânia','Metalúrgico','35930-362','Rua'),
(57527,'Uberlândia','Urucânia','Vila Póvoa','38408-390','Rua'),
(57528,'Betim','Urucuia','Nossa Senhora de Fátima','32653-160','Rua'),
(57529,'Betim','Urucuia','Pedreira','32560-560','Rua'),
(57530,'Belo Horizonte','Urucuia','Floresta','30150-060','Rua'),
(57531,'Betim','Urucuia','São Caetano','32686-232','Rua'),
(57532,'Divinópolis','Urucuia','São Luís','35500-203','Rua'),
(57533,'Patos de Minas','Urucuia','Jardim Esperança','38703-702','Rua'),
(57534,'Barbacena','Urucuia','Caiçaras','36205-402','Rua'),
(57535,'São João Del Rei','Urucuias','Vila Jesus Silva','36305-072','Rua'),
(57536,'Juiz de Fora','Urucum','Milho Branco','36083-035','Rua'),
(57537,'Contagem','Urucuri','Novo Eldorado','32341-340','Rua'),
(57538,'Santa Luzia','Urucuri','Asteca (São Benedito)','33120-330','Rua'),
(57539,'Belo Horizonte','Uruguai','Sion','30310-300','Avenida'),
(57540,'Betim','Uruguai','Petrovale','32536-227','Rua'),
(57541,'Coronel Fabriciano','Uruguai','Santa Cruz','35170-267','Rua'),
(57542,'Divinópolis','Uruguai','Santa Rosa','35500-528','Rua'),
(57543,'Betim','Uruguai','Angola','32630-520','Avenida'),
(57544,'Contagem','Uruguai','Industrial','32230-100','Rua'),
(57545,'Contagem','Uruguai','Novo Boa Vista','32145-260','Rua'),
(57546,'Ituiutaba','Uruguai','Independência','38304-134','Rua'),
(57547,'João Monlevade','Uruguai','Petrópolis','35931-137','Rua'),
(57548,'Itabira','Uruguai','São Marcos','35900-753','Rua'),
(57549,'Ituiutaba','Uruguai','Brasil','38304-181','Rua'),
(57550,'Ipatinga','Uruguai','Cariru','35160-143','Rua'),
(57551,'Ponte Nova','Uruguai','São Geraldo','35430-178','Rua'),
(57552,'Poços de Caldas','Uruguai','Jardim Quisisana','37701-242','Rua'),
(57553,'Patos de Minas','Uruguai','Alto dos Caiçaras','38702-208','Rua'),
(57554,'Passos','Uruguai','Canjeranus','37900-521','Rua'),
(57555,'Montes Claros','Uruguai','João Alves','39402-303','Rua'),
(57556,'Santa Luzia','Uruguai','Industrial Americano','33020-160','Rua'),
(57557,'Timóteo','Uruguai','Santa Cecília','35182-354','Rua'),
(57558,'Sete Lagoas','Uruguai','Nova Cidade','35702-283','Rua'),
(57559,'Sabará','Uruguai','Nações Unidas','34590-020','Rua'),
(57560,'Barbacena','Uruguai','Caiçaras','36204-178','Rua'),
(57561,'Uberaba','Uruguai','Fabrício','38067-160','Rua'),
(57562,'Belo Horizonte','Uruguaiana','Senhor Bom Jesus','31230-630','Praça'),
(57563,'Divinópolis','Uruguaiana','Maria Helena','35500-376','Rua'),
(57564,'Governador Valadares','Uruguaiana','Jardim Pérola','35051-510','Rua'),
(57565,'Juiz de Fora','Uruguaiana','Jardim Glória','36015-020','Rua'),
(57566,'Ipatinga','Uruguaiana','Caravelas','35164-271','Rua'),
(57567,'Araguari','Uruguaiana','Centro','38440-024','Rua'),
(57568,'Betim','Urumajos','Jardim Teresópolis','32664-110','Rua'),
(57569,'Santa Luzia','Urupema','São Cosme de Baixo (São Benedito)','33130-140','Rua'),
(57570,'Belo Horizonte','Urupês','Renascença','31130-410','Praça'),
(57571,'Contagem','Urupês','Jardim do Lago','32145-390','Rua'),
(57572,'Santa Luzia','Urupês','São Benedito','33125-390','Rua'),
(57573,'Poços de Caldas','Urussay','Santo André','37704-065','Rua'),
(57574,'Belo Horizonte','Urutu','Fernão Dias','31920-020','Rua'),
(57575,'Belo Horizonte','Urze','Lindéia','30690-340','Rua'),
(57576,'Ribeirão das Neves','Urze','Rosaneves','33840-060','Rua'),
(57577,'Ipatinga','Usiminas','Bela Vista','35160-207','Avenida'),
(57578,'Ipatinga','Usiminas','Águas','35160-175','Avenida'),
(57579,'Ipatinga','Usiminas','Águas','35160-206','Avenida'),
(57580,'Juiz de Fora','Usina 2','Retiro','36073-070','Vila'),
(57581,'Juiz de Fora','Usina 4','Retiro','36073-180','Vila'),
(57582,'Belo Horizonte','Utam','Canaã','31790-050','Rua'),
(57583,'Contagem','Util','Vila Paris','32372-050','Rua'),
(57584,'Ipatinga','Uvas','Limoeiro','35162-471','Rua'),
(57585,'Timóteo','Uxi','Limoeiro','35181-415','Rua'),
(57586,'Santa Luzia','UZ','Frimisa','33045-750','Rua'),
(57587,'Belo Horizonte','V','Vila Pinho (Vale do Jatobá)','30670-320','Rua'),
(57588,'Belo Horizonte','V','Conjunto Túnel Ibirité','30662-600','Rua'),
(57589,'Belo Horizonte','V','Paulo VI','31998-140','Rua'),
(57590,'Belo Horizonte','V','Goiânia','31950-435','Rua'),
(57591,'Belo Horizonte','V','Conjunto Confisco','31360-600','Rua'),
(57592,'Contagem','V','Bernardo Monteiro','32013-195','Rua'),
(57593,'Governador Valadares','V','Nova Vila Bretas','35051-690','Rua'),
(57594,'Governador Valadares','V','Santa Paula','35054-730','Rua'),
(57595,'Governador Valadares','V','Sir','35024-780','Rua'),
(57596,'Contagem','V','Vila Itália','32020-050','Rua'),
(57597,'Contagem','V','Conjunto Água Branca','32370-770','Rua'),
(57598,'Contagem','V','Jardim Vera Cruz','32265-320','Rua'),
(57599,'Juiz de Fora','V','São Judas Tadeu','36087-550','Rua'),
(57600,'Montes Claros','V','Vargem Grande II','39403-253','Rua'),
(57601,'Montes Claros','V','Canelas II','39402-662','Rua'),
(57602,'Patos de Minas','V','Alvorada','38701-512','Alameda'),
(57603,'Patos de Minas','V','Alvorada','38701-518','Praça'),
(57604,'Montes Claros','V','Inconfidentes','39403-195','Rua'),
(57605,'Sete Lagoas','V','Vale Verde','35702-569','Rua'),
(57606,'Sabará','V','Santana','34545-770','Rua'),
(57607,'Timóteo','V','Ana Moura','35183-238','Rua'),
(57608,'Santa Luzia','V','Frimisa','33045-400','Rua'),
(57609,'Sete Lagoas','V','Esperança','35701-437','Rua'),
(57610,'Araxá','V','São Francisco','38180-200','Rua'),
(57611,'Varginha','V','Jardim Corcetti I','37036-750','Rua'),
(57612,'Uberaba','V','Conjunto Chica Ferreira','38037-770','Rua'),
(57613,'Uberaba','V','Jardim Alvorada','38041-193','Rua'),
(57614,'Divinópolis','V-1','Aeroporto','35501-128','Avenida'),
(57615,'Uberlândia','V-1','Jardim Brasília','38401-646','Rua'),
(57616,'Uberlândia','V-10','Jardim Brasília','38401-668','Rua'),
(57617,'Uberlândia','V-11','Jardim Brasília','38401-674','Rua'),
(57618,'Uberlândia','V-12','Jardim Brasília','38401-676','Rua'),
(57619,'Uberlândia','V-15','Santa Mônica','38408-712','Avenida'),
(57620,'Uberlândia','V-2','Jardim Brasília','38401-652','Rua'),
(57621,'Uberlândia','V-27','Santa Mônica','38408-746','Rua'),
(57622,'Uberlândia','V-3','Jardim Brasília','38401-654','Rua'),
(57623,'Uberlândia','V-4','Santa Mônica','38408-796','Rua'),
(57624,'Uberlândia','V-4','Jardim Brasília','38401-656','Rua'),
(57625,'Uberlândia','V-6','Jardim Brasília','38401-660','Rua'),
(57626,'Divinópolis','V-7','Santos Dumont','35501-134','Avenida'),
(57627,'Uberlândia','V-7','Jardim Brasília','38401-662','Rua'),
(57628,'Divinópolis','V-8','Santos Dumont','35501-135','Avenida'),
(57629,'Uberlândia','V-9','Jardim Brasília','38401-666','Rua'),
(57630,'Santa Luzia','Vacari','São Cosme de Cima (São Benedito)','33130-250','Rua'),
(57631,'Belo Horizonte','Vaduz','Europa','31620-540','Rua'),
(57632,'Ribeirão das Neves','Vai e Volta','Jardim de Alá (Justinópolis)','33943-650','Rua'),
(57633,'Belo Horizonte','Vai-e-Volta','Jardim Vitória','31975-080','Rua'),
(57634,'Belo Horizonte','Vai-e-Volta','Vila Nossa Senhora de Fátima','30230-380','Beco'),
(57635,'Ipatinga','Vai-e-Volta','Veneza','35164-318','Rua'),
(57636,'Belo Horizonte','Valão','Coqueiros','30881-150','Rua'),
(57637,'Uberlândia','Valdemar Alves da Silva','Nova Uberlândia','38412-636','Rua'),
(57638,'Patos de Minas','Valdemar Caixeta','Residencial Gramado','38706-206','Rua'),
(57639,'Itabira','Valdemar de Alvarenga Lage','Água Fresca','35900-442','Rua'),
(57640,'Itabira','Valdemar de Alvarenga Lage','Água Fresca','35900-443','Rua'),
(57641,'Araxá','Valdemar de Siqueira','Vila Padre Alaor','38182-334','Rua'),
(57642,'Ribeirão das Neves','Valdemar Fertreira Costa','Nova União','33861-540','Rua'),
(57643,'Belo Horizonte','Valdemar Tavares Branco','Conjunto Habitacional Vale do Jatobá','30666-130','Rua'),
(57644,'Montes Claros','Valdete Gonçalves Dias','Vila Mauricéia','39401-522','Avenida'),
(57645,'Belo Horizonte','Valdevino Leôncio Domingues','Jardim Guanabara','31765-540','Rua'),
(57646,'Divinópolis','Valdevino Moreira','Danilo Passos','35500-333','Rua'),
(57647,'Contagem','Valdevino Raimundo Azevedo','Bernardo Monteiro','32010-710','Travessa'),
(57648,'Belo Horizonte','Valdiano Martins Inácio','Jardim Paquetá','31330-580','Rua'),
(57649,'Ribeirão das Neves','Valdir Alexandre de Freitas','Monte Verde','33883-012','Rua'),
(57650,'João Monlevade','Valdir Azevedo','Santo Hipólito','35931-371','Rua'),
(57651,'João Monlevade','Valdir Moreira de Souza','Santa Bárbara','35930-149','Rua'),
(57652,'Patos de Minas','Valdivino Alves Franco','Santa Terezinha','38700-250','Vila'),
(57653,'Santa Luzia','Valdivino de Oliveira','Conjunto Palmital (São Benedito)','33130-760','Rua'),
(57654,'Uberlândia','Valdivino José Gomes','Jardim Patrícia','38414-160','Rua'),
(57655,'Araguari','Valdo Araújo Naves','Sibipuruna','38445-126','Alameda'),
(57656,'Ituiutaba','Valdomiro Constant','Tiradentes','38301-126','Rua'),
(57657,'Poços de Caldas','Valdomiro da Silva','Jardim Quisisana','37701-601','Travessa'),
(57658,'Uberlândia','Valdomiro Mendes de Assis','Jardim Patrícia','38414-202','Rua'),
(57659,'Coronel Fabriciano','Vale da Madeira','Morada do Vale B','35171-216','Rua'),
(57660,'Coronel Fabriciano','Vale das Flores','Morada do Vale B','35171-396','Rua'),
(57661,'Coronel Fabriciano','Vale do Amazonas','Caladinho','35171-204','Rua'),
(57662,'Coronel Fabriciano','Vale do Araguaia','Morada do Vale B','35171-180','Rua'),
(57663,'Coronel Fabriciano','Vale do Grajaú','Morada do Vale B','35171-186','Rua'),
(57664,'Coronel Fabriciano','Vale do Guaíra','Caladinho','35171-206','Rua'),
(57665,'Coronel Fabriciano','Vale do Iguaçu','Morada do Vale B','35171-187','Rua'),
(57666,'Coronel Fabriciano','Vale do Indaiá','Morada do Vale B','35171-197','Rua'),
(57667,'Coronel Fabriciano','Vale do Ivair','Morada do Vale B','35171-188','Rua'),
(57668,'Coronel Fabriciano','Vale do Jaguari','Morada do Vale B','35171-193','Rua'),
(57669,'Coronel Fabriciano','Vale do Javari','Caladinho','35171-202','Rua'),
(57670,'Coronel Fabriciano','Vale do Jequitinhonha','Morada do Vale B','35171-211','Rua'),
(57671,'Coronel Fabriciano','Vale do Jurema','Morada do Vale B','35171-181','Rua'),
(57672,'Coronel Fabriciano','Vale do Juruá','Caladinho','35171-201','Rua'),
(57673,'Coronel Fabriciano','Vale do Manhuaçu','Morada do Vale B','35171-184','Rua'),
(57674,'Coronel Fabriciano','Vale do Mucuri','Morada do Vale B','35171-190','Rua'),
(57675,'Coronel Fabriciano','Vale do Paracatu','Morada do Vale B','35171-192','Rua'),
(57676,'Coronel Fabriciano','Vale do Paraná','Caladinho','35171-207','Rua'),
(57677,'Coronel Fabriciano','Vale do Piracicaba','Morada do Vale B','35171-185','Rua'),
(57678,'Varginha','Vale do Reno','Jardim Canaã','37026-215','Rua'),
(57679,'Coronel Fabriciano','Vale do Rio Negro','Morada do Vale B','35171-214','Rua'),
(57680,'Coronel Fabriciano','Vale do Rio Verde','Morada do Vale B','35171-191','Rua'),
(57681,'Coronel Fabriciano','Vale do São Francisco','Morada do Vale B','35171-182','Rua'),
(57682,'Coronel Fabriciano','Vale do Tefé','Morada do Vale B','35171-208','Rua'),
(57683,'Coronel Fabriciano','Vale do Tietê','Morada do Vale B','35171-189','Rua'),
(57684,'Coronel Fabriciano','Vale do Tocantins','Morada do Vale B','35171-183','Rua'),
(57685,'Coronel Fabriciano','Vale do Trombeta','Morada do Vale B','35171-209','Rua'),
(57686,'Coronel Fabriciano','Vale do Uruguai','Morada do Vale B','35171-194','Rua'),
(57687,'Coronel Fabriciano','Vale do Xingu','Caladinho','35171-205','Rua'),
(57688,'Coronel Fabriciano','Vale dos Purús','Caladinho','35171-203','Rua'),
(57689,'Coronel Fabriciano','Vale dos Solimões','Morada do Vale B','35171-210','Rua'),
(57690,'Governador Valadares','Vale Formoso','Kennedy','35051-520','Rua'),
(57691,'Coronel Fabriciano','Vale São Mateus','Morada do Vale B','35171-195','Rua'),
(57692,'Coronel Fabriciano','Vale Tapajós','Morada do Vale B','35171-196','Rua'),
(57693,'Ribeirão das Neves','Vale Verde','Kátia (Justinópolis)','33935-605','Praça'),
(57694,'Timóteo','Vale Verde','Cachoeira do Vale','35184-076','Rua'),
(57695,'Uberlândia','Valeirano Alves Ferreira','Tocantins','38415-324','Rua'),
(57696,'Betim','Valença','Imbiruçu','32682-550','Rua'),
(57697,'Belo Horizonte','Valença','Carlos Prates','30710-400','Rua'),
(57698,'Contagem','Valença','Santa Cruz Industrial','32340-300','Rua'),
(57699,'Ipatinga','Valência','Bethânia','35164-122','Rua'),
(57700,'Caratinga','Valentim','Centro','35300-065','Vila'),
(57701,'Contagem','Valentim Costa Pacheco','Três Barras','32041-000','Rua'),
(57702,'Varginha','Valentim Couto','Centro','37002-210','Rua'),
(57703,'Cataguases','Valentim Pereira da Rocha','Centro','36770-092','Rua'),
(57704,'Teófilo Otoni','Valentim Preissel','São Jacinto','39801-187','Rua'),
(57705,'Contagem','Valentim Rodrigues','São Gonçalo','32042-030','Rua'),
(57706,'Juiz de Fora','Valentin Clemente','Borboleta','36035-490','Rua'),
(57707,'Juiz de Fora','Valentin Dilly II','Vila Furtado de Menezes','36020-370','Rua'),
(57708,'Ituiutaba','Valentina Carvalho Vilela','Centro','38300-116','Rua'),
(57709,'Belo Horizonte','Valentino Ângelo Granato','Letícia','31570-150','Rua'),
(57710,'Sete Lagoas','Valentino Antônio Pacheco','Bela Vista ll','35703-053','Rua'),
(57711,'Araxá','Valentino Antônio Sena','Alvorada','38183-032','Rua'),
(57712,'Uberlândia','Valentino Troncone','Aruanan','38415-165','Rua'),
(57713,'Uberaba','Valéria Paiva de Melo','Serra Dourada','38057-728','Rua'),
(57714,'Patos de Minas','Valeriano Rodrigues','Lagoinha','38701-048','Rua'),
(57715,'Belo Horizonte','Valério','Pirajá','31910-670','Rua'),
(57716,'Coronel Fabriciano','Valério','Mangueiras','35171-295','Rua'),
(57717,'Sabará','Valério','Novo Alvorada','34650-330','Rua'),
(57718,'Barbacena','Valério Abranches','Boa Vista','36205-300','Rua'),
(57719,'Juiz de Fora','Valério Barros','Mariano Procópio','36080-045','Travessa'),
(57720,'Uberaba','Valério Castejon','COHAB Boa Vista','38071-020','Rua'),
(57721,'Belo Horizonte','Valinhos','Piratininga','30692-070','Rua'),
(57722,'Passos','Valinhos','Penha','37903-350','Rua'),
(57723,'Betim','Valparaiso','Jardim Petrópolis','32553-640','Rua'),
(57724,'Belo Horizonte','Valparaíso','Sion','30315-580','Rua'),
(57725,'Pará de Minas','Valquíria Fatima Diniz','Padre Libério','35660-437','Rua'),
(57726,'Uberlândia','Valtair Pereira Pinto','Jardim América I','38401-698','Rua'),
(57727,'Uberlândia','Valtair Pereira Pinto','Esperança','38401-314','Rua'),
(57728,'Sabará','Valter','Santana','34545-720','Rua'),
(57729,'Belo Horizonte','Valter de Abreu','Santa Maria Goretti','31930-430','Rua'),
(57730,'Uberaba','Valter de Assis Vallim','Conjunto Chica Ferreira','38037-620','Rua'),
(57731,'Sete Lagoas','Valter de Melo Figueiredo','Santa Luzia','35700-346','Rua'),
(57732,'Montes Claros','Valter Lopes da Silva','Jardim Panorama','39401-092','Rua'),
(57733,'Contagem','Valter Lopes Filho','Darcy Ribeiro','32060-536','Rua'),
(57734,'Juiz de Fora','Valter Miranda','Benfica','36090-520','Rua'),
(57735,'Montes Claros','Valter Silva Santos','Vila Mauricéia','39401-091','Rua'),
(57736,'Uberaba','Valtercides Campos de Oliveira','Residencial Morumbi','38051-121','Rua'),
(57737,'Belo Horizonte','Vampiro','São José','30840-735','Beco'),
(57738,'Ipatinga','Vanádio','Imbaúbas','35160-279','Rua'),
(57739,'João Monlevade','Vanádio','Cruzeiro Celeste','35931-069','Rua'),
(57740,'Uberlândia','Vanádio','Dona Zulmira','38415-039','Rua'),
(57741,'Ipatinga','Vanda','Bom Jardim','35162-687','Rua'),
(57742,'Ribeirão das Neves','Vanda de Carvalho','Centro','33805-510','Rua'),
(57743,'Uberlândia','Vanda Paulino','Chácaras Bonanza','38413-417','Rua'),
(57744,'Itaúna','Vandeir Nogueira','Chácara do Quitão','35680-416','Rua'),
(57745,'Belo Horizonte','Vander Lúcio dos Anjos','Mantiqueira','31655-080','Rua'),
(57746,'Ituiutaba','Vander Rodrigues Borges','Novo Tempo II','38305-192','Rua'),
(57747,'Belo Horizonte','Vander Rodrigues de Lima','Caiçara','30750-160','Rua'),
(57748,'Contagem','Vandir José Costa','Darcy Ribeiro','32060-514','Rua'),
(57749,'Uberlândia','Vandira Basílio de Oliveira','Parque São Jorge I','38410-220','Rua'),
(57750,'Sabará','Vanessa','Santana','34545-585','Rua'),
(57751,'Ribeirão das Neves','Vânia Marchezani','São Miguel Arcanjo (Justinópolis)','33900-560','Rua'),
(57752,'Coronel Fabriciano','Vantuil Apolônio da Silva','São Geraldo','35170-232','Rua'),
(57753,'Belo Horizonte','Vaqueiro de Búfalo','Juliana','31780-484','Rua'),
(57754,'Belo Horizonte','Vaqueiro do Pantanal','Juliana','31780-485','Rua'),
(57755,'Betim','Varanda','Betim Industrial','32662-680','Rua'),
(57756,'Belo Horizonte','Varese','Bandeirantes (Pampulha)','31340-390','Rua'),
(57757,'Juiz de Fora','Vargas Pereira da Costa','São Judas Tadeu','36087-690','Rua'),
(57758,'Betim','Vargem Alegre','Parque das Indústrias','32651-450','Rua'),
(57759,'Cataguases','Vargem Alegre','Jardim Santa Cristina','36770-408','Avenida'),
(57760,'Belo Horizonte','Vargem Bonita','Candelária','31510-360','Rua'),
(57761,'Divinópolis','Vargem Bonita','João Antônio Gonçalves','35501-472','Rua'),
(57762,'Passos','Vargem Bonita','Coimbras','37904-290','Rua'),
(57763,'Belo Horizonte','Vargem da Serra','Engenho Nogueira','31310-270','Rua'),
(57764,'Betim','Vargem Grande','Jardim Teresópolis','32663-680','Rua'),
(57765,'Belo Horizonte','Vargem Grande','Castanheira II (Vale do Jatobá)','30668-160','Alameda'),
(57766,'Montes Claros','Vargem Grande','Santo Inácio','39402-487','Rua'),
(57767,'João Monlevade','Vargem Linda','Laranjeiras','35930-391','Rua'),
(57768,'Betim','Varginha','Niterói','32652-180','Rua'),
(57769,'Belo Horizonte','Varginha','Floresta','31110-130','Rua'),
(57770,'Contagem','Varginha','Alvorada','32041-490','Rua'),
(57771,'Governador Valadares','Varginha','Santa Helena','35059-500','Rua'),
(57772,'Ipatinga','Varginha','Centro','35160-037','Rua'),
(57773,'Governador Valadares','Varginha','Turmalina','35052-884','Rua'),
(57774,'Patos de Minas','Varginha','Padre Eustáquio','38701-360','Rua'),
(57775,'Passos','Varginha','Jardim Primavera','37903-214','Rua'),
(57776,'Sabará','Varginha','Itacolomi','34580-040','Rua'),
(57777,'Sabará','Varginha','Nossa Senhora de Fátima','34600-550','Rua'),
(57778,'Sete Lagoas','Varginha','Várzea','35701-203','Rua'),
(57779,'Uberaba','Varginha','São Benedito','38020-460','Rua'),
(57780,'Uberlândia','Varginha','Daniel Fonseca','38400-322','Rua'),
(57781,'Governador Valadares','Variante','Fazenda Figueira','35054-210','Rua'),
(57782,'Betim','Varjão','Jardim Primavera (Bandeirinhas)','32541-253','Alameda'),
(57783,'Belo Horizonte','Varna','Europa','31620-000','Rua'),
(57784,'Itaúna','Varo de Freitas Parreiras','Itaunense II','35681-253','Rua'),
(57785,'Betim','Varsóvia','Duque de Caxias','32654-440','Avenida'),
(57786,'Belo Horizonte','Varsóvia','Europa','31620-470','Rua'),
(57787,'Governador Valadares','Varsóvia','Grã-Duquesa','35057-700','Rua'),
(57788,'Ipatinga','Varsóvia','Bethânia','35164-121','Rua'),
(57789,'Sete Lagoas','Varsóvia','Jardim Europa','35701-272','Rua'),
(57790,'Patos de Minas','Várzea','Lagoinha','38701-068','Travessa'),
(57791,'Belo Horizonte','Várzea da Palma','Parque Leblon','31540-641','Beco'),
(57792,'Belo Horizonte','Várzea da Palma','Engenho Nogueira','31310-290','Rua'),
(57793,'Belo Horizonte','Várzea da Palma','Parque Leblon','31540-350','Avenida'),
(57794,'Ribeirão das Neves','Várzea da Palma','Sevilha (2 Seção)','33858-580','Rua'),
(57795,'Sete Lagoas','Várzea da Palma','Vale das Palmeiras','35701-170','Rua'),
(57796,'Betim','Várzea das Flores','Itacolomi','32658-865','Estrada'),
(57797,'Contagem','Várzea das Flores','Petrolândia','32072-030','Estrada'),
(57798,'Belo Horizonte','Varzelândia','Candelária','31510-310','Rua'),
(57799,'Betim','Vasco','Jardim Alterosa','32660-500','Rua'),
(57800,'Belo Horizonte','Vasco Balboa','Vera Cruz','30295-210','Rua'),
(57801,'Belo Horizonte','Vasco da Gama','São Bernardo','31750-180','Rua'),
(57802,'Coronel Fabriciano','Vasco da Gama','Mangueiras','35171-290','Avenida'),
(57803,'Governador Valadares','Vasco da Gama','Vera Cruz','35041-750','Rua'),
(57804,'Ipatinga','Vasco da Gama','Bom Retiro','35160-244','Rua'),
(57805,'Sabará','Vasco da Gama','Novo Alvorada','34650-240','Rua'),
(57806,'Barbacena','Vasco da Gama','São José','36205-062','Rua'),
(57807,'Ipatinga','Vasco de Ataide','Bom Retiro','35160-243','Rua'),
(57808,'Contagem','Vasco de Azevedo','Jardim Industrial','32215-110','Rua'),
(57809,'Ipatinga','Vasco de Menezes','Imbaúbas','35160-280','Rua'),
(57810,'Governador Valadares','Vasco Fernandes','Morada do Vale','35057-710','Rua'),
(57811,'Contagem','Vasco Fernandes Coutinho','Três Barras','32041-170','Rua'),
(57812,'Uberlândia','Vasco Gifone','Vila Saraiva','38408-412','Praça'),
(57813,'Poços de Caldas','Vasco José Vieira','Conjunto Habitacional Pedro Afonso Junqueira','37706-230','Rua'),
(57814,'Uberlândia','Vasco Mascia','Santa Luzia','38408-720','Rua'),
(57815,'Itaúna','Vasco Mendes','Morro do Engenho','35680-218','Rua'),
(57816,'Belo Horizonte','Vasconcelos','Vila Nossa Senhora de Fátima','30230-680','Beco'),
(57817,'Caratinga','Vasconcelos','Centro','35300-041','Vila'),
(57818,'Juiz de Fora','Vasconcelos','Passos','36026-480','Avenida'),
(57819,'Contagem','Vasconcelos Costa','Industrial','32223-350','Rua'),
(57820,'Uberlândia','Vasconcelos Costa','Chaves','38400-452','Avenida'),
(57821,'Uberlândia','Vasconcelos Costa','Martins','38400-450','Avenida'),
(57822,'Uberlândia','Vasconcelos Costa','Martins','38400-448','Avenida'),
(57823,'Uberaba','Vasconcelos Drummond','Boa Vista','38070-610','Rua'),
(57824,'Uberaba','Vasconcelos Drumond','Vila São José','38067-035','Rua'),
(57825,'Sabará','Vasconcelos Pereira','Vila Nova Vista','34710-640','Rua'),
(57826,'Belo Horizonte','Vassouras','Senhor Bom Jesus','31230-610','Rua'),
(57827,'Passos','Vatapá','Novo Mundo III','37900-330','Rua'),
(57828,'Belo Horizonte','Vaticano','Carlos Prates','30710-150','Praça'),
(57829,'Belo Horizonte','Vaticano','Frei Eustáquio','30870-060','Rua'),
(57830,'Contagem','Vaticano','Santa Cruz Industrial','32340-560','Rua'),
(57831,'Governador Valadares','Vaticano','Grã-Duquesa','35057-720','Avenida'),
(57832,'Divinópolis','Vaticano','Vila Romana','35500-407','Avenida'),
(57833,'Santa Luzia','Vawdercupe','Três Corações','33146-253','Rua'),
(57834,'Ribeirão das Neves','Vaz de Lima','Laredo (Justinópolis)','33900-070','Rua'),
(57835,'Belo Horizonte','Vazante','Ipiranga','31140-590','Rua'),
(57836,'Ribeirão das Neves','Vazante','Sevilha (2 Seção)','33858-010','Rua'),
(57837,'Patos de Minas','Vazante','Copacabana','38701-183','Rua'),
(57838,'Betim','VC-1','Campos Elísios','32534-110','Rua'),
(57839,'Contagem','VC-1','Nova Contagem','32050-060','Rua'),
(57840,'Contagem','VC-2','Nova Contagem','32050-350','Rua'),
(57841,'Contagem','VC2-02','Perobas','32342-600','Rua'),
(57842,'Contagem','VC2-03','Perobas','32342-405','Rua'),
(57843,'Contagem','VC-3','Nova Contagem','32050-180','Rua'),
(57844,'Contagem','VC-4','Nova Contagem','32050-150','Rua'),
(57845,'Contagem','VC-5','Nova Contagem','32050-070','Rua'),
(57846,'Belo Horizonte','Vebra','Santa Maria Goretti','31930-410','Rua'),
(57847,'Belo Horizonte','Vega','Santa Lúcia','30360-420','Rua'),
(57848,'Passos','Vega','Jardim das Estrelas','37904-040','Rua'),
(57849,'Belo Horizonte','Veiga','Diamante','30660-620','Rua'),
(57850,'Poços de Caldas','Velha de Caldas','Jardim do Contorno','37706-177','Estrada'),
(57851,'Poços de Caldas','Velha Palmeiral','Chácara Santa Bárbara','37701-531','Estrada'),
(57852,'Belo Horizonte','Venâncio','São Lucas','30240-333','Beco'),
(57853,'Juiz de Fora','Venâncio Bessa Leite','Filgueiras','36048-658','Rua'),
(57854,'Belo Horizonte','Venâncio Correia','Barreiro','30640-300','Rua'),
(57855,'Montes Claros','Venâncio Flores','Independência','39404-329','Rua'),
(57856,'Barbacena','Venâncio Gonçalves Vidal','Grogotó','36202-480','Beco'),
(57857,'Belo Horizonte','Venâncio Machado','São Pedro','30330-420','Praça'),
(57858,'Santa Luzia','Venâncio Pereira dos Santos','Conjunto Cristina (São Benedito)','33105-000','Avenida'),
(57859,'Santa Luzia','Venâncio Pereira dos Santos','Conjunto Cristina (São Benedito)','33145-670','Avenida'),
(57860,'Ipatinga','Venceslau Brás','Imbaúbas','35160-281','Rua'),
(57861,'Sabará','Venceslau Braz','Rosário','34565-270','Rua'),
(57862,'Belo Horizonte','Venda Nova','Lagoinha (Venda Nova)','31680-190','Rua'),
(57863,'Itabira','Venda Nova','Nossa Senhora das Oliveiras','35900-171','Rua'),
(57864,'Uberlândia','Venerando Gabriel de Souza','Tocantins','38415-261','Rua'),
(57865,'São João Del Rei','Venerando Ribeiro de Carvalho','Barro Preto','36309-514','Rua'),
(57866,'Varginha','Venerável Ludovico Pavoni','Campos Elíseos','37018-180','Rua'),
(57867,'Uberaba','Venério Fachinelli','COHAB Boa Vista','38071-345','Rua'),
(57868,'Belo Horizonte','Venero Caetano da Fonseca','Palmeiras','30575-600','Rua'),
(57869,'Itaúna','Venero Nogueira Pedrosa','Aeroporto','35681-030','Rua'),
(57870,'Sete Lagoas','Venesa','Jardim Europa','35701-271','Rua'),
(57871,'Belo Horizonte','Veneza','Nova Suíça','30460-170','Rua'),
(57872,'Belo Horizonte','Veneza','Castanheiras','30295-350','Rua'),
(57873,'Belo Horizonte','Veneza','Belmonte','31990-440','Rua'),
(57874,'Divinópolis','Veneza','Paraíso','35500-513','Rua'),
(57875,'Governador Valadares','Veneza','Grã-Duquesa','35057-730','Avenida'),
(57876,'Divinópolis','Veneza','Juscelino Kubitschek','35501-431','Rua'),
(57877,'Contagem','Veneza','Europa','32043-050','Rua'),
(57878,'Ituiutaba','Veneza','Brasil','38304-180','Avenida'),
(57879,'Ipatinga','Veneza','Bethânia','35164-123','Rua'),
(57880,'Itabira','Veneza','Valença','35901-051','Rua'),
(57881,'Poços de Caldas','Veneza','Jardim Europa','37716-134','Rua'),
(57882,'Ribeirão das Neves','Veneza','San Remo','33836-302','Rua'),
(57883,'Belo Horizonte','Venezuela','Sion','30315-250','Rua'),
(57884,'Divinópolis','Venezuela','Padre Eustáquio','35500-545','Rua'),
(57885,'Divinópolis','Venezuela','Davanuze','35500-546','Rua'),
(57886,'Coronel Fabriciano','Venezuela','Santa Cruz','35170-269','Rua'),
(57887,'Governador Valadares','Venezuela','Jardim Pérola','35051-530','Rua'),
(57888,'Contagem','Venezuela','Novo Boa Vista','32145-310','Rua'),
(57889,'Ituiutaba','Venezuela','Eldorado','38304-116','Avenida'),
(57890,'João Monlevade','Venezuela','Nossa Senhora da Conceição','35930-040','Rua'),
(57891,'Ipatinga','Venezuela','Cariru','35160-144','Rua'),
(57892,'Ituiutaba','Venezuela','Independência','38304-132','Rua'),
(57893,'Passos','Venezuela','Jardim Polivalente','37900-580','Rua'),
(57894,'Patos de Minas','Venezuela','Boa Vista','38705-122','Rua'),
(57895,'Poços de Caldas','Venezuela','Jardim Bela Vista','37701-225','Rua'),
(57896,'Pará de Minas','Venezuela','Belvedere','35661-308','Avenida'),
(57897,'Montes Claros','Venezuela','João Alves','39402-300','Rua'),
(57898,'Ribeirão das Neves','Venezuela','Esperança (Justinópolis)','33913-190','Rua'),
(57899,'Montes Claros','Venezuela','Independência','39404-293','Rua'),
(57900,'Sete Lagoas','Venezuela','Nova Cidade','35702-282','Rua'),
(57901,'Timóteo','Venezuela','Santa Cecília','35182-356','Avenida'),
(57902,'Sabará','Venezuela','Nações Unidas','34590-070','Rua'),
(57903,'Santa Luzia','Venezuela','Industrial Americano','33020-300','Rua'),
(57904,'Araguari','Venezuela','São João','38443-046','Rua'),
(57905,'Uberaba','Venezuela','Fabrício','38067-120','Rua'),
(57906,'Varginha','Venezuela','Parque das Américas','37030-040','Rua'),
(57907,'Varginha','Venezuela','Vila Pinto','37010-530','Rua'),
(57908,'Uberlândia','Venezuela','Tibery','38405-102','Rua'),
(57909,'Juiz de Fora','Venina de Souza Rodrigues','Milho Branco','36083-230','Rua'),
(57910,'Juiz de Fora','Venina Fernandes de Assis','Santa Maria','36085-165','Rua'),
(57911,'Uberlândia','Venongero Cabral de Melo','Presidente Roosevelt','38401-230','Rua'),
(57912,'Araguari','Ventania','Nossa Senhora da Penha','38446-234','Rua'),
(57913,'Araguari','Ventania','Independência','38443-079','Rua'),
(57914,'Caratinga','Ventura','Esplanada','35302-209','Vila'),
(57915,'Belo Horizonte','Vênus','Satélite','31610-190','Rua'),
(57916,'Contagem','Vênus','Jardim Riacho das Pedras','32241-400','Rua'),
(57917,'Divinópolis','Vênus','Vila Romana','35500-401','Avenida'),
(57918,'Coronel Fabriciano','Vênus','Manoel Maia (Apara Foice)','35171-064','Rua'),
(57919,'Ipatinga','Vênus','Castelo','35160-076','Rua'),
(57920,'Passos','Vênus','Jardim Satélite','37904-062','Rua'),
(57921,'Patos de Minas','Vênus','Jardim Andrades','38706-104','Rua'),
(57922,'Sabará','Vênus','Ana Lúcia','34710-090','Rua'),
(57923,'Timóteo','Vênus','Novo Tempo','35183-108','Rua'),
(57924,'Uberlândia','Vênus','Jardim Brasília','38401-382','Rua'),
(57925,'Santa Luzia','Vera','São Cosme de Cima (São Benedito)','33130-232','Rua'),
(57926,'Juiz de Fora','Vera Consuelo Nascimento','Vila Ideal','36020-590','Rua'),
(57927,'Belo Horizonte','Vera Cruz','Barreiro','30640-340','Rua'),
(57928,'Belo Horizonte','Vera Cruz','Nova Suíça','30480-720','Rua'),
(57929,'Belo Horizonte','Vera Cruz','São Lucas','30240-600','Rua'),
(57930,'Betim','Vera Cruz','Jardim Alterosa','32660-400','Rua'),
(57931,'Divinópolis','Vera Cruz','Icaraí','35502-270','Rua'),
(57932,'Contagem','Vera Cruz','Industrial','32230-190','Rua'),
(57933,'Divinópolis','Vera Cruz','Afonso Pena','35500-100','Rua'),
(57934,'Contagem','Vera Cruz','Jardim Industrial','32220-230','Rua'),
(57935,'Ituiutaba','Vera Cruz','Central','38307-000','Rua'),
(57936,'João Monlevade','Vera Cruz','Lucília','35930-242','Rua'),
(57937,'Montes Claros','Vera Cruz','Dona Gregória','39403-039','Rua'),
(57938,'Teófilo Otoni','Vera Cruz','Concórdia','39804-243','Rua'),
(57939,'Sabará','Vera Cruz','Morro da Cruz','34525-320','Rua'),
(57940,'Teófilo Otoni','Vera Cruz','Matinha','39801-306','Rua'),
(57941,'Uberaba','Vera Cruz','São Benedito','38022-060','Rua'),
(57942,'Varginha','Vera Cruz','Vila Martins','37010-010','Rua'),
(57943,'Belo Horizonte','Vera Lúcia','Sinimbu','31530-600','Rua'),
(57944,'Juiz de Fora','Vera Lúcia','Linhares','36060-550','Rua'),
(57945,'Sete Lagoas','Vera Lúcia Fonseca','Bela Vista l','35703-031','Rua'),
(57946,'Belo Horizonte','Vera Lúcia Pereira','Goiânia','31950-060','Rua'),
(57947,'Cataguases','Vera Lúcia Simões Lobo','Popular','36774-568','Rua'),
(57948,'Belo Horizonte','Veraldo Lambertucci','São Lucas','30240-540','Rua'),
(57949,'Contagem','Verão','Vila Paris','32372-060','Rua'),
(57950,'Uberaba','Verão','Conjunto Treze de Maio','38060-160','Rua'),
(57951,'Betim','Verbena','Jardim Alterosa','32653-600','Rua'),
(57952,'Sete Lagoas','Verbenas','Montreal','35701-379','Rua'),
(57953,'Belo Horizonte','Verde','Morro do Papagaio','30335-130','Beco'),
(57954,'Belo Horizonte','Verde','Jardim Vitória','31975-070','Rua'),
(57955,'Uberaba','Verde','Grande Horizonte','38057-040','Alameda'),
(57956,'Uberlândia','Verde','Vila Correia','38405-162','Rua'),
(57957,'Juiz de Fora','Verde Vale','Vale do Amanhecer','36048-750','Rua'),
(57958,'Belo Horizonte','Verdejante','São Gabriel','31980-480','Rua'),
(57959,'Belo Horizonte','Verdum','Grajaú','30430-730','Rua'),
(57960,'Pará de Minas','Vereador Acácio Fernandes','Santos Dumont','35660-313','Rua'),
(57961,'Poços de Caldas','Vereador Acácio Rocha de Oliveira','Santa Lúcia','37704-170','Rua'),
(57962,'Poços de Caldas','Vereador Adelino Loro','Jardim Campos Elísios','37706-033','Rua'),
(57963,'Araguari','Vereador Adolfo Duarte','João Calixto','38441-102','Rua'),
(57964,'Governador Valadares','Vereador Adriano Silva','Santa Rita','35040-530','Rua'),
(57965,'Itajubá','Vereador Afonso Costa','São Vicente','37502-040','Rua'),
(57966,'Sete Lagoas','Vereador Alfredo Pires','Santa Luzia','35700-348','Rua'),
(57967,'Sete Lagoas','Vereador Alfredo Pires','Santa Luzia','35700-555','Beco'),
(57968,'Pará de Minas','Vereador Álvaro Firmiano','Vila Maria','35661-323','Rua'),
(57969,'Poços de Caldas','Vereador Alvino Hosken de Oliveira','Da Saúde','37701-480','Rua'),
(57970,'Poços de Caldas','Vereador Amâncio Pereira Caixeta','Jardim Campos Elísios','37706-031','Rua'),
(57971,'Passos','Vereador Antero Gonçalves Reis','COHAB IV','37903-470','Rua'),
(57972,'Passos','Vereador Antônio Caetano Andrade','COHAB IV','37903-464','Rua'),
(57973,'Contagem','Vereador Antônio dos Santos Ferreira','Centro','32041-260','Rua'),
(57974,'Teófilo Otoni','Vereador Antônio Ferreira da Costa','Manoel Pimenta','39802-072','Rua'),
(57975,'Passos','Vereador Antônio M. Vieira','COHAB IV','37903-472','Rua'),
(57976,'Belo Horizonte','Vereador Antônio Menezes','Petrópolis (Vale do Jatobá)','30666-510','Rua'),
(57977,'Varginha','Vereador Antônio Mitidieri','Vila Isabel','37026-180','Rua'),
(57978,'Poços de Caldas','Vereador Antônio Pires','Jardim Campos Elísios','37706-030','Rua'),
(57979,'Patos de Minas','Vereador Antônio Tolentino Caixeta','Guanabara','38701-170','Rua'),
(57980,'Patos de Minas','Vereador Antônio Tolentino Caixeta','Santo Antônio','38700-534','Rua'),
(57981,'Belo Horizonte','Vereador Antônio Zandona','Vila Oeste','30532-220','Rua'),
(57982,'Juiz de Fora','Vereador Arnaldo da Fonseca','Parque Independência','36048-460','Rua'),
(57983,'Itajubá','Vereador Augusto Faria de Almeida','Santos Dumont','37504-100','Rua'),
(57984,'Governador Valadares','Vereador Benedito Profeta Filho','Esperança','35058-400','Rua'),
(57985,'Belo Horizonte','Vereador Camil Karam','Ribeiro de Abreu','31872-070','Rua'),
(57986,'Ribeirão das Neves','Vereador Celsino de Oliveira Paradela','Atalaia (Justinópolis)','33933-040','Rua'),
(57987,'Belo Horizonte','Vereador Cícero Ildefonso','João Pinheiro','30530-000','Avenida'),
(57988,'Belo Horizonte','Vereador Cícero Ildefonso','Califórnia','30855-000','Avenida'),
(57989,'Belo Horizonte','Vereador Ciro Canaan','Tirol','30662-470','Rua'),
(57990,'Contagem','Vereador David Costa Ferreira','Fonte Grande','32040-650','Rua'),
(57991,'Belo Horizonte','Vereador Délio Salomon','Salgado Filho','30550-440','Praça'),
(57992,'Contagem','Vereador Dias Diniz','Linda Vista','32041-620','Rua'),
(57993,'Passos','Vereador Domingos Ribeiro','COHAB IV','37903-482','Rua'),
(57994,'Pará de Minas','Vereador Doutor João Ferreira de Oliveira','Vila Ferreira','35661-142','Praça'),
(57995,'Divinópolis','Vereador Dulphe Pinto Aguiar','Porto Velho','35500-439','Praça'),
(57996,'Poços de Caldas','Vereador Edmundo Cardillo','Parque Vivaldi Leite Ribeiro','37706-106','Avenida'),
(57997,'Sabará','Vereador Edson José dos Santos','Centro','34505-810','Rua'),
(57998,'Poços de Caldas','Vereador Eduardo de Paiva','Vila Menezes','37704-050','Avenida'),
(57999,'São João Del Rei','Vereador Eli Araújo','Fábricas','36301-202','Rua'),
(58000,'Divinópolis','Vereador Elizeu Zica','Catalão','35501-220','Rua'),
(58001,'Juiz de Fora','Vereador Elpídio Farias','Grama','36048-020','Rua'),
(58002,'São João Del Rei','Vereador Emídio de Morais','Vila Santo Antônio (Matozinhos)','36305-124','Rua'),
(58003,'Pará de Minas','Vereador Enéas de Abreu e Silva','Santos Dumont','35660-324','Rua'),
(58004,'Divinópolis','Vereador Enilton Simões Mandioca','Manoel Valinhas','35500-730','Rua'),
(58005,'Varginha','Vereador Estelino Pereira','Santana','37056-030','Rua'),
(58006,'Governador Valadares','Vereador Euzebinho Cabral','Centro','35010-260','Rua'),
(58007,'Belo Horizonte','Vereador Fausto Santana','Engenho Nogueira','31320-455','Rua'),
(58008,'Itajubá','Vereador Felipe Dastre','Santa Rosa','37501-562','Rua'),
(58009,'Patos de Minas','Vereador Filadelphio José da Fonseca','Nova Floresta','38703-474','Rua'),
(58010,'Varginha','Vereador Firmino Vinhas','Santana','37056-040','Rua'),
(58011,'Poços de Caldas','Vereador Francisco Luz','Santana do Pedregal','37701-095','Rua'),
(58012,'Itajubá','Vereador Francisco Mota','Vila Isabel','37505-196','Rua'),
(58013,'Pará de Minas','Vereador Francisco Pereira Mendonça','Independência','35660-073','Rua'),
(58014,'Pará de Minas','Vereador Francisco Pereira Mendonça','Santos Dumont','35660-315','Rua'),
(58015,'Juiz de Fora','Vereador Francisco Pinheiro','Nova Benfica','36091-110','Rua'),
(58016,'Uberaba','Vereador Francisco Prata Decina','Conjunto Antônio Barbosa de Souza','38035-804','Rua'),
(58017,'Sete Lagoas','Vereador Geraldo Augusto','Cidade de Deus','35703-306','Rua'),
(58018,'Belo Horizonte','Vereador Geraldo Fortes','Braúnas','31370-320','Rua'),
(58019,'Ribeirão das Neves','Vereador Geraldo Gurgel','São Pedro','33805-545','Rua'),
(58020,'Belo Horizonte','Vereador Geraldo Linhares','São João Batista (Venda Nova)','31510-540','Praça'),
(58021,'Barbacena','Vereador Geraldo Lopes','Santo Antônio','36204-410','Rua'),
(58022,'Barbacena','Vereador Geraldo Magela','Grogotó','36202-498','Rua'),
(58023,'Pará de Minas','Vereador Geraldo Marques','Vila Raquel','35661-004','Rua'),
(58024,'Ituiutaba','Vereador Geraldo Moisés da Silva','Universitário','38302-192','Rua'),
(58025,'Belo Horizonte','Vereador Geraldo Pereira','Padre Eustáquio','30720-400','Rua'),
(58026,'Belo Horizonte','Vereador Geraldo Silva de Oliveira','Carlos Prates','30710-170','Alameda'),
(58027,'Araguari','Vereador Geraldo Teodoro','Idelmino','38446-124','Avenida'),
(58028,'Governador Valadares','Vereador Geraldo Vieira Ribeiro','Esperança','35058-410','Rua'),
(58029,'Teófilo Otoni','Vereador Guilherme Landi','Centro','39800-126','Rua'),
(58030,'Varginha','Vereador Gustavo Tavares','São Sebastião','37044-090','Rua'),
(58031,'Governador Valadares','Vereador Hamilton Teodoro Guimarães','Altinópolis','35053-730','Avenida'),
(58032,'Poços de Caldas','Vereador Haroldo Affonso Junqueira','Jardim Quisisana','37704-220','Rua'),
(58033,'Ribeirão das Neves','Vereador Hélio Gurgel','São Pedro','33805-540','Rua'),
(58034,'Poços de Caldas','Vereador Horácio de Paiva','Santa Ângela','37701-269','Rua'),
(58035,'Ituiutaba','Vereador Horácio Ferreira Paiva','Santa Edwiges','38303-100','Rua'),
(58036,'Juiz de Fora','Vereador Ignácio Halfeld','Benfica','36090-350','Rua'),
(58037,'Pará de Minas','Vereador Ildeu Alves Ferreira','Residencial Dona Tunica','35661-016','Rua'),
(58038,'Pará de Minas','Vereador Inácio de Oliveira Duarte','Santos Dumont','35660-312','Praça'),
(58039,'Poços de Caldas','Vereador Issa Sarraf','Jardim Country Club','37704-289','Praça'),
(58040,'Sete Lagoas','Vereador Jaci Gonçalves','Nossa Senhora das Graças','35700-479','Rua'),
(58041,'Juiz de Fora','Vereador Jair do Nascimento','Aeroporto','36033-650','Rua'),
(58042,'Juiz de Fora','Vereador Jair Reihn','Marumbi','36051-120','Praça'),
(58043,'Varginha','Vereador Jairo Rezende Paiva','Parque Urupês','37062-630','Rua'),
(58044,'Uberaba','Vereador Jamir Abdalla','Estados Unidos','38015-520','Praça'),
(58045,'Poços de Caldas','Vereador João de Siqueira Loyola','Jardim Campos Elísios','37706-029','Rua'),
(58046,'Ponte Nova','Vereador João Evangelista de Almeida','Sagrado Coração de Jesus','35430-095','Avenida'),
(58047,'Ponte Nova','Vereador João Evangelista de Almeida','Sagrado Coração de Jesus','35430-096','Avenida'),
(58048,'Governador Valadares','Vereador João Hastenreiter Dornelas','Lourdes','35032-520','Rua'),
(58049,'Poços de Caldas','Vereador João Narciso Pereira','Jardim Centenário','37704-261','Rua'),
(58050,'Patos de Minas','Vereador João Pacheco','Cristo Redentor','38700-248','Rua'),
(58051,'Varginha','Vereador João Paes','Santana','37048-710','Rua'),
(58052,'Itajubá','Vereador João Prudenciano','Pinheirinho','37500-201','Rua'),
(58053,'Belo Horizonte','Vereador João Sardinha','Palmares','31160-610','Rua'),
(58054,'Sete Lagoas','Vereador João Saturnino','Nova Cidade','35702-287','Rua'),
(58055,'Araxá','Vereador João Sena','Centro','38183-042','Avenida'),
(58056,'Araguari','Vereador João Veloso Araújo','Industrial','38442-019','Rua'),
(58057,'Betim','Vereador João Vidal','Dom Bosco','32662-375','Praça'),
(58058,'Betim','Vereador João Vital','Dom Bosco','32662-740','Praça'),
(58059,'Ituiutaba','Vereador Joaquim Alves Coelho','Santa Edwiges','38303-102','Rua'),
(58060,'Contagem','Vereador Joaquim Costa','Campina Verde','32150-240','Via'),
(58061,'Passos','Vereador Joaquim de Paula Lemos','COHAB IV','37903-468','Rua'),
(58062,'Itajubá','Vereador José Aldano Santana','Medicina','37502-114','Rua'),
(58063,'Passos','Vereador José Anacleto Melo','COHAB IV','37903-456','Rua'),
(58064,'Pará de Minas','Vereador José Bento Soares','São Pedro','35660-226','Rua'),
(58065,'Itabira','Vereador José Braz','Machado','35901-101','Praça'),
(58066,'Passos','Vereador José Cintra de Morais','COHAB IV','37903-486','Rua'),
(58067,'Divinópolis','Vereador José Constantino','Danilo Passos','35500-337','Rua'),
(58068,'Divinópolis','Vereador José Constantino','Danilo Passos','35500-224','Rua'),
(58069,'Varginha','Vereador José Dália','Santana','37048-750','Rua'),
(58070,'Pará de Minas','Vereador José de Oliveira','Novo Horizonte','35660-245','Rua'),
(58071,'Governador Valadares','Vereador José Domingos Vieira','Lourdes','35032-530','Rua'),
(58072,'Juiz de Fora','Vereador José Felipe','Serra D''Água','36035-725','Rua'),
(58073,'Varginha','Vereador José Francisco','Santana','37048-680','Rua'),
(58074,'Juiz de Fora','Vereador José Gasparete','Vale do Ipê','36035-790','Rua'),
(58075,'Itabira','Vereador José Getúlio','Campestre II','35900-174','Rua'),
(58076,'Ituiutaba','Vereador José Guimarães Franco','Santa Edwiges','38303-098','Rua'),
(58077,'Juiz de Fora','Vereador José Joaquim Sobreira','Filgueiras','36048-664','Rua'),
(58078,'Passos','Vereador José Júlio Andrade','COHAB IV','37903-476','Rua'),
(58079,'Sete Lagoas','Vereador José Júnior','Canadá','35701-412','Rua'),
(58080,'Varginha','Vereador José Leandro','Conjunto Habitacional Centenário','37056-300','Rua'),
(58081,'Itajubá','Vereador José Lino da Costa','Nossa Senhora de Fátima','37502-514','Rua'),
(58082,'Sabará','Vereador José Maria Moreira','Praia dos Bandeirantes','34525-010','Rua'),
(58083,'Passos','Vereador José Mariano Negrinho','COHAB IV','37903-460','Rua'),
(58084,'Uberaba','Vereador José Martins','Conjunto Chica Ferreira','38037-600','Rua'),
(58085,'Contagem','Vereador José Pimenta','Jardim Industrial','32220-340','Rua'),
(58086,'Ribeirão das Neves','Vereador José Roberto Pereira','Atalaia (Justinópolis)','33933-030','Avenida'),
(58087,'Itajubá','Vereador José Sebastião de Carvalho','São Vicente','37502-042','Rua'),
(58088,'Sabará','Vereador José Vieira','Centro','34505-580','Rua'),
(58089,'Patos de Minas','Vereador Joseph Borges de Queiroz','Jardim Céu Azul','38706-176','Rua'),
(58090,'Contagem','Vereador Josias Belém','Centro','32017-670','Praça'),
(58091,'Uberaba','Vereador Júlio César de Rezende','Boa Vista','38017-100','Alameda'),
(58092,'Belo Horizonte','Vereador Júlio Ferreira','Nova Gameleira','30510-090','Rua'),
(58093,'Varginha','Vereador Júlio Teixeira','Santana','37048-690','Rua'),
(58094,'Betim','Vereador Jurandino Andrade','Jardim Piemont','32680-180','Rua'),
(58095,'Poços de Caldas','Vereador Laelson Godoy de Vasconcelos','Jardim Campos Elísios','37706-032','Rua'),
(58096,'Patos de Minas','Vereador Leão Tolentino de Castro','Nova Floresta','38703-488','Praça'),
(58097,'Juiz de Fora','Vereador Lindolfo Hill','Santos Dumont','36038-170','Rua'),
(58098,'Caratinga','Vereador Lindolfo Soares Carvalho','Santo Antônio','35300-140','Rua'),
(58099,'Divinópolis','Vereador Lourival Araújo','Danilo Passos','35500-340','Rua'),
(58100,'Sete Lagoas','Vereador Luiz Dagoberto','Santa Luzia','35700-345','Rua'),
(58101,'Passos','Vereador Luiz Patti','COHAB IV','37903-478','Rua'),
(58102,'Passos','Vereador Magalhães Silveira','COHAB IV','37903-474','Rua'),
(58103,'Varginha','Vereador Manoel Bueno','Santa Maria','37022-420','Rua'),
(58104,'Varginha','Vereador Manoel Inácio','Santana','37048-700','Rua'),
(58105,'Patos de Minas','Vereador Manoel Machado','Brasil','38700-362','Rua'),
(58106,'Passos','Vereador Marcos Joele','COHAB IV','37903-462','Rua'),
(58107,'Ituiutaba','Vereador Marinho Dias','Novo Tempo II','38305-186','Rua'),
(58108,'Governador Valadares','Vereador Mário da Rocha e Silva','Vila Bretas','35032-540','Praça'),
(58109,'Governador Valadares','Vereador Mário Rocha','Centro','35010-390','Praça'),
(58110,'Passos','Vereador Mendes Peixoto','COHAB IV','37903-466','Rua'),
(58111,'Passos','Vereador Nadra Esper Kallas','COHAB IV','37903-484','Rua'),
(58112,'Belo Horizonte','Vereador Nelson Cunha','Estoril','30455-070','Rua'),
(58113,'Itabira','Vereador Nenêgo Prisco','Major Lage de Baixo','35900-709','Rua'),
(58114,'Passos','Vereador Nestor Lemos','COHAB IV','37903-490','Rua'),
(58115,'Juiz de Fora','Vereador Nicolau Schuery','Centro','36015-520','Galeria'),
(58116,'Araguari','Vereador Nicomédes Nunes','Bosque','38446-000','Rua'),
(58117,'João Monlevade','Vereador Nozinho Caldeira','Novo Horizonte','35930-077','Rua'),
(58118,'Patos de Minas','Vereador Olegário Pereira Caixeta','Residencial Gramado','38706-214','Rua'),
(58119,'Governador Valadares','Vereador Omar de Magalhães','Santa Terezinha','35030-740','Rua'),
(58120,'Governador Valadares','Vereador Omar de Magalhães','Centro','35010-270','Rua'),
(58121,'Caratinga','Vereador Orestes Paiva','Zacarias','35300-258','Rua'),
(58122,'Belo Horizonte','Vereador Orlando Bonfim','Planalto','31720-490','Rua'),
(58123,'Juiz de Fora','Vereador Orlando Fellet','Vila Santo Antônio','36072-426','Rua'),
(58124,'Belo Horizonte','Vereador Orlando Pacheco','Indústrias','30610-020','Rua'),
(58125,'Itabira','Vereador Osório Sampaio','Vila Santa Rosa','35900-700','Avenida'),
(58126,'Passos','Vereador Osvaldo Lisboa Negrão','COHAB IV','37903-454','Rua'),
(58127,'Passos','Vereador Otacílio Baldini','COHAB IV','37903-488','Rua'),
(58128,'Governador Valadares','Vereador Ottoniete Fernandes','Carapina','35060-550','Rua'),
(58129,'Itabira','Vereador Ozório Martins de Souza','Vila São Joaquim','35900-404','Rua'),
(58130,'Varginha','Vereador Paulo Júlio','Santana','37056-050','Rua'),
(58131,'Belo Horizonte','Vereador Paulo Portugal','Jardim Guanabara','31765-440','Rua'),
(58132,'Varginha','Vereador Paulo Valias','Santana','37048-730','Rua'),
(58133,'Varginha','Vereador Pedro Júlio','Vila Andere II','37026-430','Rua'),
(58134,'Sete Lagoas','Vereador Pedro Maciel','Papavento','35700-477','Rua'),
(58135,'Coronel Fabriciano','Vereador Pedro Messina','Centro','35170-037','Rua'),
(58136,'Juiz de Fora','Vereador Pedro Nagib','Aeroporto','36038-350','Praça'),
(58137,'Poços de Caldas','Vereador Rafael Danza','São Domingos','37701-400','Rua'),
(58138,'Pará de Minas','Vereador Raimundo Marinho Mendonça','Santos Dumont','35660-358','Rua'),
(58139,'Teófilo Otoni','Vereador Raul Roque Moreira','Joaquim Pedrosa','39804-421','Rua'),
(58140,'Juiz de Fora','Vereador Raymundo Hargreaves','Milho Branco','36083-770','Avenida'),
(58141,'Poços de Caldas','Vereador Reynaldo Figueiredo Bastos','Residencial Torre','37702-000','Avenida'),
(58142,'Governador Valadares','Vereador Roberto Nascimento','São Raimundo','35041-830','Rua'),
(58143,'Sabará','Vereador Romualdo Lopes','Praia dos Bandeirantes','34525-030','Travessa'),
(58144,'Pará de Minas','Vereador Ronaldo de Castro Alves','Providência','35661-131','Rua'),
(58145,'Poços de Caldas','Vereador Rubens de Paiva','Santa Ângela','37701-462','Rua'),
(58146,'Juiz de Fora','Vereador Sady Carnot','Bom Pastor','36021-620','Rua'),
(58147,'Pará de Minas','Vereador Santaliana Duarte','Centro','35660-047','Praça'),
(58148,'Pará de Minas','Vereador Sebastião Nogueira Duarte','São Pedro','35660-230','Rua'),
(58149,'Varginha','Vereador Sebastião Rodrigues','Santana','37048-720','Rua'),
(58150,'Sabará','Vereador Sérgio Barbosa','Córrego da Ilha','34525-070','Rua'),
(58151,'Ribeirão das Neves','Vereador Silas Nogueira','Bom Sossego','33860-020','Rua'),
(58152,'Belo Horizonte','Vereador Sócrates Alves Pereira','Carlos Prates','30710-590','Rua'),
(58153,'Belo Horizonte','Vereador Tancredo Guimarães','Estoril','30450-580','Rua'),
(58154,'Belo Horizonte','Vereador Teixeira de Azevedo','Cidade Nova','31170-140','Rua'),
(58155,'Itaúna','Vereador Thales Santos','Conjunto Habitacional Jardim Marinho','35681-234','Rua'),
(58156,'Poços de Caldas','Vereador Ubaldo Latrônico','Jardim Campos Elísios','37706-035','Rua'),
(58157,'São João Del Rei','Vereador Vicente Cantelmo','Guarda-Mor','36309-024','Rua'),
(58158,'Sete Lagoas','Vereador Vicente de Paula','Santo Antônio','35701-251','Rua'),
(58159,'Pará de Minas','Vereador Vicente de Souza Sobrinho','São Cristóvão','35660-389','Rua'),
(58160,'Poços de Caldas','Vereador Victor Antônio Togni','Jardim Planalto','37701-314','Rua'),
(58161,'Patos de Minas','Vereador Zé Mota','Guanabara','38701-161','Rua'),
(58162,'Varginha','Vereador Zezequinha Paiva','Santana','37048-740','Rua'),
(58163,'Sete Lagoas','Vereador Zico Paiva','Boa Vista','35700-081','Rua'),
(58164,'Divinópolis','Vereador Zózimo Ramos Couto','Halin Souki','35500-801','Rua'),
(58165,'São João Del Rei','Vereadora Alba Lombard','Centro','36307-326','Rua'),
(58166,'Passos','Vereadora Antonina Pádua','COHAB IV','37903-480','Rua'),
(58167,'Passos','Vereadora Emília Melo','COHAB IV','37903-458','Rua'),
(58168,'Sete Lagoas','Vereadora Lumarisa Viana','Belo Vale','35702-316','Rua'),
(58169,'Uberlândia','Vereda','Vila Marielza','38407-423','Avenida'),
(58170,'Belo Horizonte','Vereda do Paraíso','Morro das Pedras','30440-440','Rua'),
(58171,'Belo Horizonte','Veredinha','Pompéia','30280-520','Rua'),
(58172,'Contagem','Vergara','Novo Progresso','32115-210','Rua'),
(58173,'Barbacena','Veriano Ribeiro Mendes','Nove de Março','36202-815','Rua'),
(58174,'Belo Horizonte','Veríssimo','Salgado Filho','30550-270','Rua'),
(58175,'Uberaba','Veríssimo','São Benedito','38020-260','Rua'),
(58176,'Uberaba','Veríssimo','São Benedito','38022-090','Rua'),
(58177,'Uberlândia','Veríssimo','Aparecida','38400-680','Rua'),
(58178,'Barbacena','Veríssimo Antunes','Vilela','36205-342','Rua'),
(58179,'Araxá','Veríssimo de Aguiar','Leblon','38180-118','Rua'),
(58180,'Belo Horizonte','Veríssimo Guimarães Pinto','Regina','30692-240','Rua'),
(58181,'Juiz de Fora','Veríssimo Lopes Guimarães','Vila Montanhesa','36048-220','Rua'),
(58182,'Cataguases','Veríssimo Mendonça','Beira Rio','36772-022','Avenida'),
(58183,'Belo Horizonte','Vermelha','Vitória','31970-750','Avenida'),
(58184,'Uberaba','Vermelha','Grande Horizonte','38057-050','Alameda'),
(58185,'Belo Horizonte','Verona','Bandeirantes (Pampulha)','31340-450','Rua'),
(58186,'Belo Horizonte','Verona','Frei Eustáquio','30830-260','Rua'),
(58187,'Governador Valadares','Verona','Grã-Duquesa','35057-740','Rua'),
(58188,'Ipatinga','Verona','Bethânia','35164-124','Rua'),
(58189,'Belo Horizonte','Verônica','São Salvador','30881-560','Rua'),
(58190,'Ipatinga','Verônica','Esperança','35162-346','Rua'),
(58191,'Belo Horizonte','Verônica Áurea','Dom Silvério','31985-490','Rua'),
(58192,'Santa Luzia','Verônica de Araújo','São Benedito','33125-090','Rua'),
(58193,'Santa Luzia','Verônica Gomes da Silva','Conjunto Cristina (São Benedito)','33110-200','Rua'),
(58194,'Barbacena','Verônica Imaculda Batista','Água Santa','36204-751','Rua'),
(58195,'Belo Horizonte','Versília','Bandeirantes (Pampulha)','31340-730','Rua'),
(58196,'Sete Lagoas','Versília da Silva Clementina','Brejinho','35701-065','Rua'),
(58197,'Belo Horizonte','Vertentes','Serrano','30882-050','Rua'),
(58198,'Contagem','Vertentes','Chácara Contagem','32025-030','Rua'),
(58199,'Uberlândia','Vertentes','Murumbi','38407-375','Rua'),
(58200,'Belo Horizonte','Vespasiano','Boa Vista','31060-120','Rua'),
(58201,'Ribeirão das Neves','Vespasiano','Santa Matilde','33805-250','Rua'),
(58202,'Passos','Vespasiano','COHAB II','37903-200','Rua'),
(58203,'Patos de Minas','Vespasiano','Distrito Industrial II','38706-734','Rua'),
(58204,'Sete Lagoas','Vespasiano','Indústrias','35702-060','Rua'),
(58205,'Santa Luzia','Vespasiano','Rio das Velhas','33030-460','Rua'),
(58206,'Sabará','Vespasiano','Itacolomi','34585-080','Rua'),
(58207,'Ribeirão das Neves','Vespasiano','San Remo','33836-308','Rua'),
(58208,'Belo Horizonte','Vesta','Vila Oeste','30530-500','Rua'),
(58209,'Divinópolis','Vesta','Vila Romana','35500-404','Avenida'),
(58210,'Sabará','Vesta','Ana Lúcia','34710-089','Praça'),
(58211,'Belo Horizonte','Vestal','Frei Eustáquio','30830-270','Rua'),
(58212,'Juiz de Fora','VI','Encosta do Sol','36083-016','Rua'),
(58213,'Divinópolis','Via Ápia','Vila Romana','35500-397','Rua'),
(58214,'Pará de Minas','Via Lacta','Eldorado','35661-425','Rua'),
(58215,'Belo Horizonte','Via Láctea','Santa Lúcia','30360-270','Rua'),
(58216,'Contagem','Via Láctea','Jardim Riacho das Pedras','32241-180','Rua'),
(58217,'Passos','Via Láctea','Jardim das Estrelas','37904-046','Rua'),
(58218,'Belo Horizonte','Via Sacra','São José','30820-080','Rua'),
(58219,'Belo Horizonte','Viaduto','Vila São José','30810-207','Beco'),
(58220,'Belo Horizonte','Viamão','Calafate','30480-220','Rua'),
(58221,'Belo Horizonte','Viamão','Barroca','30430-470','Rua'),
(58222,'Belo Horizonte','Viana','Coqueiros','30881-280','Rua'),
(58223,'Belo Horizonte','Viana','Cabana','30512-265','Beco'),
(58224,'Belo Horizonte','Viana do Castelo','São Francisco','31255-160','Rua'),
(58225,'Varginha','Vica Frota','Parque Boa Vista','37030-350','Rua'),
(58226,'Belo Horizonte','Vicência','São Gabriel','31985-130','Rua'),
(58227,'Betim','Vicência Maria de Jesus','Jardim Cidade','32651-060','Rua'),
(58228,'Betim','Vicência Rosa de Jesus','São Caetano','32686-285','Rua'),
(58229,'Santa Luzia','Vicente','Baronesa (São Benedito)','33115-024','Beco'),
(58230,'Juiz de Fora','Vicente Adão Botti','Bom Pastor','36021-550','Rua'),
(58231,'Itajubá','Vicente Alexandre Pinto','São Sebastião','37502-455','Rua'),
(58232,'Patos de Minas','Vicente Alves de Araújo','Sebastião Amorim','38705-270','Rua'),
(58233,'Divinópolis','Vicente Alves dos Santos','Quintino','35503-021','Rua'),
(58234,'Uberaba','Vicente Alves Maia','Vila São Vicente','38036-150','Rua'),
(58235,'Patos de Minas','Vicente Amâncio da Silva','Guanabara','38701-100','Rua'),
(58236,'Divinópolis','Vicente Antônio dos Santos','João Antônio Gonçalves','35501-491','Rua'),
(58237,'Divinópolis','Vicente Antônio Rocha','Danilo Passos','35500-325','Rua'),
(58238,'Belo Horizonte','Vicente Araújo','Belvedere','30320-310','Rua'),
(58239,'Belo Horizonte','Vicente Armanelli','Nova York','31650-030','Rua'),
(58240,'Barbacena','Vicente Artur de Paula','Vilela','36205-317','Rua'),
(58241,'Belo Horizonte','Vicente Azevedo','Barreiro','30640-530','Rua'),
(58242,'Barbacena','Vicente Basílio de Oliveira','Belvedere','36201-130','Rua'),
(58243,'Juiz de Fora','Vicente Beghelli','Dom Bosco','36025-550','Rua'),
(58244,'Divinópolis','Vicente Borges','Danilo Passos','35500-339','Rua'),
(58245,'Juiz de Fora','Vicente Botti','Santa Luzia','36030-031','Travessa'),
(58246,'Montes Claros','Vicente Braga','Vila Atlântida','39401-135','Rua'),
(58247,'Governador Valadares','Vicente Braz','Vila Bretas','35032-550','Rua'),
(58248,'São João Del Rei','Vicente C. Silva','Rio Acima','36307-533','Rua'),
(58249,'Belo Horizonte','Vicente Canhas Costa','Vila Capri','31615-720','Rua'),
(58250,'Ribeirão das Neves','Vicente Capueira','Vila Bispo de Moura','33938-440','Beco'),
(58251,'São João Del Rei','Vicente Carazza','Dom Bosco','36301-044','Rua'),
(58252,'Belo Horizonte','Vicente Castano','Cachoeirinha','31150-320','Rua'),
(58253,'Belo Horizonte','Vicente Celestino','Tupi','31842-520','Rua'),
(58254,'Contagem','Vicente Celestino','Praia','32044-400','Rua'),
(58255,'Ipatinga','Vicente Celestino','Ideal','35162-226','Rua'),
(58256,'Poços de Caldas','Vicente Celestino','Estância São José','37706-010','Rua'),
(58257,'Sete Lagoas','Vicente Celestino','Alvorada','35702-223','Rua'),
(58258,'Timóteo','Vicente Celestino','Alphaville','35181-621','Rua'),
(58259,'Patos de Minas','Vicente Concalves Primo','Coração Eucarístico','38701-729','Rua'),
(58260,'Belo Horizonte','Vicente Cunha','Boa Vista','31070-320','Rua'),
(58261,'Pará de Minas','Vicente da Silva','Redentor','35660-363','Rua'),
(58262,'Belo Horizonte','Vicente de Carvalho','Santa Mônica','31520-510','Rua'),
(58263,'Santa Luzia','Vicente de Paula','Nova Esperança (São Benedito)','33141-135','Rua'),
(58264,'Uberlândia','Vicente de Paula','Jardim Patrícia','38414-192','Rua'),
(58265,'Contagem','Vicente de Paula Belém','Darcy Ribeiro','32060-506','Rua'),
(58266,'Uberlândia','Vicente de Paula Pires','Pacaembu','38401-696','Praça'),
(58267,'Belo Horizonte','Vicente de Paulo Almeida','Silveira','31140-470','Rua'),
(58268,'Juiz de Fora','Vicente de Paulo e Souza','Barbosa Lage','36085-540','Rua'),
(58269,'Uberaba','Vicente de Souza Ribeiro','Conjunto José Vallim de Melo','38037-850','Rua'),
(58270,'Patos de Minas','Vicente Di Napoli','Santo Antônio','38700-536','Rua'),
(58271,'Belo Horizonte','Vicente Dias Melo','Mangueiras (Vale do Jatobá)','30666-370','Rua'),
(58272,'João Monlevade','Vicente Domingues de Souza','José de Alencar','35930-277','Rua'),
(58273,'Contagem','Vicente dos Santos','Bernardo Monteiro','32013-010','Rua'),
(58274,'Belo Horizonte','Vicente Dutra','Diamante','30660-140','Rua'),
(58275,'Barbacena','Vicente Emidio','Vilela','36205-319','Rua'),
(58276,'Belo Horizonte','Vicente Emílio de Souza','Conjunto Habitacional Vale do Jatobá','30666-095','Rua'),
(58277,'Ribeirão das Neves','Vicente Faluba','Santo Antônio','33805-140','Rua'),
(58278,'Belo Horizonte','Vicente Feola','Campo Alegre','31730-260','Rua'),
(58279,'Uberlândia','Vicente Ferreira Guimarães','Industrial','38401-336','Rua'),
(58280,'Sete Lagoas','Vicente Ferreira Vilaça','Cidade de Deus','35703-382','Rua'),
(58281,'Sete Lagoas','Vicente Francisco da Silva','Vale Verde','35702-576','Rua'),
(58282,'Divinópolis','Vicente Gomes','João Antônio Gonçalves','35501-496','Rua'),
(58283,'Uberaba','Vicente Gonçalves Borges','Conjunto Alfredo Freire','38056-370','Rua'),
(58284,'Uberaba','Vicente Gonçalves Dias','Jardim Uberaba','38057-670','Praça'),
(58285,'Varginha','Vicente Grecco','São Sebastião','37044-050','Rua'),
(58286,'Itaúna','Vicente Gualberto','Nogueira Machado','35680-235','Rua'),
(58287,'Belo Horizonte','Vicente Guimarães','Belvedere','30320-640','Rua'),
(58288,'Uberlândia','Vicente Guimarães Matos','Altamira','38400-178','Rua'),
(58289,'Patos de Minas','Vicente João da Fonseca','Vila Garcia','38703-178','Travessa'),
(58290,'Patos de Minas','Vicente José de Santana','Jardim Paulistano','38706-018','Rua'),
(58291,'Uberaba','Vicente José Tenelli','Parque Exposição','38031-060','Rua'),
(58292,'Teófilo Otoni','Vicente Leal de Figueiredo','Fátima','39800-208','Rua'),
(58293,'Pará de Minas','Vicente Leite Freitas','Santa Edwirges','35661-454','Rua'),
(58294,'Uberaba','Vicente Licursi','Estados Unidos','38015-420','Rua'),
(58295,'Belo Horizonte','Vicente Longo','Jardim Montanhês','30810-060','Rua'),
(58296,'Santa Luzia','Vicente Lovalho','Conjunto Cristina (São Benedito)','33110-000','Avenida'),
(58297,'Divinópolis','Vicente Luis Quadros','Santa Lúcia','35502-839','Rua'),
(58298,'Divinópolis','Vicente Luiz Quadros','Davanuze','35500-874','Rua'),
(58299,'Belo Horizonte','Vicente Machado de Castro','Madri','31780-690','Rua'),
(58300,'Patos de Minas','Vicente Mandu','Cristo Redentor','38700-244','Praça'),
(58301,'Divinópolis','Vicente Mateus da Silva','Nova Fortaleza','35502-159','Rua'),
(58302,'Divinópolis','Vicente Mateus da Silva','Nova Fortaleza','35502-178','Rua'),
(58303,'Belo Horizonte','Vicente Menezes','Leblon (Venda Nova)','31575-650','Rua'),
(58304,'Belo Horizonte','Vicente Menezes Soares','Braúnas','31365-660','Rua'),
(58305,'Contagem','Vicente Menezes Soares','Xangri-Lá','32186-030','Rua'),
(58306,'Poços de Caldas','Vicente Miranda','Vila Brasil de Nossa Senhora Aparecida','37704-510','Rua'),
(58307,'Santa Luzia','Vicente Moreira Carlos','Bela Vista','33010-660','Rua'),
(58308,'Montes Claros','Vicente Mota','Major Prates','39403-262','Praça'),
(58309,'Juiz de Fora','Vicente Nardelli','Barbosa Lage','36085-250','Rua'),
(58310,'Itaúna','Vicente Nogueira Penido','Cidade Nova','35681-063','Avenida'),
(58311,'Patos de Minas','Vicente Osório','Vila Garcia','38703-200','Travessa'),
(58312,'São João Del Rei','Vicente Paula Campos','São Pedro (Colônia do Marçal)','36302-772','Rua'),
(58313,'Belo Horizonte','Vicente Paula Lara','Mantiqueira','31660-110','Rua'),
(58314,'Uberlândia','Vicente Paula Tostes','Custódio Pereira','38405-224','Rua'),
(58315,'Varginha','Vicente Paulino Martins','Parque Boa Vista','37014-540','Rua'),
(58316,'Uberlândia','Vicente Paulo Affonso','Residencial Gramado','38401-612','Alameda'),
(58317,'Juiz de Fora','Vicente Paulo Bacelar','Linhares','36060-350','Rua'),
(58318,'Uberaba','Vicente Paulo Cardoso','Jardim Uberaba','38057-680','Rua'),
(58319,'Divinópolis','Vicente Paulo Chaves','Santa Lúcia','35502-851','Rua'),
(58320,'Uberaba','Vicente Pedro Antônio Hercos','Parque Exposição','38031-070','Rua'),
(58321,'Governador Valadares','Vicente Pereira','Altinópolis','35053-750','Rua'),
(58322,'Governador Valadares','Vicente Pífano','Esplanada','35010-380','Rua'),
(58323,'Uberlândia','Vicente Piragibe','Lagoinha','38408-508','Rua'),
(58324,'Governador Valadares','Vicente Pizon','Vera Cruz','35041-760','Rua'),
(58325,'Pará de Minas','Vicente Porfírio de Oliveira','Vila Maria','35661-318','Rua'),
(58326,'Belo Horizonte','Vicente Racioppi','Mangabeiras','30210-290','Rua'),
(58327,'Belo Horizonte','Vicente Risola','Santa Inês','31080-160','Avenida'),
(58328,'Sete Lagoas','Vicente Roberto de Lima','Jardim Primavera ll','35703-115','Rua'),
(58329,'Araxá','Vicente Rocha','Vila Santa Terezinha','38183-274','Rua'),
(58330,'Juiz de Fora','Vicente Rosa','Eldorado','36046-210','Travessa'),
(58331,'São João Del Rei','Vicente Rosa','Residencial Girassol','36303-000','Avenida'),
(58332,'Itajubá','Vicente Sales Dias','Varginha','37501-062','Rua'),
(58333,'Divinópolis','Vicente Soares','Danilo Passos','35500-784','Rua'),
(58334,'Juiz de Fora','Vicente Soares Oliveira','Santana','36037-350','Rua'),
(58335,'Belo Horizonte','Vicente Sollares','Nova Gameleira','30510-200','Rua'),
(58336,'Belo Horizonte','Vicente Surette','Petrópolis (Vale do Jatobá)','30666-470','Rua'),
(58337,'Betim','Vicente Timponi','Bom Retiro','32634-340','Rua'),
(58338,'Poços de Caldas','Vicente Todarelli','São José','37704-243','Rua'),
(58339,'Poços de Caldas','Vicente Torriani','Chácara Poços de Caldas','37704-414','Rua'),
(58340,'Juiz de Fora','Vicente Vieira da Mota','São Tarcísio','36051-440','Rua'),
(58341,'Poços de Caldas','Vicente Vitti','São Geraldo','37701-341','Rua'),
(58342,'Belo Horizonte','Vicente Vono','Tirol','30662-460','Rua'),
(58343,'Uberlândia','Vicente Zumpano','Chácaras Tubalina','38413-330','Rua'),
(58344,'Belo Horizonte','Vicentina Clemente Rocha','Tupi','31842-660','Rua'),
(58345,'Belo Horizonte','Vicentina Coutinho Camargos','Álvaro Camargos','30860-130','Rua'),
(58346,'Divinópolis','Vicentina de Freitas Ferreira','Rancho Alegre','35502-412','Rua'),
(58347,'Betim','Vicentina de Jesus','Guanabara','32532-140','Rua'),
(58348,'Belo Horizonte','Vicentina de Souza','Horto','31030-240','Rua'),
(58349,'Contagem','Vicentina José Herculano','Industrial','32220-320','Rua'),
(58350,'Betim','Vicentina Mara Alves','Chácaras Arapuá','32541-420','Rua'),
(58351,'Betim','Vicentina Maria da Conceição','Jardim Recreio Alvorada','32615-140','Rua'),
(58352,'Betim','Vicentina S. Gonçalves','Guanabara','32532-500','Rua'),
(58353,'Uberaba','Vicentino Rodrigues da Cunha','São Benedito','38022-330','Praça'),
(58354,'Uberlândia','Vicentino Rosa','Esperança','38401-316','Rua'),
(58355,'Belo Horizonte','Vicenzo Masi','Itapoã','31710-620','Rua'),
(58356,'Santa Luzia','Vice-Rei Luiz Vasconcelos','Pousada Del Rey (São Benedito)','33170-160','Rua'),
(58357,'Contagem','Vichy','Santa Cruz Industrial','32340-400','Rua'),
(58358,'Betim','Vicinal','Chácaras Arapuá','32541-450','Rua'),
(58359,'Ipatinga','Vick','Chácaras Madalena','35162-878','Rua'),
(58360,'Betim','Viçosa','Niterói','32652-150','Rua'),
(58361,'Belo Horizonte','Viçosa','São Pedro','30330-160','Rua'),
(58362,'Governador Valadares','Viçosa','Santa Helena','35059-510','Rua'),
(58363,'Coronel Fabriciano','Viçosa','Melo Viana','35170-181','Rua'),
(58364,'Caratinga','Viçosa','Esperança','35303-210','Travessa'),
(58365,'João Monlevade','Viçosa','Belmonte','35930-309','Rua'),
(58366,'Juiz de Fora','Viçosa','Democrata','36035-300','Rua'),
(58367,'Ipatinga','Viçosa','Centro','35160-028','Rua'),
(58368,'Patos de Minas','Viçosa','Copacabana','38701-180','Rua'),
(58369,'Ribeirão das Neves','Viçosa','Sevilha (2 Seção)','33840-450','Rua'),
(58370,'Montes Claros','Viçosa','Jardim Palmeiras','39402-195','Rua'),
(58371,'Passos','Viçosa','COHAB I','37903-068','Rua'),
(58372,'Teófilo Otoni','Viçosa','Castro Pires','39802-385','Rua'),
(58373,'Sete Lagoas','Viçosa','São João','35700-153','Rua'),
(58374,'Timóteo','Viçosa','Ana Malaquias','35182-182','Rua'),
(58375,'Uberlândia','Víctor Ambrósio','Shopping Park','38411-432','Rua'),
(58376,'Patos de Minas','Victor Barcelos','Centro','38700-138','Travessa'),
(58377,'Montes Claros','Víctor Cassimiro da Costa','Santa Eugênia','39401-240','Rua'),
(58378,'Contagem','Victor Diniz Moreira','São Gonçalo','32042-020','Rua'),
(58379,'Poços de Caldas','Victor Emmanoel Imesi','Parque Pinheiros','37706-402','Rua'),
(58380,'Poços de Caldas','Victor Emmanuel Imesi','Parque Pinheiros','37706-063','Rua'),
(58381,'Sete Lagoas','Victor Marinho de Andrade','Jardim Arizona','35700-379','Rua'),
(58382,'Araxá','Victor Purri Filho','Vila Guimarães','38183-132','Rua'),
(58383,'Teófilo Otoni','Victor Renault','Doutor Laerte Laender','39803-151','Rua'),
(58384,'Itajubá','Victor Renno','Rebourgeon','37503-258','Rua'),
(58385,'Uberlândia','Víctor Rodrigues de Rezende','Distrito Industrial','38402-334','Rua'),
(58386,'Divinópolis','Víctor Rogério','Bela Vista','35501-274','Rua'),
(58387,'Belo Horizonte','Victor Sanches Dumont','Céu Azul','31580-170','Rua'),
(58388,'Montes Claros','Víctor Sartory','Alto São João','39400-317','Praça'),
(58389,'Juiz de Fora','Víctor Spagnolo','Santa Luzia','36030-050','Rua'),
(58390,'Uberlândia','Victoriano Gonçalves Veloso','City Uberlândia','38411-268','Alameda'),
(58391,'Belo Horizonte','Victorina Caravita Gil','Camargos','30520-560','Rua'),
(58392,'Juiz de Fora','Victorino Mathias Alves','Teixeiras','36033-440','Rua'),
(58393,'Uberlândia','Victório Siquieroli','Nossa Senhora das Graças','38402-220','Rua'),
(58394,'Juiz de Fora','Victório Zarantonelo','Quintas das Avenidas','36046-036','Rua'),
(58395,'Sabará','Vida Nova','Rosário','34575-210','Rua'),
(58396,'Barbacena','Vidal Barbosa','Centro','36200-084','Rua'),
(58397,'Juiz de Fora','Vidal Barbosa Lage','Jóquei Clube','36083-590','Rua'),
(58398,'Belo Horizonte','Vidal de Negreiros','Campo Alegre','31730-240','Rua'),
(58399,'Governador Valadares','Vidal de Negreiros','Vera Cruz','35041-770','Rua'),
(58400,'Governador Valadares','Vidal de Negreiros','São Luiz','35050-250','Rua'),
(58401,'Ipatinga','Vidal de Negreiros','Bom Retiro','35160-245','Rua'),
(58402,'Juiz de Fora','Vidal de Negreiros','Benfica','36090-530','Rua'),
(58403,'Uberlândia','Videira','Murumbi','38407-294','Rua'),
(58404,'Belo Horizonte','Vidigal','Leblon (Venda Nova)','31575-310','Rua'),
(58405,'Belo Horizonte','Vieira Campos','Planalto','31730-590','Rua'),
(58406,'João Monlevade','Vieira de Morais','Santa Cecília','35932-006','Rua'),
(58407,'Sabará','Vieira dos Santos','Vila Nova Vista','34710-600','Rua'),
(58408,'Uberlândia','Vieira Gonçalves','Martins','38400-356','Rua'),
(58409,'Belo Horizonte','Viena','Parque Copacabana','31550-120','Rua'),
(58410,'Betim','Viena','Duque de Caxias','32654-457','Rua'),
(58411,'Governador Valadares','Viena','Grã-Duquesa','35057-750','Rua'),
(58412,'Betim','Viena','Vila Cristina','32666-458','Praça'),
(58413,'Divinópolis','Viena','Padre Eustáquio','35500-552','Rua'),
(58414,'Contagem','Viena','Europa','32043-012','Rua'),
(58415,'Ipatinga','Viena','Bethânia','35164-125','Rua'),
(58416,'Passos','Viena','Umuarama II','37902-438','Rua'),
(58417,'Poços de Caldas','Viena','Jardim Europa','37716-126','Rua'),
(58418,'Ribeirão das Neves','Viena','Granjas Primavera (Justinópolis)','33940-130','Rua'),
(58419,'Sete Lagoas','Viena','Jardim Europa','35701-268','Rua'),
(58420,'Uberlândia','Viena','Tibery','38405-086','Rua'),
(58421,'São João Del Rei','Vigario Amâncio','Centro','36300-126','Rua'),
(58422,'Barbacena','Vigário Brito','Centro','36200-004','Rua'),
(58423,'Uberaba','Vigário Carlos','Nossa Senhora da Abadia','38026-340','Rua'),
(58424,'Uberaba','Vigário Carlos','Nossa Senhora da Abadia','38025-350','Rua'),
(58425,'Uberlândia','Vigário Dantas','Centro','38400-202','Rua'),
(58426,'Ribeirão das Neves','Vigário Geral','Botafogo (Justinópolis)','33902-420','Rua'),
(58427,'Ponte Nova','Vigário João Paulo','Centro','35430-011','Rua'),
(58428,'Ponte Nova','Vigário Miguel Chaves','Centro','35430-013','Rua'),
(58429,'Pará de Minas','Vigário Paulino','Nossa Senhora das Graças','35660-034','Rua'),
(58430,'Uberaba','Vigário Silva','Bom Retiro','38022-190','Rua'),
(58431,'Uberaba','Vigário Silva','Centro','38010-130','Rua'),
(58432,'Patos de Minas','Vigésima Nona','Novo Horizonte','38703-624','Alameda'),
(58433,'Patos de Minas','Vigésima Primeira','Novo Horizonte','38703-602','Alameda'),
(58434,'Patos de Minas','Vigésima Quinta','Novo Horizonte','38703-632','Alameda'),
(58435,'Patos de Minas','Vigésima Sétima','Novo Horizonte','38703-628','Alameda'),
(58436,'Patos de Minas','Vigésima Terceira','Novo Horizonte','38703-600','Alameda'),
(58437,'Belo Horizonte','Vigia','São Geraldo','31050-670','Rua'),
(58438,'Betim','Vigo','Granja São João','32556-080','Rua'),
(58439,'Juiz de Fora','VII','Encosta do Sol','36083-017','Rua'),
(58440,'Belo Horizonte','Vila Costina','Vista Alegre','30518-010','Rua'),
(58441,'Divinópolis','Vila Cruzeiro','Manoel Valinhas','35500-292','Rua'),
(58442,'Belo Horizonte','Vila da Barra','Barreiro','30640-450','Rua'),
(58443,'Juiz de Fora','Vila do Céu','Costa Carvalho','36070-220','Rua'),
(58444,'Patos de Minas','Vila Guimarânia','Santa Terezinha','38700-332','Rua'),
(58445,'Belo Horizonte','Vila Isabel','Vila Santa Branca (Venda Nova)','31575-430','Rua'),
(58446,'Belo Horizonte','Vila Lobos','Jardim Vitória','31975-255','Beco'),
(58447,'Ipatinga','Vila Lobos','Cidade Nobre','35162-416','Rua'),
(58448,'Itabira','Vila lobos','Esplanada da Estação','35900-557','Avenida'),
(58449,'Sete Lagoas','Vila Lobos','Jardim Cambuí','35700-068','Avenida'),
(58450,'Sete Lagoas','Vila Marieta Guimarães','Boa Vista','35700-541','Beco'),
(58451,'Sete Lagoas','Vila Moreira','Boa Vista','35700-093','Rua'),
(58452,'Belo Horizonte','Vila Nova','São João Batista (Venda Nova)','31515-440','Rua'),
(58453,'Belo Horizonte','Vila Nova','Vila São Tomás','31740-075','Beco'),
(58454,'Belo Horizonte','Vila Nova','Vila São José','30810-208','Beco'),
(58455,'Contagem','Vila Nova','Vila Renascer','32052-044','Beco'),
(58456,'Coronel Fabriciano','Vila Nova','Mangueiras','35171-300','Rua'),
(58457,'Cataguases','Vila Nova','Vila Domingos Lopes','36774-022','Travessa'),
(58458,'Patos de Minas','Vila Nova','Vila Garcia','38703-180','Travessa'),
(58459,'Patos de Minas','Vila Nova','Santa Terezinha','38700-314','Rua'),
(58460,'Montes Claros','Vila Nova','Santos Reis','39401-540','Rua'),
(58461,'Montes Claros','Vila Nova','Maracanã','39403-063','Rua'),
(58462,'Sabará','Vila Nova','Novo Alvorada','34650-210','Rua'),
(58463,'Santa Luzia','Vila Nova','Nova Esperança (São Benedito)','33141-023','Rua'),
(58464,'Santa Luzia','Vila Nova','Padre Miguel (São Benedito)','33141-248','Rua'),
(58465,'Barbacena','Vila Nova','Nossa Senhora Aparecida','36202-022','Rua'),
(58466,'Montes Claros','Vila Nova de Minas','Renascenca','39400-259','Rua'),
(58467,'Araxá','Vila Operária','Barreiro','38184-536','Rua'),
(58468,'Betim','Vila Real','Granja São João','32556-070','Rua'),
(58469,'Belo Horizonte','Vila Real','São Francisco','31255-150','Rua'),
(58470,'Betim','Vila Rica','Nova Baden','32662-130','Rua'),
(58471,'Belo Horizonte','Vila Rica','Padre Eustáquio','30720-380','Rua'),
(58472,'Belo Horizonte','Vila Rica','São José','30840-736','Beco'),
(58473,'Belo Horizonte','Vila Rica','Vila Formosa (Vale do Jatobá)','30668-188','Beco'),
(58474,'Belo Horizonte','Vila Rica','Vista Alegre','30514-554','Rua'),
(58475,'Contagem','Vila Rica','Inconfidentes','32260-100','Avenida'),
(58476,'Betim','Vila Rica','Laranjeiras','32665-480','Rua'),
(58477,'Itabira','Vila Rica','Juca Rosa','35900-193','Rua'),
(58478,'Juiz de Fora','Vila Rica','São Mateus','36025-080','Rua'),
(58479,'Patos de Minas','Vila Rica','Santo Antônio','38700-370','Travessa'),
(58480,'Poços de Caldas','Vila Rica','Vila Rica','37701-431','Rua'),
(58481,'Sete Lagoas','Vila Rica','Nossa Senhora das Graças','35700-485','Rua'),
(58482,'Uberlândia','Vila Rica','City Uberlândia','38411-314','Alameda'),
(58483,'Divinópolis','Vila Romana','Jardim Candelária','35502-112','Rua'),
(58484,'Itabira','Vila Técnica Areão','Major Lage de Cima','35900-841','Rua'),
(58485,'Belo Horizonte','Vila Velha','Coqueiros','30881-170','Rua'),
(58486,'Contagem','Vila Velha','São Gotardo','32110-560','Rua'),
(58487,'Divinópolis','Vila Velha','Jardim Candelária','35502-102','Rua'),
(58488,'Juiz de Fora','Vila Velha','Morro da Glória','36035-121','Galeria'),
(58489,'Uberaba','Vila Velha','Jardim Espírito Santo','38067-370','Praça'),
(58490,'Juiz de Fora','Vila Vidal','Jóquei Clube','36083-580','Rua'),
(58491,'Sete Lagoas','Vila-A','Santo Antônio','35701-244','Rua'),
(58492,'Araguari','Vilagran Cabrita','Vila Militar','38447-300','Rua'),
(58493,'Belo Horizonte','Vilarinho','Venda Nova','31615-250','Avenida'),
(58494,'Belo Horizonte','Vilarinho','Venda Nova','31610-070','Avenida'),
(58495,'Belo Horizonte','Vilarinho','Mantiqueira','31660-080','Avenida'),
(58496,'Juiz de Fora','Vilela Filho','Santa Helena','36015-280','Rua'),
(58497,'Varginha','Vilela Nunes','Jardim Petrópolis','37006-660','Rua'),
(58498,'Divinópolis','Village das Andorinhas','João Antônio Gonçalves','35501-454','Avenida'),
(58499,'Divinópolis','Village das Flores','Quinta das Palmeiras','35501-149','Rua'),
(58500,'Divinópolis','Village das Gaivotas','Costa Azul','35501-153','Rua'),
(58501,'Divinópolis','Village das Sariemas','Costa Azul','35501-160','Rua'),
(58502,'Divinópolis','Village dos Beija-Flores','Costa Azul','35501-154','Rua'),
(58503,'Divinópolis','Village dos Canarinhos','Costa Azul','35501-162','Rua'),
(58504,'Divinópolis','Village dos Curiós','Costa Azul','35501-152','Rua'),
(58505,'Divinópolis','Village dos Juritis','Costa Azul','35501-167','Rua'),
(58506,'Divinópolis','Village dos Pássaros','Terra Azul','35501-123','Avenida'),
(58507,'Divinópolis','Village dos Sabiás','Costa Azul','35501-151','Rua'),
(58508,'Cataguases','Vilma Amaral do Rosário','Thomé','36774-179','Rua'),
(58509,'São João Del Rei','Vilma Aparecida Araújo','Vila Jardim São José','36309-528','Rua'),
(58510,'Uberlândia','Vilma Lara Vieira','Santa Luzia','38408-774','Rua'),
(58511,'Poços de Caldas','Vilma Sementile','Jardim Esperança','37713-112','Rua'),
(58512,'Belo Horizonte','Vime','Bonsucesso','30622-360','Rua'),
(58513,'Betim','Vinhais','Jardim Alterosa','32660-670','Rua'),
(58514,'Belo Horizonte','Vinhatico','Vila Patrocínio','30510-800','Rua'),
(58515,'Coronel Fabriciano','Vinhatico','Córrego Alto','35170-295','Rua'),
(58516,'Governador Valadares','Vinhático','Santo Agostinho','35065-013','Rua'),
(58517,'Divinópolis','Vinhático','Jardinópolis','35501-579','Rua'),
(58518,'Governador Valadares','Vinhático','Jardim Ipê','35043-610','Rua'),
(58519,'Contagem','Vinhático','Jardim Laguna','32140-010','Rua'),
(58520,'Ipatinga','Vinhático','Horto','35160-317','Rua'),
(58521,'Timóteo','Vinhático','Limoeiro','35181-408','Rua'),
(58522,'Belo Horizonte','Vinhedo','Piratininga','30692-500','Rua'),
(58523,'Belo Horizonte','Vinho','Vila Brasília','31970-105','Rua'),
(58524,'Sete Lagoas','Vinicios de Morais','JK','35702-188','Rua'),
(58525,'Belo Horizonte','Vinícius de Moraes','Vila Nossa Senhora de Fátima','30230-470','Beco'),
(58526,'Contagem','Vinícius de Moraes','Vila Santa Luzia','32110-650','Rua'),
(58527,'Ipatinga','Vinícius de Moraes','Ideal','35162-227','Rua'),
(58528,'João Monlevade','Vinícius de Moraes','Santo Hipólito','35931-203','Rua'),
(58529,'Teófilo Otoni','Vinícius de Moraes','Jardim Iracema','39801-128','Rua'),
(58530,'Belo Horizonte','Vinícius de Morães','Coração de Jesus','30380-520','Rua'),
(58531,'Divinópolis','Vinícius de Morães','Pacaembu','35501-265','Rua'),
(58532,'Poços de Caldas','Vinícius de Morães','Estância São José','37706-009','Rua'),
(58533,'Itabira','Vinícius de Morais','Esplanada da Estação','35900-554','Rua'),
(58534,'Montes Claros','Vinícius de Morais','Planalto','39404-026','Rua'),
(58535,'Timóteo','Vinícius de Morais','Alphaville','35181-615','Rua'),
(58536,'Uberlândia','Vinícius de Morais','Residencial Liberdade','38401-274','Rua'),
(58537,'Uberaba','Vinícius de Morais','Universitário','38050-560','Rua'),
(58538,'Uberlândia','Vinícius Degani','Virgilato Pereira','38408-630','Rua'),
(58539,'Poços de Caldas','Vinicius Ferrari','Parque São Sebastião','37706-158','Rua'),
(58540,'Poços de Caldas','Vinícius Vivas','Jardim Vitória','37701-283','Rua'),
(58541,'Ipatinga','Vinólia','Esperança','35162-347','Rua'),
(58542,'Uberaba','Vinrte e Quantro','Beija-Flor II','38051-433','Rua'),
(58543,'Belo Horizonte','Vinte','Independência','30666-615','Rua'),
(58544,'Betim','Vinte','Várzea das Flores','32658-400','Rua'),
(58545,'Betim','Vinte','Cruzeiro do Sul','32656-330','Rua'),
(58546,'Betim','Vinte','Recreio dos Caiçaras','32666-486','Rua'),
(58547,'Betim','Vinte','Capelinha','32690-620','Rua'),
(58548,'Betim','Vinte','Jardim Brasília','32651-760','Rua'),
(58549,'Betim','Vinte','Conjunto Olímpia Bueno Franco','32652-720','Rua'),
(58550,'Betim','Vinte','Vila das Flores','32636-680','Rua'),
(58551,'Belo Horizonte','Vinte','Planalto','31730-670','Rua'),
(58552,'Belo Horizonte','Vinte','Camargos','30520-320','Rua'),
(58553,'Belo Horizonte','Vinte','Vista do Sol','31990-530','Rua'),
(58554,'Belo Horizonte','Vinte','Jardim Vitória','31975-050','Rua'),
(58555,'Belo Horizonte','Vinte','Nova Cintra','30514-400','Rua'),
(58556,'Belo Horizonte','Vinte','Mangueiras','31585-340','Rua'),
(58557,'Belo Horizonte','Vinte','Mantiqueira','31660-440','Rua'),
(58558,'Belo Horizonte','Vinte','Novo Aarão Reis','31845-310','Rua'),
(58559,'Belo Horizonte','Vinte','Jardim dos Comerciários (Venda Nova)','31640-300','Rua'),
(58560,'Belo Horizonte','Vinte','Conjunto Felicidade','31770-200','Rua'),
(58561,'Belo Horizonte','Vinte','Santa Amélia','31560-340','Rua'),
(58562,'Contagem','Vinte','Parque São João','32342-190','Rua'),
(58563,'Coronel Fabriciano','Vinte','Sílvio Pereira','35171-369','Rua'),
(58564,'Contagem','Vinte','Tropical','32070-630','Rua'),
(58565,'Contagem','Vinte','Morada Nova','32143-610','Rua'),
(58566,'Contagem','Vinte','Bandeirantes','32240-297','Beco'),
(58567,'Contagem','Vinte','Canadá','32015-320','Rua'),
(58568,'Governador Valadares','Vinte','Santos Dumont I','35022-250','Rua'),
(58569,'Divinópolis','Vinte','Dona Quita','35500-500','Rua'),
(58570,'Governador Valadares','Vinte','Ilha dos Araújos','35020-640','Rua'),
(58571,'Betim','Vinte','Amarante','32666-047','Rua'),
(58572,'Contagem','Vinte','Milanez','32143-210','Rua'),
(58573,'Divinópolis','Vinte','Floramar','35502-370','Rua'),
(58574,'Contagem','Vinte','Oitis','32141-102','Rua'),
(58575,'Contagem','Vinte','Sapucaia II','32071-171','Rua'),
(58576,'Juiz de Fora','Vinte','Santa Cruz','36088-150','Rua'),
(58577,'Ipatinga','Vinte','Nova Esperança','35162-745','Rua'),
(58578,'Itabira','Vinte','Colina da Praia','35900-308','Rua'),
(58579,'Ituiutaba','Vinte','Elândia','38304-226','Rua'),
(58580,'Ituiutaba','Vinte','Centro','38300-074','Rua'),
(58581,'Itajubá','Vinte','Açude (Jd Colina)','37504-304','Rua'),
(58582,'Itabira','Vinte','Santa Ruth','35901-058','Avenida'),
(58583,'Ituiutaba','Vinte','Setor Norte','38300-166','Rua'),
(58584,'Ituiutaba','Vinte','Tupã','38304-402','Rua'),
(58585,'Ipatinga','Vinte','Planalto II','35164-470','Rua'),
(58586,'Itajubá','Vinte','Água Preta','37505-426','Rua'),
(58587,'Juiz de Fora','Vinte','Vila Esperança II','36090-734','Rua'),
(58588,'João Monlevade','Vinte','Areia Preta','35930-405','Rua'),
(58589,'João Monlevade','Vinte','Loanda','35931-005','Rua'),
(58590,'João Monlevade','Vinte','Cidade Nova','35931-230','Rua'),
(58591,'Montes Claros','Vinte','Santo Antônio','39402-269','Rua'),
(58592,'Poços de Caldas','Vinte','Jardim Bandeirantes','37706-119','Rua'),
(58593,'Montes Claros','Vinte','Conjunto JK II','39404-556','Rua'),
(58594,'Montes Claros','Vinte','Ibituruna','39401-336','Rua'),
(58595,'Pará de Minas','Vinte','Padre Libério','35660-299','Rua'),
(58596,'Montes Claros','Vinte','Jardim Primavera','39404-141','Rua'),
(58597,'Ribeirão das Neves','Vinte','Cidade de Neviana','33808-220','Rua'),
(58598,'Ribeirão das Neves','Vinte','Santinho','33855-490','Rua'),
(58599,'Ribeirão das Neves','Vinte','Conjunto Nova Pampulha (Justinópolis)','33937-310','Rua'),
(58600,'Montes Claros','Vinte','Vila Sion','39402-451','Rua'),
(58601,'Passos','Vinte','Jardim Primavera II','37904-206','Rua'),
(58602,'Montes Claros','Vinte','Alto da Boa Vista','39402-579','Rua'),
(58603,'Montes Claros','Vinte','Morada do Sol','39403-227','Rua'),
(58604,'Montes Claros','Vinte','Santo Amaro','39403-378','Rua'),
(58605,'Montes Claros','Vinte','Village do Lago I','39404-101','Rua'),
(58606,'Ribeirão das Neves','Vinte','Veneza','33820-200','Rua'),
(58607,'Patos de Minas','Vinte','Jardim Itamarati','38702-310','Rua'),
(58608,'Poços de Caldas','Vinte','Jardim Doutor Ottoni','37704-333','Rua'),
(58609,'Patos de Minas','Vinte','Jardim Paulistano','38706-072','Praça'),
(58610,'Passos','Vinte','Penha II','37903-388','Rua'),
(58611,'Montes Claros','Vinte','Inconfidentes','39403-180','Rua'),
(58612,'Ribeirão das Neves','Vinte','Porto Seguro','33863-039','Rua'),
(58613,'Timóteo','Vinte','Ana Moura','35183-262','Rua'),
(58614,'Ribeirão das Neves','Vinte','Girassol','33915-057','Rua'),
(58615,'Timóteo','Vinte','Olaria','35180-180','Avenida'),
(58616,'Santa Luzia','Vinte','Belo Vale','33113-145','Rua'),
(58617,'Santa Luzia','Vinte','Nova Conquista (São Benedito)','33146-010','Rua'),
(58618,'Ribeirão das Neves','Vinte','Campos Silveira','33861-390','Rua'),
(58619,'Teófilo Otoni','Vinte','Novo Horizonte','39800-583','Rua'),
(58620,'Sete Lagoas','Vinte','Cidade de Deus','35703-276','Rua'),
(58621,'Ribeirão das Neves','Vinte','San Marino','33836-041','Rua'),
(58622,'Santa Luzia','Vinte','Dona Rosarinha','33080-360','Rua'),
(58623,'Ribeirão das Neves','Vinte','Jardim Primavera','33933-658','Rua'),
(58624,'Ribeirão das Neves','Vinte','Severina','33927-015','Rua'),
(58625,'Ribeirão das Neves','Vinte','Jardim São Judas Tadeu (Justinópolis)','33903-410','Rua'),
(58626,'Santa Luzia','Vinte','Padre Miguel','33082-200','Rua'),
(58627,'Ribeirão das Neves','Vinte','Franciscadriângela','33822-110','Rua'),
(58628,'Santa Luzia','Vinte','Bom Destino','33060-040','Rua'),
(58629,'Sete Lagoas','Vinte','Alvorada','35702-407','Rua'),
(58630,'Ribeirão das Neves','Vinte','Metropolitano','33826-088','Rua'),
(58631,'Ribeirão das Neves','Vinte','Barcelona','33841-238','Rua'),
(58632,'Santa Luzia','Vinte','Monte Carlo','33172-230','Rua'),
(58633,'Santa Luzia','Vinte','Duquesa II (São Benedito)','33170-530','Rua'),
(58634,'Barbacena','Vinte','Grogotó','36202-456','Rua'),
(58635,'Araxá','Vinte','Conjunto Habitacional Boa Vista','38180-702','Rua'),
(58636,'Barbacena','Vinte','Vista Alegre','36202-888','Rua'),
(58637,'Araguari','Vinte','Paineiras','38445-200','Travessa'),
(58638,'Barbacena','Vinte','Santa Maria','36202-790','Rua'),
(58639,'Araguari','Vinte','Independência','38443-060','Rua'),
(58640,'Uberaba','Vinte','Beija-Flor','38051-308','Rua'),
(58641,'Uberaba','Vinte','Beija-Flor II','38051-422','Rua'),
(58642,'Uberaba','Vinte','Alfredo Freire III','38056-714','Rua'),
(58643,'Uberaba','Vinte','Parque das Américas','38045-840','Rua'),
(58644,'Uberaba','Vinte','Pacaembu','38051-291','Rua'),
(58645,'Uberaba','Vinte','Antônia Cândida I','38073-045','Rua'),
(58646,'Uberlândia','Vinte','Morada Nova','38412-711','Rua'),
(58647,'Uberaba','Vinte','São José','38082-036','Rua'),
(58648,'Uberlândia','Vinte','Jardim Ipanema I','38406-235','Rua'),
(58649,'Uberlândia','Vinte','Nova Uberlândia','38412-629','Rua'),
(58650,'Uberaba','Vinte','Residencial 2000','38038-396','Rua'),
(58651,'Uberlândia','Vinte','Planalto','38413-164','Rua'),
(58652,'Uberlândia','Vinte','Pacaembu','38401-492','Rua'),
(58653,'Varginha','Vinte de Agosto','Parque Mariela','37030-095','Praça'),
(58654,'Ipatinga','Vinte de Janeiro','Águas','35160-173','Rua'),
(58655,'Poços de Caldas','Vinte de Janeiro','Jardim América','37704-365','Rua'),
(58656,'Governador Valadares','Vinte de Julho','Nossa Senhora das Graças','35058-420','Rua'),
(58657,'Ipatinga','Vinte de Julho','Cariru','35160-153','Rua'),
(58658,'Ipatinga','Vinte de Julho','Águas','35160-174','Rua'),
(58659,'Timóteo','Vinte de Novembro','Centro','35180-020','Rua'),
(58660,'Pará de Minas','Vinte de Setembro','Coração de Jesus','35660-097','Rua'),
(58661,'Montes Claros','Vinte Dois-A','Village do Lago I','39404-349','Rua'),
(58662,'Belo Horizonte','Vinte e Cinco','Vista do Sol','31990-465','Rua'),
(58663,'Betim','Vinte e Cinco','Várzea das Flores','32658-600','Rua'),
(58664,'Betim','Vinte e Cinco','Conjunto Olímpia Bueno Franco','32652-700','Rua'),
(58665,'Betim','Vinte e Cinco','Cruzeiro do Sul','32656-380','Rua'),
(58666,'Betim','Vinte e Cinco','Várzea das Flores','32658-450','Rua'),
(58667,'Belo Horizonte','Vinte e Cinco','Manacás','30840-650','Rua'),
(58668,'Belo Horizonte','Vinte e Cinco','São Luiz (Pampulha)','31270-710','Rua'),
(58669,'Belo Horizonte','Vinte e Cinco','Conjunto Felicidade','31770-250','Rua'),
(58670,'Belo Horizonte','Vinte e Cinco','Heliópolis','31760-320','Rua'),
(58671,'Belo Horizonte','Vinte e Cinco','Lindéia','30690-090','Rua'),
(58672,'Belo Horizonte','Vinte e Cinco','Nova York','31650-470','Rua'),
(58673,'Coronel Fabriciano','Vinte e Cinco','Santa Terezinha','35171-146','Rua'),
(58674,'Contagem','Vinte e Cinco','Sapucaia II','32071-177','Rua'),
(58675,'Contagem','Vinte e Cinco','Vale das Amendoeiras','32183-590','Rua'),
(58676,'Contagem','Vinte e Cinco','Tropical','32070-370','Rua'),
(58677,'Contagem','Vinte e Cinco','Parque São João','32342-175','Rua'),
(58678,'Contagem','Vinte e Cinco','Oitis','32141-112','Rua'),
(58679,'Governador Valadares','Vinte e Cinco','Jardim Atalaia','35042-670','Rua'),
(58680,'Governador Valadares','Vinte e Cinco','Santos Dumont I','35022-260','Rua'),
(58681,'João Monlevade','Vinte e Cinco','Cruzeiro Celeste','35931-065','Rua'),
(58682,'Itabira','Vinte e Cinco','Colina da Praia','35900-313','Rua'),
(58683,'João Monlevade','Vinte e Cinco','Cidade Nova','35931-231','Rua'),
(58684,'Ituiutaba','Vinte e Cinco','Novo Horizonte','38302-238','Rua'),
(58685,'Ituiutaba','Vinte e Cinco','Camargo','38300-112','Avenida'),
(58686,'Montes Claros','Vinte e Cinco','Conjunto JK II','39404-566','Rua'),
(58687,'Poços de Caldas','Vinte e Cinco','Jardim Doutor Ottoni','37704-338','Rua'),
(58688,'Montes Claros','Vinte e Cinco','Alto da Boa Vista','39402-582','Rua'),
(58689,'Montes Claros','Vinte e Cinco','Village do Lago I','39404-107','Rua'),
(58690,'Montes Claros','Vinte e Cinco','Morada do Sol','39403-232','Rua'),
(58691,'Poços de Caldas','Vinte e Cinco','Jardim Bandeirantes','37704-280','Rua'),
(58692,'Montes Claros','Vinte e Cinco','Jaraguá I','39404-193','Rua'),
(58693,'Ribeirão das Neves','Vinte e Cinco','Florença','33823-320','Rua'),
(58694,'Montes Claros','Vinte e Cinco','Jardim Primavera','39404-145','Rua'),
(58695,'Montes Claros','Vinte e Cinco','Vila Sion','39402-456','Rua'),
(58696,'Patos de Minas','Vinte e Cinco','Nova Floresta','38703-552','Rua'),
(58697,'Ribeirão das Neves','Vinte e Cinco','Santinho','33855-790','Rua'),
(58698,'Ribeirão das Neves','Vinte e Cinco','Cidade de Neviana','33808-280','Rua'),
(58699,'Ribeirão das Neves','Vinte e Cinco','Vale das Acácias','33830-240','Rua'),
(58700,'Montes Claros','Vinte e Cinco','Novo Delfino','39402-588','Rua'),
(58701,'Ribeirão das Neves','Vinte e Cinco','Metropolitano','33826-098','Rua'),
(58702,'Santa Luzia','Vinte e Cinco','Padre Miguel','33082-225','Rua'),
(58703,'Santa Luzia','Vinte e Cinco','Nova Conquista (São Benedito)','33146-030','Rua'),
(58704,'Ribeirão das Neves','Vinte e Cinco','Jardim Primavera','33933-675','Rua'),
(58705,'Ribeirão das Neves','Vinte e Cinco','San Marino','33836-050','Rua'),
(58706,'Sete Lagoas','Vinte e Cinco','Indústrias 2','35701-428','Rua'),
(58707,'Santa Luzia','Vinte e Cinco','Belo Vale','33113-168','Rua'),
(58708,'Sete Lagoas','Vinte e Cinco','Interlagos','35701-327','Rua'),
(58709,'Ribeirão das Neves','Vinte e Cinco','Barcelona','33841-250','Rua'),
(58710,'Timóteo','Vinte e Cinco','Petrópolis','35183-603','Avenida'),
(58711,'Ribeirão das Neves','Vinte e Cinco','Severina','33927-010','Rua'),
(58712,'Santa Luzia','Vinte e Cinco','Duquesa II (São Benedito)','33170-580','Rua'),
(58713,'Teófilo Otoni','Vinte e Cinco','Ipiranga','39801-048','Rua'),
(58714,'Ribeirão das Neves','Vinte e Cinco','Jardim São Judas Tadeu (Justinópolis)','33903-442','Rua'),
(58715,'Araguari','Vinte e Cinco','Paineiras','38445-210','Travessa'),
(58716,'Barbacena','Vinte e Cinco','Vista Alegre','36202-890','Rua'),
(58717,'Araguari','Vinte e Cinco','Goiás','38442-074','Rua'),
(58718,'Araxá','Vinte e Cinco','Conjunto Habitacional Boa Vista','38180-732','Rua'),
(58719,'Uberaba','Vinte e Cinco','Beija-Flor II','38051-434','Rua'),
(58720,'Uberlândia','Vinte e Cinco','Morada Nova','38412-736','Rua'),
(58721,'Uberaba','Vinte e Cinco','São José','38082-076','Rua'),
(58722,'Uberaba','Vinte e Cinco','Olinda','38055-650','Rua'),
(58723,'Uberlândia','Vinte e Cinco','Aruanan','38415-150','Rua'),
(58724,'Uberaba','Vinte e Cinco','Jardim Primavera','38073-169','Rua'),
(58725,'Uberaba','Vinte e Cinco','Pacaembu','38051-298','Rua'),
(58726,'Uberaba','Vinte e Cinco','Residencial Morumbi','38051-113','Rua'),
(58727,'Uberlândia','Vinte e Cinco','Talismã','38415-225','Avenida'),
(58728,'Varginha','Vinte e Cinco','Conjunto Habitacional Centenário','37056-580','Rua'),
(58729,'Uberaba','Vinte e Cinco','Antônia Cândida I','38073-040','Rua'),
(58730,'Contagem','Vinte e Cinco de Abril','Morada Nova','32143-660','Rua'),
(58731,'Belo Horizonte','Vinte e Cinco de Agosto','Aparecida','31235-160','Rua'),
(58732,'Contagem','Vinte e Cinco de Agosto','Morada Nova','32143-730','Rua'),
(58733,'Santa Luzia','Vinte e Cinco de Agosto','Adeodato','33015-250','Rua'),
(58734,'Timóteo','Vinte e Cinco de Agosto','Centro','35180-022','Rua'),
(58735,'Belo Horizonte','Vinte e Cinco de Dezembro','Santo André','31210-520','Praça'),
(58736,'Betim','Vinte e Cinco de Dezembro','Nova Baden','32662-285','Rua'),
(58737,'Contagem','Vinte e Cinco de Dezembro','Morada Nova','32143-740','Rua'),
(58738,'Ituiutaba','Vinte e Cinco de Dezembro','Central','38307-014','Rua'),
(58739,'Poços de Caldas','Vinte e Cinco de Dezembro','Jardim América','37704-363','Rua'),
(58740,'Timóteo','Vinte e Cinco de Dezembro','Centro','35180-004','Rua'),
(58741,'Sete Lagoas','Vinte e Cinco de Dezembro','São Dimas','35700-252','Praça'),
(58742,'Uberlândia','Vinte e Cinco de Dezembro','Vila Maria','38401-564','Rua'),
(58743,'Cataguases','Vinte e Cinco de Dezenbro','Santa Clara','36771-402','Rua'),
(58744,'Uberaba','Vinte e Cinco-A','Residencial Morumbi','38051-114','Rua'),
(58745,'Belo Horizonte','Vinte e Dois','Camargos','30520-570','Rua'),
(58746,'Betim','Vinte e Dois','Vila das Flores','32636-600','Rua'),
(58747,'Belo Horizonte','Vinte e Dois','Vista Alegre','30514-410','Beco'),
(58748,'Belo Horizonte','Vinte e Dois','Indústrias','30590-460','Rua'),
(58749,'Belo Horizonte','Vinte e Dois','Dom Silvério','31985-200','Rua'),
(58750,'Belo Horizonte','Vinte e Dois','Jardim dos Comerciários (Venda Nova)','31640-320','Rua'),
(58751,'Belo Horizonte','Vinte e Dois','Independência','30672-010','Rua'),
(58752,'Belo Horizonte','Vinte e Dois','Santa Maria Goretti','31930-610','Rua'),
(58753,'Belo Horizonte','Vinte e Dois','Conjunto Felicidade','31770-220','Rua'),
(58754,'Belo Horizonte','Vinte e Dois','Manacás','30840-310','Rua'),
(58755,'Belo Horizonte','Vinte e Dois','Vista do Sol','31990-500','Rua'),
(58756,'Betim','Vinte e Dois','Várzea das Flores','32658-420','Rua'),
(58757,'Belo Horizonte','Vinte e Dois','São Marcos','31930-090','Rua'),
(58758,'Belo Horizonte','Vinte e Dois','Novo Aarão Reis','31845-330','Rua'),
(58759,'Betim','Vinte e Dois','Recreio dos Caiçaras','32666-482','Rua'),
(58760,'Contagem','Vinte e Dois','Bandeirantes','32240-298','Beco'),
(58761,'Contagem','Vinte e Dois','Parque São João','32342-180','Rua'),
(58762,'Contagem','Vinte e Dois','Milanez','32143-230','Rua'),
(58763,'Contagem','Vinte e Dois','Inconfidentes','32260-160','Rua'),
(58764,'Contagem','Vinte e Dois','Cidade Industrial','32210-060','Rua'),
(58765,'Contagem','Vinte e Dois','Tropical','32070-610','Rua'),
(58766,'Divinópolis','Vinte e Dois','Rancho Alegre','35502-495','Rua'),
(58767,'Governador Valadares','Vinte e Dois','Santos Dumont I','35022-270','Rua'),
(58768,'Contagem','Vinte e Dois','Sapucaia II','32071-173','Rua'),
(58769,'Betim','Vinte e Dois','Cruzeiro do Sul','32656-350','Rua'),
(58770,'Divinópolis','Vinte e Dois','Floramar','35502-371','Rua'),
(58771,'Coronel Fabriciano','Vinte e Dois','Belvedere','35170-187','Rua'),
(58772,'Governador Valadares','Vinte e Dois','Ilha dos Araújos','35020-580','Rua'),
(58773,'Coronel Fabriciano','Vinte e Dois','Sílvio Pereira','35171-371','Rua'),
(58774,'Contagem','Vinte e Dois','Oitis','32141-106','Rua'),
(58775,'Governador Valadares','Vinte e Dois','Jardim Atalaia','35042-680','Rua'),
(58776,'João Monlevade','Vinte e Dois','Areia Preta','35930-404','Rua'),
(58777,'João Monlevade','Vinte e Dois','Loanda','35931-010','Rua'),
(58778,'Itabira','Vinte e Dois','Colina da Praia','35900-310','Rua'),
(58779,'Itajubá','Vinte e Dois','Açude (Jd Colina)','37504-300','Rua'),
(58780,'Ituiutaba','Vinte e Dois','Tupã','38304-404','Rua'),
(58781,'Itabira','Vinte e Dois','Santa Ruth','35901-074','Rua'),
(58782,'Itajubá','Vinte e Dois','Água Preta','37505-430','Rua'),
(58783,'Ituiutaba','Vinte e Dois','Centro','38300-076','Rua'),
(58784,'Juiz de Fora','Vinte e Dois','Vila Esperança II','36090-738','Rua'),
(58785,'João Monlevade','Vinte e Dois','Cidade Nova','35931-252','Rua'),
(58786,'Poços de Caldas','Vinte e Dois','Jardim Bandeirantes','37706-121','Rua'),
(58787,'Montes Claros','Vinte e Dois','Delfino Magalhães','39402-526','Rua'),
(58788,'Poços de Caldas','Vinte e Dois','Jardim do Contorno','37706-174','Rua'),
(58789,'Poços de Caldas','Vinte e Dois','Jardim Doutor Ottoni','37704-335','Rua'),
(58790,'Poços de Caldas','Vinte e Dois','São José','37704-245','Rua'),
(58791,'Montes Claros','Vinte e Dois','Santo Inácio II','39402-647','Rua'),
(58792,'Ribeirão das Neves','Vinte e Dois','Conjunto Henrique Sapori','33823-240','Rua'),
(58793,'Ribeirão das Neves','Vinte e Dois','Florença','33823-350','Rua'),
(58794,'Montes Claros','Vinte e Dois','Conjunto JK II','39404-560','Rua'),
(58795,'Ribeirão das Neves','Vinte e Dois','Cidade de Neviana','33808-250','Rua'),
(58796,'Ribeirão das Neves','Vinte e Dois','Santinho','33855-500','Rua'),
(58797,'Ribeirão das Neves','Vinte e Dois','Conjunto Nova Pampulha (Justinópolis)','33937-290','Rua'),
(58798,'Montes Claros','Vinte e Dois','Santo Amaro','39403-382','Rua'),
(58799,'Ribeirão das Neves','Vinte e Dois','San Genaro','33825-390','Rua'),
(58800,'Passos','Vinte e Dois','Penha II','37903-390','Rua'),
(58801,'Montes Claros','Vinte e Dois','Village do Lago I','39404-348','Rua'),
(58802,'Pará de Minas','Vinte e Dois','Padre Libério','35660-301','Rua'),
(58803,'Montes Claros','Vinte e Dois','Jardim Primavera','39404-152','Rua'),
(58804,'Montes Claros','Vinte e Dois','Alterosas','39403-007','Rua'),
(58805,'Montes Claros','Vinte e Dois','Morada do Sol','39403-229','Rua'),
(58806,'Montes Claros','Vinte e Dois','Santo Antônio','39402-275','Rua'),
(58807,'Santa Luzia','Vinte e Dois','Bom Destino','33060-070','Rua'),
(58808,'Teófilo Otoni','Vinte e Dois','Bela Vista','39800-244','Rua'),
(58809,'Santa Luzia','Vinte e Dois','Dona Rosarinha','33080-365','Rua'),
(58810,'Sete Lagoas','Vinte e Dois','Bouganvile ll','35703-411','Rua'),
(58811,'Timóteo','Vinte e Dois','Olaria','35180-220','Rua'),
(58812,'Ribeirão das Neves','Vinte e Dois','Girassol','33915-054','Rua'),
(58813,'Santa Luzia','Vinte e Dois','Padre Miguel','33082-210','Rua'),
(58814,'Timóteo','Vinte e Dois','Ana Moura','35183-336','Rua'),
(58815,'Ribeirão das Neves','Vinte e Dois','Campos Silveira','33861-400','Rua'),
(58816,'Ribeirão das Neves','Vinte e Dois','Barcelona','33841-242','Rua'),
(58817,'Ribeirão das Neves','Vinte e Dois','Franciscadriângela','33822-120','Rua'),
(58818,'Ribeirão das Neves','Vinte e Dois','San Marino','33836-045','Rua'),
(58819,'Santa Luzia','Vinte e Dois','Natividade','33171-118','Rua'),
(58820,'Ribeirão das Neves','Vinte e Dois','Jardim Primavera','33933-665','Rua'),
(58821,'Santa Luzia','Vinte e Dois','Nova Conquista (São Benedito)','33146-000','Rua'),
(58822,'Santa Luzia','Vinte e Dois','Belo Vale','33113-152','Rua'),
(58823,'Ribeirão das Neves','Vinte e Dois','Metropolitano','33826-092','Rua'),
(58824,'Ribeirão das Neves','Vinte e Dois','Severina','33927-019','Rua'),
(58825,'Ribeirão das Neves','Vinte e Dois','Jardim São Judas Tadeu (Justinópolis)','33903-415','Rua'),
(58826,'Sete Lagoas','Vinte e Dois','Interlagos','35701-324','Rua'),
(58827,'Santa Luzia','Vinte e Dois','Duquesa II (São Benedito)','33170-550','Rua'),
(58828,'Araguari','Vinte e Dois','Paineiras','38445-204','Travessa'),
(58829,'Araguari','Vinte e Dois','Goiás','38442-118','Rua'),
(58830,'Araxá','Vinte e Dois','Conjunto Habitacional Boa Vista','38180-726','Rua'),
(58831,'Varginha','Vinte e Dois','Rezende','37062-840','Rua'),
(58832,'Uberaba','Vinte e Dois','Beija-Flor','38051-305','Rua'),
(58833,'Uberaba','Vinte e Dois','Residencial Morumbi','38051-110','Rua'),
(58834,'Uberaba','Vinte e Dois','Recreio dos Bandeirantes','38040-670','Rua'),
(58835,'Uberaba','Vinte e Dois','Beija-Flor II','38051-427','Rua'),
(58836,'Uberlândia','Vinte e Dois','Morada Nova','38412-732','Rua'),
(58837,'Uberaba','Vinte e Dois','Antônia Cândida I','38073-041','Rua'),
(58838,'Varginha','Vinte e Dois','Imaculada Conceição','37070-410','Rua'),
(58839,'Uberlândia','Vinte e Dois','Aruanan','38415-156','Rua'),
(58840,'Uberlândia','Vinte e Dois','Aclimação','38406-067','Rua'),
(58841,'Uberlândia','Vinte e Dois','Parque São Jorge III','38410-454','Rua'),
(58842,'Uberaba','Vinte e Dois','São José','38082-042','Rua'),
(58843,'Uberlândia','Vinte e Dois','Jardim Ipanema I','38406-241','Rua'),
(58844,'Contagem','Vinte e Dois de Abril','Morada Nova','32143-630','Rua'),
(58845,'Belo Horizonte','Vinte e Dois-A','Conjunto Felicidade','31770-225','Rua'),
(58846,'Belo Horizonte','Vinte e Nove','Novo Aarão Reis','31845-110','Rua'),
(58847,'Belo Horizonte','Vinte e Nove','Vista do Sol','31990-485','Rua'),
(58848,'Belo Horizonte','Vinte e Nove','Itatiaia','31360-220','Rua'),
(58849,'Betim','Vinte e Nove','Cruzeiro do Sul','32658-610','Rua'),
(58850,'Betim','Vinte e Nove','Várzea das Flores','32658-490','Rua'),
(58851,'Belo Horizonte','Vinte e Nove','Buritis','30575-235','Rua'),
(58852,'Belo Horizonte','Vinte e Nove','Conjunto Felicidade','31770-290','Rua'),
(58853,'Governador Valadares','Vinte e Nove','Santos Dumont I','35022-280','Rua'),
(58854,'Contagem','Vinte e Nove','Oitis','32141-122','Rua'),
(58855,'Governador Valadares','Vinte e Nove','Jardim Atalaia','35042-690','Rua'),
(58856,'Coronel Fabriciano','Vinte e Nove','Florença','35170-404','Rua'),
(58857,'Contagem','Vinte e Nove','Sapucaia II','32071-178','Rua'),
(58858,'Governador Valadares','Vinte e Nove','Jardim Ipê','35043-640','Rua'),
(58859,'Contagem','Vinte e Nove','Tropical','32070-330','Rua'),
(58860,'Contagem','Vinte e Nove','Vale das Amendoeiras','32183-600','Rua'),
(58861,'Ituiutaba','Vinte e Nove','Centro','38300-106','Avenida'),
(58862,'Ipatinga','Vinte e Nove','Planalto II','35164-468','Rua'),
(58863,'Itabira','Vinte e Nove','Colina da Praia','35900-317','Rua'),
(58864,'João Monlevade','Vinte e Nove','Areia Preta','35930-406','Rua'),
(58865,'Ribeirão das Neves','Vinte e Nove','Veneza','33820-290','Rua'),
(58866,'Montes Claros','Vinte e Nove','Alto da Boa Vista','39402-584','Rua'),
(58867,'Montes Claros','Vinte e Nove','Santo Antônio','39402-291','Rua'),
(58868,'Montes Claros','Vinte e Nove','Vila Sion','39402-457','Rua'),
(58869,'Poços de Caldas','Vinte e Nove','Jardim Bandeirantes','37706-123','Rua'),
(58870,'Montes Claros','Vinte e Nove','Jardim Primavera','39404-148','Rua'),
(58871,'Montes Claros','Vinte e Nove','Santo Amaro','39403-360','Rua'),
(58872,'Ribeirão das Neves','Vinte e Nove','Santinho','33855-590','Rua'),
(58873,'Ribeirão das Neves','Vinte e Nove','Maria Helena (Justinópolis)','33930-410','Rua'),
(58874,'Montes Claros','Vinte e Nove','Vila Prodacon','39404-468','Rua'),
(58875,'Ribeirão das Neves','Vinte e Nove','Florença','33825-010','Rua'),
(58876,'Ribeirão das Neves','Vinte e Nove','Vale das Acácias','33830-280','Rua'),
(58877,'Montes Claros','Vinte e Nove','Jaraguá I','39404-188','Rua'),
(58878,'Ribeirão das Neves','Vinte e Nove','Barcelona','33841-260','Rua'),
(58879,'Timóteo','Vinte e Nove','Petrópolis','35183-606','Rua'),
(58880,'Ribeirão das Neves','Vinte e Nove','Metropolitano','33826-106','Rua'),
(58881,'Ribeirão das Neves','Vinte e Nove','Girassol','33915-042','Rua'),
(58882,'Santa Luzia','Vinte e Nove','Duquesa II (São Benedito)','33170-620','Rua'),
(58883,'Sete Lagoas','Vinte e Nove','Cidade de Deus','35703-283','Rua'),
(58884,'Timóteo','Vinte e Nove','Ana Moura','35183-290','Rua'),
(58885,'Teófilo Otoni','Vinte e Nove','Matinha','39801-394','Rua'),
(58886,'Ribeirão das Neves','Vinte e Nove','San Marino','33836-057','Rua'),
(58887,'Araguari','Vinte e Nove','Paineiras','38445-218','Travessa'),
(58888,'Araxá','Vinte e Nove','Conjunto Habitacional Boa Vista','38180-690','Rua'),
(58889,'Uberaba','Vinte e Nove','Pacaembu','38051-261','Rua'),
(58890,'Uberaba','Vinte e Nove','Olinda','38055-630','Rua'),
(58891,'Uberlândia','Vinte e Nove','Morada Nova','38412-715','Rua'),
(58892,'Varginha','Vinte e Nove','Imaculada Conceição','37070-280','Rua'),
(58893,'Uberlândia','Vinte e Nove','Jardim Ipanema I','38406-262','Rua'),
(58894,'Uberaba','Vinte e Nove','Residencial Morumbi','38051-132','Rua'),
(58895,'Uberaba','Vinte e Nove','Beija-Flor II','38051-439','Rua'),
(58896,'Uberaba','Vinte e Nove','São José','38082-051','Rua'),
(58897,'Timóteo','Vinte e Nove de Abril','Centro Sul','35182-004','Praça'),
(58898,'Betim','Vinte e Nove de Dezembro','Amazonas','32680-620','Rua'),
(58899,'João Monlevade','Vinte e Nove de Junho','José Elói','35930-205','Rua'),
(58900,'Belo Horizonte','Vinte e Nove de Outubro','Alto dos Pinheiros','30530-060','Rua'),
(58901,'Governador Valadares','Vinte e Nove de Outubro','Nossa Senhora das Graças','35060-560','Rua'),
(58902,'Uberlândia','Vinte e Nove de Outubro','Copacabana','38411-068','Rua'),
(58903,'Belo Horizonte','Vinte e Nove-A','Conjunto Felicidade','31770-291','Beco'),
(58904,'Belo Horizonte','Vinte e Oito','Conjunto Felicidade','31770-280','Rua'),
(58905,'Belo Horizonte','Vinte e Oito','Vista do Sol','31990-480','Rua'),
(58906,'Belo Horizonte','Vinte e Oito','Novo Aarão Reis','31845-120','Rua'),
(58907,'Belo Horizonte','Vinte e Oito','Buritis','30575-245','Rua'),
(58908,'Belo Horizonte','Vinte e Oito','São João Batista (Venda Nova)','31515-510','Rua'),
(58909,'Belo Horizonte','Vinte e Oito','Letícia','31570-520','Rua'),
(58910,'Belo Horizonte','Vinte e Oito','Lagoa','31578-135','Rua'),
(58911,'Betim','Vinte e Oito','Cruzeiro do Sul','32656-410','Rua'),
(58912,'Belo Horizonte','Vinte e Oito','Jardim dos Comerciários (Venda Nova)','31640-370','Rua'),
(58913,'Contagem','Vinte e Oito','Oitis','32141-120','Rua'),
(58914,'Contagem','Vinte e Oito','Inconfidentes','32260-120','Rua'),
(58915,'Contagem','Vinte e Oito','Sapucaia II','32071-168','Rua'),
(58916,'Governador Valadares','Vinte e Oito','Ilha dos Araújos','35020-800','Rua'),
(58917,'Coronel Fabriciano','Vinte e Oito','Florença','35170-406','Rua'),
(58918,'Betim','Vinte e Oito','Várzea das Flores','32658-480','Rua'),
(58919,'Contagem','Vinte e Oito','Morada Nova','32143-690','Rua'),
(58920,'Contagem','Vinte e Oito','Tropical','32070-340','Rua'),
(58921,'Ipatinga','Vinte e Oito','Planalto II','35164-467','Rua'),
(58922,'João Monlevade','Vinte e Oito','Areia Preta','35930-401','Rua'),
(58923,'Ituiutaba','Vinte e Oito','Tupã','38304-410','Rua'),
(58924,'Ituiutaba','Vinte e Oito','Centro','38300-082','Rua'),
(58925,'Itabira','Vinte e Oito','Colina da Praia','35900-316','Rua'),
(58926,'Montes Claros','Vinte e Oito','Vila Prodacon','39404-467','Rua'),
(58927,'Ribeirão das Neves','Vinte e Oito','Vale das Acácias','33830-270','Rua'),
(58928,'Ribeirão das Neves','Vinte e Oito','Santinho','33855-580','Rua'),
(58929,'Ribeirão das Neves','Vinte e Oito','Menezes (Justinópolis)','33913-590','Rua'),
(58930,'Ribeirão das Neves','Vinte e Oito','Pedra Branca (Justinópolis)','33925-160','Rua'),
(58931,'Montes Claros','Vinte e Oito','Santo Amaro','39403-358','Rua'),
(58932,'Ribeirão das Neves','Vinte e Oito','Conjunto Nova Pampulha (Justinópolis)','33937-340','Rua'),
(58933,'Ribeirão das Neves','Vinte e Oito','Jardim São Judas Tadeu (Justinópolis)','33903-455','Rua'),
(58934,'Ribeirão das Neves','Vinte e Oito','Florença','33825-000','Rua'),
(58935,'Montes Claros','Vinte e Oito','Santo Antônio','39402-290','Rua'),
(58936,'Poços de Caldas','Vinte e Oito','Jardim Bandeirantes','37706-295','Rua'),
(58937,'Poços de Caldas','Vinte e Oito','Jardim Doutor Ottoni','37704-341','Rua'),
(58938,'Poços de Caldas','Vinte e Oito','Jardim Esperança','37713-148','Rua'),
(58939,'Montes Claros','Vinte e Oito','Jardim Primavera','39404-147','Rua'),
(58940,'Montes Claros','Vinte e Oito','Jaraguá I','39404-194','Rua'),
(58941,'Montes Claros','Vinte e Oito','Alto da Boa Vista','39402-583','Rua'),
(58942,'Montes Claros','Vinte e Oito','Vila Sion','39402-455','Rua'),
(58943,'Teófilo Otoni','Vinte e Oito','Tabajaras','39801-075','Rua'),
(58944,'Timóteo','Vinte e Oito','Timirim','35180-318','Rua'),
(58945,'Ribeirão das Neves','Vinte e Oito','Girassol','33915-044','Rua'),
(58946,'Teófilo Otoni','Vinte e Oito','Ipiranga','39801-043','Rua'),
(58947,'Ribeirão das Neves','Vinte e Oito','Barcelona','33841-258','Rua'),
(58948,'Ribeirão das Neves','Vinte e Oito','San Marino','33836-055','Rua'),
(58949,'Sete Lagoas','Vinte e Oito','Cidade de Deus','35703-282','Rua'),
(58950,'Santa Luzia','Vinte e Oito','Padre Miguel','33082-240','Rua'),
(58951,'Santa Luzia','Vinte e Oito','Duquesa II (São Benedito)','33170-610','Rua'),
(58952,'Ribeirão das Neves','Vinte e Oito','Metropolitano','33826-104','Rua'),
(58953,'Teófilo Otoni','Vinte e Oito','Novo Horizonte','39800-580','Rua'),
(58954,'Araguari','Vinte e Oito','Paineiras','38445-216','Travessa'),
(58955,'Araxá','Vinte e Oito','Conjunto Habitacional Boa Vista','38180-750','Rua'),
(58956,'Uberaba','Vinte e Oito','Olinda','38055-640','Rua'),
(58957,'Uberaba','Vinte e Oito','Jardim Primavera','38073-173','Rua'),
(58958,'Uberaba','Vinte e Oito','Residencial Morumbi','38051-120','Rua'),
(58959,'Uberaba','Vinte e Oito','Pacaembu','38051-262','Rua'),
(58960,'Varginha','Vinte e Oito','Imaculada Conceição','37070-270','Rua'),
(58961,'Uberaba','Vinte e Oito','Beija-Flor II','38051-438','Rua'),
(58962,'Uberaba','Vinte e Oito','São José','38082-050','Rua'),
(58963,'Uberlândia','Vinte e Oito','Jardim Ipanema I','38406-259','Rua'),
(58964,'Uberlândia','Vinte e Oito','Morada Nova','38412-714','Rua'),
(58965,'Ipatinga','Vinte e Oito de Abril','Centro','35160-004','Avenida'),
(58966,'Santa Luzia','Vinte e Oito de Abril','Nova Esperança (São Benedito)','33141-070','Rua'),
(58967,'Araguari','Vinte e Oito de Agosto','Amorim','38446-101','Travessa'),
(58968,'Araguari','Vinte e Oito de Agosto','Eduardo Mendes (Aeroporto)','38446-106','Rua'),
(58969,'Divinópolis','Vinte e Oito de Janeiro','Padre Herculano Yanes','35501-529','Rua'),
(58970,'Belo Horizonte','Vinte e Oito de Outubro','Califórnia','30855-050','Rua'),
(58971,'Belo Horizonte','Vinte e Oito de Setembro','Esplanada','30280-050','Avenida'),
(58972,'Belo Horizonte','Vinte e Oito-A','Conjunto Felicidade','31770-281','Beco'),
(58973,'Ituiutaba','Vinte e Oito-A','Setor Sul','38300-036','Rua'),
(58974,'Belo Horizonte','Vinte e Quatro','Conjunto Felicidade','31770-240','Rua'),
(58975,'Belo Horizonte','Vinte e Quatro','Vista do Sol','31990-460','Rua'),
(58976,'Belo Horizonte','Vinte e Quatro','Santa Maria Goretti','31930-615','Rua'),
(58977,'Belo Horizonte','Vinte e Quatro','Jardim dos Comerciários (Venda Nova)','31640-340','Rua'),
(58978,'Betim','Vinte e Quatro','Várzea das Flores','32658-440','Rua'),
(58979,'Betim','Vinte e Quatro','Conjunto Olímpia Bueno Franco','32652-820','Rua'),
(58980,'Betim','Vinte e Quatro','Cruzeiro do Sul','32656-370','Rua'),
(58981,'Betim','Vinte e Quatro','Recreio dos Caiçaras','32666-479','Rua'),
(58982,'Belo Horizonte','Vinte e Quatro','Manacás','30840-680','Rua'),
(58983,'Belo Horizonte','Vinte e Quatro','Mangueiras','31585-430','Rua'),
(58984,'Governador Valadares','Vinte e Quatro','Jardim Atalaia','35042-710','Rua'),
(58985,'Divinópolis','Vinte e Quatro','Floramar','35502-372','Rua'),
(58986,'Governador Valadares','Vinte e Quatro','Santos Dumont I','35022-300','Rua'),
(58987,'Contagem','Vinte e Quatro','Oitis','32141-110','Rua'),
(58988,'Governador Valadares','Vinte e Quatro','Ilha dos Araújos','35020-820','Rua'),
(58989,'Contagem','Vinte e Quatro','Parque São João','32342-170','Rua'),
(58990,'Coronel Fabriciano','Vinte e Quatro','Sílvio Pereira','35171-373','Rua'),
(58991,'Coronel Fabriciano','Vinte e Quatro','Santa Terezinha','35171-145','Rua'),
(58992,'Contagem','Vinte e Quatro','Sapucaia II','32071-175','Rua'),
(58993,'Contagem','Vinte e Quatro','Tropical','32070-590','Rua'),
(58994,'Contagem','Vinte e Quatro','Inconfidentes','32260-140','Rua'),
(58995,'Contagem','Vinte e Quatro','Milanez','32143-250','Rua'),
(58996,'Contagem','Vinte e Quatro','Morada Nova','32143-650','Rua'),
(58997,'Coronel Fabriciano','Vinte e Quatro','Belvedere','35170-370','Rua'),
(58998,'João Monlevade','Vinte e Quatro','Loanda','35931-012','Rua'),
(58999,'Itajubá','Vinte e Quatro','Açude','37504-296','Rua'),
(59000,'Itabira','Vinte e Quatro','Colina da Praia','35900-312','Rua'),
(59001,'João Monlevade','Vinte e Quatro','Areia Preta','35930-421','Rua'),
(59002,'Itabira','Vinte e Quatro','Santa Ruth','35901-067','Rua'),
(59003,'Ituiutaba','Vinte e Quatro','Centro','38300-078','Rua'),
(59004,'Ituiutaba','Vinte e Quatro','Setor Norte','38300-164','Rua'),
(59005,'Ituiutaba','Vinte e Quatro','Tupã','38304-406','Rua'),
(59006,'João Monlevade','Vinte e Quatro','Cidade Nova','35931-250','Rua'),
(59007,'Poços de Caldas','Vinte e Quatro','Jardim Doutor Ottoni','37704-337','Rua'),
(59008,'Poços de Caldas','Vinte e Quatro','Jardim Ipê','37704-217','Rua'),
(59009,'Montes Claros','Vinte e Quatro','Santo Inácio II','39402-653','Rua'),
(59010,'Poços de Caldas','Vinte e Quatro','Jardim Bandeirantes','37704-279','Rua'),
(59011,'Ribeirão das Neves','Vinte e Quatro','Cidade de Neviana','33808-270','Rua'),
(59012,'Ribeirão das Neves','Vinte e Quatro','Conjunto Henrique Sapori','33823-260','Rua'),
(59013,'Montes Claros','Vinte e Quatro','Village do Lago I','39404-106','Rua'),
(59014,'Montes Claros','Vinte e Quatro','Conjunto JK II','39404-564','Rua'),
(59015,'Ribeirão das Neves','Vinte e Quatro','San Genaro','33825-410','Rua'),
(59016,'Ribeirão das Neves','Vinte e Quatro','Pedra Branca (Justinópolis)','33925-190','Rua'),
(59017,'Ribeirão das Neves','Vinte e Quatro','Vale das Acácias','33830-230','Rua'),
(59018,'Ribeirão das Neves','Vinte e Quatro','Santinho','33855-780','Rua'),
(59019,'Montes Claros','Vinte e Quatro','Alto da Boa Vista','39402-580','Rua'),
(59020,'Montes Claros','Vinte e Quatro','Santo Antônio','39402-550','Rua'),
(59021,'Montes Claros','Vinte e Quatro','Alterosas','39403-011','Rua'),
(59022,'Montes Claros','Vinte e Quatro','Jardim Primavera','39404-144','Rua'),
(59023,'Montes Claros','Vinte e Quatro','Morada do Sol','39403-231','Rua'),
(59024,'Poços de Caldas','Vinte e Quatro','São José','37704-247','Rua'),
(59025,'Montes Claros','Vinte e Quatro','Vila Sion','39402-442','Rua'),
(59026,'Santa Luzia','Vinte e Quatro','Duquesa II (São Benedito)','33170-570','Rua'),
(59027,'Ribeirão das Neves','Vinte e Quatro','Barcelona','33841-248','Rua'),
(59028,'Santa Luzia','Vinte e Quatro','Belo Vale','33113-163','Rua'),
(59029,'Ribeirão das Neves','Vinte e Quatro','Girassol','33915-034','Rua'),
(59030,'Ribeirão das Neves','Vinte e Quatro','Porto Seguro','33863-044','Rua'),
(59031,'Sete Lagoas','Vinte e Quatro','Interlagos','35701-326','Rua'),
(59032,'Ribeirão das Neves','Vinte e Quatro','San Marino','33836-049','Rua'),
(59033,'Ribeirão das Neves','Vinte e Quatro','Jardim São Judas Tadeu (Justinópolis)','33903-440','Rua'),
(59034,'Teófilo Otoni','Vinte e Quatro','Matinha','39801-334','Rua'),
(59035,'Ribeirão das Neves','Vinte e Quatro','Campos Silveira','33861-410','Rua'),
(59036,'Ribeirão das Neves','Vinte e Quatro','Metropolitano','33826-096','Rua'),
(59037,'Teófilo Otoni','Vinte e Quatro','Ipiranga','39801-056','Rua'),
(59038,'Ribeirão das Neves','Vinte e Quatro','Severina','33927-014','Rua'),
(59039,'Sete Lagoas','Vinte e Quatro','Cidade de Deus','35703-280','Rua'),
(59040,'Sete Lagoas','Vinte e Quatro','Bouganvile ll','35703-417','Rua'),
(59041,'Santa Luzia','Vinte e Quatro','Bom Destino','33060-060','Rua'),
(59042,'Santa Luzia','Vinte e Quatro','Padre Miguel','33082-220','Rua'),
(59043,'Araguari','Vinte e Quatro','Paineiras','38445-208','Travessa'),
(59044,'Uberaba','Vinte e Quatro','Beija-Flor','38051-303','Rua'),
(59045,'Uberlândia','Vinte e Quatro','Jardim Ipanema I','38406-247','Rua'),
(59046,'Uberlândia','Vinte e Quatro','Aruanan','38415-159','Rua'),
(59047,'Varginha','Vinte e Quatro','Imaculada Conceição','37070-230','Rua'),
(59048,'Uberlândia','Vinte e Quatro','Parque São Jorge III','38410-458','Rua'),
(59049,'Uberaba','Vinte e Quatro','Antônia Cândida I','38073-031','Rua'),
(59050,'Uberaba','Vinte e Quatro','Residencial Morumbi','38051-112','Rua'),
(59051,'Uberaba','Vinte e Quatro','Pacaembu','38051-297','Rua'),
(59052,'Uberaba','Vinte e Quatro','São José','38082-045','Rua'),
(59053,'Uberlândia','Vinte e Quatro','Morada Nova','38412-735','Rua'),
(59054,'Belo Horizonte','Vinte e Quatro de Agosto','Vila Leonina','30450-670','Rua'),
(59055,'Cataguases','Vinte e Quatro de Dezembro','Santa Clara','36771-403','Rua'),
(59056,'Betim','Vinte e Quatro de Julho','Amazonas','32682-260','Rua'),
(59057,'Betim','Vinte e Quatro de Junho','Amazonas','32680-650','Rua'),
(59058,'Governador Valadares','Vinte e Quatro de Maio','Lourdes','35032-560','Rua'),
(59059,'Patos de Minas','Vinte e Quatro de Maio','Centro','38700-094','Rua'),
(59060,'Juiz de Fora','Vinte e Quatro Horas','Benfica','36090-040','Conjunto'),
(59061,'Betim','Vinte e Seis','Cruzeiro do Sul','32656-390','Rua'),
(59062,'Belo Horizonte','Vinte e Seis','Vista do Sol','31990-470','Rua'),
(59063,'Betim','Vinte e Seis','Conjunto Olímpia Bueno Franco','32652-710','Rua'),
(59064,'Belo Horizonte','Vinte e Seis','Conjunto Felicidade','31770-260','Rua'),
(59065,'Betim','Vinte e Seis','Várzea das Flores','32658-460','Rua'),
(59066,'Belo Horizonte','Vinte e Seis','Jardim dos Comerciários (Venda Nova)','31640-350','Rua'),
(59067,'Contagem','Vinte e Seis','Oitis','32141-114','Rua'),
(59068,'Contagem','Vinte e Seis','Tropical','32070-360','Rua'),
(59069,'Contagem','Vinte e Seis','Sapucaia II','32071-164','Rua'),
(59070,'Governador Valadares','Vinte e Seis','Santos Dumont I','35022-310','Rua'),
(59071,'Governador Valadares','Vinte e Seis','Ilha dos Araújos','35020-630','Rua'),
(59072,'Contagem','Vinte e Seis','Morada Nova','32143-670','Rua'),
(59073,'Coronel Fabriciano','Vinte e Seis','Florença','35170-408','Rua'),
(59074,'Governador Valadares','Vinte e Seis','Jardim Atalaia','35042-720','Rua'),
(59075,'Divinópolis','Vinte e Seis','Floramar','35502-373','Rua'),
(59076,'Contagem','Vinte e Seis','Inconfidentes','32260-110','Rua'),
(59077,'Ituiutaba','Vinte e Seis','Centro','38300-080','Rua'),
(59078,'Ituiutaba','Vinte e Seis','Tupã','38304-408','Rua'),
(59079,'Itabira','Vinte e Seis','Colina da Praia','35900-314','Rua'),
(59080,'Ituiutaba','Vinte e Seis','Setor Norte','38300-162','Rua'),
(59081,'João Monlevade','Vinte e Seis','Areia Preta','35930-467','Rua'),
(59082,'João Monlevade','Vinte e Seis','Loanda','35931-013','Rua'),
(59083,'João Monlevade','Vinte e Seis','Cruzeiro Celeste','35931-351','Rua'),
(59084,'Montes Claros','Vinte e Seis','Vila Anália','39402-539','Rua'),
(59085,'Montes Claros','Vinte e Seis','Morada do Sol','39403-406','Rua'),
(59086,'Montes Claros','Vinte e Seis','Jaraguá I','39404-358','Rua'),
(59087,'Montes Claros','Vinte e Seis','Santo Antônio','39402-287','Rua'),
(59088,'Montes Claros','Vinte e Seis','Delfino Magalhães','39402-132','Rua'),
(59089,'Montes Claros','Vinte e Seis','Vila Prodacon','39404-465','Rua'),
(59090,'Ribeirão das Neves','Vinte e Seis','San Genaro','33825-430','Rua'),
(59091,'Montes Claros','Vinte e Seis','Alterosas','39403-029','Rua'),
(59092,'Ribeirão das Neves','Vinte e Seis','Veneza','33820-260','Rua'),
(59093,'Montes Claros','Vinte e Seis','Jardim Primavera','39404-146','Rua'),
(59094,'Montes Claros','Vinte e Seis','Alto da Boa Vista','39402-581','Rua'),
(59095,'Montes Claros','Vinte e Seis','Village do Lago I','39404-108','Rua'),
(59096,'Ribeirão das Neves','Vinte e Seis','Pedra Branca (Justinópolis)','33925-550','Rua'),
(59097,'Ribeirão das Neves','Vinte e Seis','Santinho','33855-520','Rua'),
(59098,'Ribeirão das Neves','Vinte e Seis','Vale das Acácias','33830-250','Rua'),
(59099,'Montes Claros','Vinte e Seis','Vila Sion','39402-454','Rua'),
(59100,'Montes Claros','Vinte e Seis','Conjunto JK II','39404-568','Rua'),
(59101,'Poços de Caldas','Vinte e Seis','Jardim Bandeirantes','37706-126','Rua'),
(59102,'Montes Claros','Vinte e Seis','Santo Amaro','39403-354','Rua'),
(59103,'Poços de Caldas','Vinte e Seis','Jardim Doutor Ottoni','37704-339','Rua'),
(59104,'Ribeirão das Neves','Vinte e Seis','Girassol','33915-048','Rua'),
(59105,'Teófilo Otoni','Vinte e Seis','Matinha','39801-331','Rua'),
(59106,'Ribeirão das Neves','Vinte e Seis','Severina','33927-008','Rua'),
(59107,'Santa Luzia','Vinte e Seis','Duquesa II (São Benedito)','33170-590','Rua'),
(59108,'Ribeirão das Neves','Vinte e Seis','Barcelona','33841-252','Rua'),
(59109,'Teófilo Otoni','Vinte e Seis','Joaquim Pedrosa','39800-236','Rua'),
(59110,'Ribeirão das Neves','Vinte e Seis','Jardim Primavera','33933-678','Rua'),
(59111,'Santa Luzia','Vinte e Seis','Padre Miguel','33082-230','Rua'),
(59112,'Ribeirão das Neves','Vinte e Seis','Metropolitano','33826-100','Rua'),
(59113,'Santa Luzia','Vinte e Seis','Belo Vale','33113-170','Rua'),
(59114,'Timóteo','Vinte e Seis','Timirim','35180-302','Rua'),
(59115,'Ribeirão das Neves','Vinte e Seis','San Marino','33836-051','Rua'),
(59116,'Ribeirão das Neves','Vinte e Seis','Jardim São Judas Tadeu (Justinópolis)','33903-447','Rua'),
(59117,'Araguari','Vinte e Seis','Paineiras','38445-212','Travessa'),
(59118,'Araguari','Vinte e Seis','Goiás','38442-176','Rua'),
(59119,'Araxá','Vinte e Seis','Conjunto Habitacional Boa Vista','38180-742','Rua'),
(59120,'Uberaba','Vinte e Seis','Beija-Flor','38051-300','Rua'),
(59121,'Uberaba','Vinte e Seis','Residencial Morumbi','38051-115','Rua'),
(59122,'Uberlândia','Vinte e Seis','Morada Nova','38412-738','Rua'),
(59123,'Varginha','Vinte e Seis','Imaculada Conceição','37070-250','Rua'),
(59124,'Uberaba','Vinte e Seis','Pacaembu','38051-264','Rua'),
(59125,'Uberaba','Vinte e Seis','Antônia Cândida I','38073-043','Rua'),
(59126,'Uberaba','Vinte e Seis','São José','38082-046','Rua'),
(59127,'Uberaba','Vinte e Seis','Beija-Flor II','38051-435','Rua'),
(59128,'Uberlândia','Vinte e Seis','Jardim Ipanema I','38406-253','Rua'),
(59129,'Uberlândia','Vinte e Seis','Parque São Jorge III','38410-460','Rua'),
(59130,'Uberaba','Vinte e Seis','Jardim Primavera','38073-171','Rua'),
(59131,'Contagem','Vinte e Seis A','Oitis','32141-116','Rua'),
(59132,'Betim','Vinte e Seis de Dezembro','Amazonas','32682-590','Rua'),
(59133,'Itaúna','Vinte e Seis de Junho','Centro','35680-003','Rua'),
(59134,'Itaúna','Vinte e Seis de Junho','Centro','35680-004','Travessa'),
(59135,'Ipatinga','Vinte e Seis de Outubro','Bela Vista','35160-208','Avenida'),
(59136,'Belo Horizonte','Vinte e Seis de Setembro','Vila Leonina','30450-320','Rua'),
(59137,'Belo Horizonte','Vinte e Seis de Setembro','Vila Leonina','30440-670','Beco'),
(59138,'Governador Valadares','Vinte e Seis-A','Jardim Atalaia','35042-730','Rua'),
(59139,'Belo Horizonte','Vinte e Sete','Vista do Sol','31990-475','Rua'),
(59140,'Betim','Vinte e Sete','Cruzeiro do Sul','32656-400','Rua'),
(59141,'Belo Horizonte','Vinte e Sete','São João Batista (Venda Nova)','31515-530','Rua'),
(59142,'Belo Horizonte','Vinte e Sete','Camargos','30520-270','Rua'),
(59143,'Belo Horizonte','Vinte e Sete','Jardim dos Comerciários (Venda Nova)','31640-360','Rua'),
(59144,'Belo Horizonte','Vinte e Sete','Conjunto Felicidade','31770-270','Rua'),
(59145,'Belo Horizonte','Vinte e Sete','Serra Verde (Venda Nova)','31630-450','Rua'),
(59146,'Belo Horizonte','Vinte e Sete','Novo Aarão Reis','31845-130','Rua'),
(59147,'Belo Horizonte','Vinte e Sete','Itatiaia','31360-210','Rua'),
(59148,'Coronel Fabriciano','Vinte e Sete','Florença','35170-410','Rua'),
(59149,'Betim','Vinte e Sete','Várzea das Flores','32658-470','Rua'),
(59150,'Contagem','Vinte e Sete','Vale das Amendoeiras','32183-535','Rua'),
(59151,'Contagem','Vinte e Sete','Oitis','32141-118','Rua'),
(59152,'Governador Valadares','Vinte e Sete','Santos Dumont I','35022-320','Rua'),
(59153,'Contagem','Vinte e Sete','Morada Nova','32143-680','Rua'),
(59154,'Contagem','Vinte e Sete','Sapucaia II','32071-179','Rua'),
(59155,'Governador Valadares','Vinte e Sete','Jardim Atalaia','35042-740','Rua'),
(59156,'Contagem','Vinte e Sete','Tropical','32070-350','Rua'),
(59157,'Ituiutaba','Vinte e Sete','Camargo','38300-110','Avenida'),
(59158,'João Monlevade','Vinte e Sete','Areia Preta','35930-403','Rua'),
(59159,'Itabira','Vinte e Sete','Colina da Praia','35900-315','Rua'),
(59160,'Ribeirão das Neves','Vinte e Sete','Veneza','33820-270','Rua'),
(59161,'Montes Claros','Vinte e Sete','Santo Amaro','39403-356','Rua'),
(59162,'Montes Claros','Vinte e Sete','Vila Prodacon','39404-466','Rua'),
(59163,'Montes Claros','Vinte e Sete','Jardim Primavera','39404-149','Rua'),
(59164,'Montes Claros','Vinte e Sete','Morada do Sol','39403-408','Rua'),
(59165,'Montes Claros','Vinte e Sete','Jaraguá I','39404-189','Rua'),
(59166,'Ribeirão das Neves','Vinte e Sete','Vale das Acácias','33830-260','Rua'),
(59167,'Montes Claros','Vinte e Sete','Village do Lago I','39404-096','Rua'),
(59168,'Montes Claros','Vinte e Sete','Santo Antônio','39402-288','Rua'),
(59169,'Montes Claros','Vinte e Sete','Alterosas','39403-033','Rua'),
(59170,'Poços de Caldas','Vinte e Sete','Jardim Doutor Ottoni','37704-340','Rua'),
(59171,'Poços de Caldas','Vinte e Sete','Jardim Bandeirantes','37706-294','Rua'),
(59172,'Ribeirão das Neves','Vinte e Sete','Santinho','33855-570','Rua'),
(59173,'Montes Claros','Vinte e Sete','Delfino Magalhães','39402-133','Rua'),
(59174,'Montes Claros','Vinte e Sete','Conjunto JK II','39404-570','Rua'),
(59175,'Ribeirão das Neves','Vinte e Sete','Cidade de Neviana','33808-300','Rua'),
(59176,'Timóteo','Vinte e Sete','Petrópolis','35183-608','Rua'),
(59177,'Ribeirão das Neves','Vinte e Sete','Girassol','33915-045','Rua'),
(59178,'Santa Luzia','Vinte e Sete','Belo Vale','33113-175','Rua'),
(59179,'Teófilo Otoni','Vinte e Sete','Bela Vista','39800-579','Rua'),
(59180,'Teófilo Otoni','Vinte e Sete','Ipiranga','39801-025','Rua'),
(59181,'Sete Lagoas','Vinte e Sete','Cidade de Deus','35703-281','Rua'),
(59182,'Santa Luzia','Vinte e Sete','Duquesa II (São Benedito)','33170-600','Rua'),
(59183,'Ribeirão das Neves','Vinte e Sete','Metropolitano','33826-102','Rua'),
(59184,'Santa Luzia','Vinte e Sete','Padre Miguel','33082-235','Rua'),
(59185,'Ribeirão das Neves','Vinte e Sete','Conjunto Nova Pampulha (Justinópolis)','33937-345','Rua'),
(59186,'Ribeirão das Neves','Vinte e Sete','Barcelona','33841-255','Rua'),
(59187,'Ribeirão das Neves','Vinte e Sete','Severina','33927-005','Rua'),
(59188,'Sete Lagoas','Vinte e Sete','Cidade Nova','35702-423','Rua'),
(59189,'Ribeirão das Neves','Vinte e Sete','Jardim São Judas Tadeu (Justinópolis)','33903-445','Rua'),
(59190,'Ribeirão das Neves','Vinte e Sete','San Marino','33836-053','Rua'),
(59191,'Ribeirão das Neves','Vinte e Sete','Jardim Primavera','33933-682','Rua'),
(59192,'Araguari','Vinte e Sete','Jardim de Fátima','38442-009','Rua'),
(59193,'Araguari','Vinte e Sete','Goiás','38442-172','Rua'),
(59194,'Araguari','Vinte e Sete','Paineiras','38445-214','Travessa'),
(59195,'Araxá','Vinte e Sete','Conjunto Habitacional Boa Vista','38180-744','Rua'),
(59196,'Uberaba','Vinte e Sete','Residencial Morumbi','38051-118','Rua'),
(59197,'Uberlândia','Vinte e Sete','Morada Nova','38412-713','Rua'),
(59198,'Uberaba','Vinte e Sete','Beija-Flor II','38051-436','Rua'),
(59199,'Uberlândia','Vinte e Sete','Aruanan','38415-192','Rua'),
(59200,'Uberlândia','Vinte e Sete','Jardim Ipanema I','38406-256','Rua'),
(59201,'Varginha','Vinte e Sete','Jardim Sion','37048-800','Rua'),
(59202,'Uberaba','Vinte e Sete','Antônia Cândida I','38073-036','Rua'),
(59203,'Uberaba','Vinte e Sete','Recreio dos Bandeirantes','38040-720','Rua'),
(59204,'Uberaba','Vinte e Sete','Pacaembu','38051-263','Rua'),
(59205,'Uberaba','Vinte e Sete','Beija-Flor','38051-331','Rua'),
(59206,'Uberaba','Vinte e Sete','Jardim Primavera','38073-172','Rua'),
(59207,'Uberaba','Vinte e Sete','São José','38082-047','Rua'),
(59208,'Divinópolis','Vinte e Sete de Agosto','Anchieta','35502-179','Rua'),
(59209,'Belo Horizonte','Vinte e Sete-A','Conjunto Felicidade','31770-271','Beco'),
(59210,'Belo Horizonte','Vinte e Sete-B','Conjunto Felicidade','31770-272','Beco'),
(59211,'Belo Horizonte','Vinte e Sete-C','Conjunto Felicidade','31770-273','Beco'),
(59212,'Belo Horizonte','Vinte e Sete-D','Conjunto Felicidade','31770-274','Beco'),
(59213,'Belo Horizonte','Vinte e Sete-F','Conjunto Felicidade','31770-275','Beco'),
(59214,'Belo Horizonte','Vinte e Três','Flávio Marques Lisboa','30624-440','Rua'),
(59215,'Belo Horizonte','Vinte e Três','Serra Verde (Venda Nova)','31630-430','Rua'),
(59216,'Belo Horizonte','Vinte e Três','Novo Aarão Reis','31845-340','Rua'),
(59217,'Belo Horizonte','Vinte e Três','Conjunto Felicidade','31770-230','Rua'),
(59218,'Betim','Vinte e Três','Conjunto Olímpia Bueno Franco','32652-830','Rua'),
(59219,'Belo Horizonte','Vinte e Três','Jardim dos Comerciários (Venda Nova)','31640-330','Rua'),
(59220,'Belo Horizonte','Vinte e Três','Planalto','31730-650','Rua'),
(59221,'Betim','Vinte e Três','Cruzeiro do Sul','32656-360','Rua'),
(59222,'Belo Horizonte','Vinte e Três','Camargos','30525-450','Rua'),
(59223,'Betim','Vinte e Três','Várzea das Flores','32658-430','Rua'),
(59224,'Belo Horizonte','Vinte e Três','Vista do Sol','31990-495','Rua'),
(59225,'Governador Valadares','Vinte e Três','Santos Dumont I','35022-330','Rua'),
(59226,'Coronel Fabriciano','Vinte e Três','Santa Terezinha','35171-144','Rua'),
(59227,'Governador Valadares','Vinte e Três','Jardim Atalaia','35042-770','Rua'),
(59228,'Contagem','Vinte e Três','Vale das Amendoeiras','32183-580','Rua'),
(59229,'Contagem','Vinte e Três','Sapucaia II','32071-174','Rua'),
(59230,'Contagem','Vinte e Três','Milanez','32143-240','Rua'),
(59231,'Contagem','Vinte e Três','Tropical','32070-600','Rua'),
(59232,'Divinópolis','Vinte e Três','Jardim Copacabana','35501-626','Rua'),
(59233,'Contagem','Vinte e Três','Oitis','32141-108','Rua'),
(59234,'Coronel Fabriciano','Vinte e Três','Sílvio Pereira','35171-372','Rua'),
(59235,'Divinópolis','Vinte e Três','Rancho Alegre','35502-497','Rua'),
(59236,'Contagem','Vinte e Três','Morada Nova','32143-640','Rua'),
(59237,'João Monlevade','Vinte e Três','Areia Preta','35930-420','Rua'),
(59238,'João Monlevade','Vinte e Três','Cidade Nova','35931-251','Rua'),
(59239,'Ituiutaba','Vinte e Três','Novo Horizonte','38302-236','Rua'),
(59240,'Itajubá','Vinte e Três','Açude (Jd Colina)','37504-298','Rua'),
(59241,'Itabira','Vinte e Três','Santa Ruth','35901-071','Rua'),
(59242,'Itabira','Vinte e Três','Colina da Praia','35900-311','Rua'),
(59243,'Ituiutaba','Vinte e Três','Centro','38300-114','Avenida'),
(59244,'Montes Claros','Vinte e Três','Delfino Magalhães','39402-125','Rua'),
(59245,'Ribeirão das Neves','Vinte e Três','San Genaro','33825-400','Rua'),
(59246,'Ribeirão das Neves','Vinte e Três','Conjunto Nova Pampulha (Justinópolis)','33937-320','Rua'),
(59247,'Ribeirão das Neves','Vinte e Três','Pedra Branca (Justinópolis)','33925-180','Rua'),
(59248,'Ribeirão das Neves','Vinte e Três','Cidade de Neviana','33808-260','Rua'),
(59249,'Montes Claros','Vinte e Três','Vila Anália','39402-118','Rua'),
(59250,'Poços de Caldas','Vinte e Três','Jardim Doutor Ottoni','37704-336','Rua'),
(59251,'Montes Claros','Vinte e Três','Morada do Sol','39403-230','Rua'),
(59252,'Montes Claros','Vinte e Três','Village do Lago I','39404-104','Rua'),
(59253,'Montes Claros','Vinte e Três','Jaraguá I','39404-190','Rua'),
(59254,'Ribeirão das Neves','Vinte e Três','Florença','33823-340','Rua'),
(59255,'Montes Claros','Vinte e Três','Santo Inácio II','39402-650','Rua'),
(59256,'Ribeirão das Neves','Vinte e Três','Santinho','33855-770','Rua'),
(59257,'Montes Claros','Vinte e Três','Vila Telma','39402-475','Rua'),
(59258,'Poços de Caldas','Vinte e Três','São José','37704-246','Rua'),
(59259,'Montes Claros','Vinte e Três','Alterosas','39403-009','Rua'),
(59260,'Montes Claros','Vinte e Três','Conjunto JK II','39404-562','Rua'),
(59261,'Montes Claros','Vinte e Três','Jardim Primavera','39404-150','Rua'),
(59262,'Poços de Caldas','Vinte e Três','Jardim Bandeirantes','37706-122','Rua'),
(59263,'Teófilo Otoni','Vinte e Três','Lourival Soares da Costa','39802-116','Rua'),
(59264,'Santa Luzia','Vinte e Três','Bom Destino','33060-000','Rua'),
(59265,'Santa Luzia','Vinte e Três','Padre Miguel','33082-215','Rua'),
(59266,'Ribeirão das Neves','Vinte e Três','Severina','33927-012','Rua'),
(59267,'Ribeirão das Neves','Vinte e Três','Jardim Primavera','33933-667','Rua'),
(59268,'Ribeirão das Neves','Vinte e Três','Campos Silveira','33861-405','Rua'),
(59269,'Ribeirão das Neves','Vinte e Três','Metropolitano','33826-094','Rua'),
(59270,'Teófilo Otoni','Vinte e Três','Ipiranga','39801-055','Rua'),
(59271,'Sete Lagoas','Vinte e Três','Alvorada','35702-414','Rua'),
(59272,'Ribeirão das Neves','Vinte e três','Porto Seguro','33863-042','Rua'),
(59273,'Ribeirão das Neves','Vinte e Três','Franciscadriângela','33822-125','Rua'),
(59274,'Santa Luzia','Vinte e Três','Duquesa II (São Benedito)','33170-560','Rua'),
(59275,'Ribeirão das Neves','Vinte e Três','San Marino','33836-047','Rua'),
(59276,'Ribeirão das Neves','Vinte e Três','Girassol','33915-052','Rua'),
(59277,'Santa Luzia','Vinte e três','Dona Rosarinha','33080-370','Rua'),
(59278,'Santa Luzia','Vinte e Três','Belo Vale','33113-160','Rua'),
(59279,'Sete Lagoas','Vinte e Três','Interlagos','35701-325','Rua'),
(59280,'Ribeirão das Neves','Vinte e Três','Barcelona','33841-245','Rua'),
(59281,'Araguari','Vinte e Três','Goiás','38442-104','Rua'),
(59282,'Araguari','Vinte e Três','Paineiras','38445-206','Travessa'),
(59283,'Araxá','Vinte e Três','Conjunto Habitacional Boa Vista','38180-728','Rua'),
(59284,'Uberaba','Vinte e Três','Residencial Morumbi','38051-111','Rua'),
(59285,'Uberaba','Vinte e Três','Pacaembu','38051-295','Rua'),
(59286,'Uberlândia','Vinte e Três','Parque São Jorge III','38410-456','Rua'),
(59287,'Uberaba','Vinte e Três','Recreio dos Bandeirantes','38040-600','Rua'),
(59288,'Uberaba','Vinte e Três','São José','38082-044','Rua'),
(59289,'Uberaba','Vinte e Três','Beija-Flor','38051-304','Rua'),
(59290,'Varginha','Vinte e Três','Rezende','37070-420','Rua'),
(59291,'Uberaba','Vinte e Três','Jardim Primavera','38076-167','Rua'),
(59292,'Uberlândia','Vinte e Três','Aruanan','38415-147','Rua'),
(59293,'Uberlândia','Vinte e Três','Jardim Ipanema I','38406-244','Rua'),
(59294,'Uberlândia','Vinte e Três','Morada Nova','38412-734','Rua'),
(59295,'Uberaba','Vinte e Três','Beija-Flor II','38051-430','Rua'),
(59296,'Governador Valadares','Vinte e Três de Abril','Nossa Senhora das Graças','35058-430','Rua'),
(59297,'Teófilo Otoni','Vinte e Três de Dezembro','São Cristóvão','39804-656','Travessa'),
(59298,'Teófilo Otoni','Vinte e Três de Dezembro','São Cristóvão','39804-654','Rua'),
(59299,'Belo Horizonte','Vinte e Três de Maio','Conjunto Califórnia','30850-515','Rua'),
(59300,'Belo Horizonte','Vinte e Três de Maio','Conjunto Califórnia','30850-516','Beco'),
(59301,'Governador Valadares','Vinte e Três de Maio','Grã-Duquesa','35058-440','Rua'),
(59302,'Divinópolis','Vinte e Três de Novembro','São João de Deus','35500-249','Rua'),
(59303,'Itaúna','Vinte e Três de Outubro','Santanense','35681-140','Rua'),
(59304,'Ituiutaba','Vinte e Três-A','Centro','38300-118','Avenida'),
(59305,'Montes Claros','Vinte e Três-A','Village do Lago I','39404-105','Rua'),
(59306,'Belo Horizonte','Vinte e Três-C','Flávio Marques Lisboa','30624-450','Beco'),
(59307,'Belo Horizonte','Vinte e Um','Vista do Sol','31990-525','Rua'),
(59308,'Belo Horizonte','Vinte e Um','Serra Verde (Venda Nova)','31630-420','Rua'),
(59309,'Belo Horizonte','Vinte e Um','Jardim dos Comerciários (Venda Nova)','31640-310','Rua'),
(59310,'Belo Horizonte','Vinte e Um','Mangueiras','31585-190','Rua'),
(59311,'Betim','Vinte e Um','Várzea das Flores','32658-410','Rua'),
(59312,'Betim','Vinte e Um','Cruzeiro do Sul','32656-190','Rua'),
(59313,'Betim','Vinte e Um','Recreio dos Caiçaras','32666-484','Rua'),
(59314,'Belo Horizonte','Vinte e Um','Novo Aarão Reis','31845-320','Rua'),
(59315,'Belo Horizonte','Vinte e Um','São Bernardo','31750-570','Rua'),
(59316,'Belo Horizonte','Vinte e Um','Conjunto Felicidade','31770-210','Rua'),
(59317,'Coronel Fabriciano','Vinte e Um','Belvedere','35170-190','Rua'),
(59318,'Contagem','Vinte e Um','Bandeirantes','32240-299','Beco'),
(59319,'Contagem','Vinte e Um','Milanez','32143-220','Rua'),
(59320,'Contagem','Vinte e Um','Morada Nova','32143-620','Rua'),
(59321,'Contagem','Vinte e Um','Tropical','32070-620','Rua'),
(59322,'Contagem','Vinte e Um','Vale das Amendoeiras','32183-570','Rua'),
(59323,'Contagem','Vinte e Um','Colonial','32044-270','Rua'),
(59324,'Divinópolis','Vinte e Um','Rancho Alegre','35502-494','Rua'),
(59325,'Governador Valadares','Vinte e Um','Jardim Atalaia','35042-310','Rua'),
(59326,'Divinópolis','Vinte e Um','Jardim Copacabana','35501-625','Rua'),
(59327,'Contagem','Vinte e Um','Oitis','32141-104','Rua'),
(59328,'Contagem','Vinte e Um','Sapucaia II','32071-172','Rua'),
(59329,'Coronel Fabriciano','Vinte e Um','Santa Terezinha','35171-140','Rua'),
(59330,'Coronel Fabriciano','Vinte e Um','Sílvio Pereira','35171-370','Rua'),
(59331,'Betim','Vinte e Um','Vila das Flores','32636-590','Rua'),
(59332,'Governador Valadares','Vinte e Um','Santos Dumont I','35022-340','Rua'),
(59333,'Ipatinga','Vinte e Um','Planalto II','35164-471','Rua'),
(59334,'João Monlevade','Vinte e Um','Cidade Nova','35931-246','Rua'),
(59335,'João Monlevade','Vinte e Um','Vila Tanque','35930-422','Rua'),
(59336,'Itajubá','Vinte e Um','Água Preta','37505-428','Rua'),
(59337,'Ituiutaba','Vinte e Um','Novo Horizonte','38302-234','Rua'),
(59338,'Ituiutaba','Vinte e Um','Centro','38300-120','Avenida'),
(59339,'Itabira','Vinte e Um','Colina da Praia','35900-309','Rua'),
(59340,'Itajubá','Vinte e Um','Açude','37504-302','Rua'),
(59341,'Pará de Minas','Vinte e Um','Padre Libério','35660-300','Rua'),
(59342,'Ribeirão das Neves','Vinte e Um','San Genaro','33825-380','Rua'),
(59343,'Patos de Minas','Vinte e Um','Nova Floresta','38703-548','Rua'),
(59344,'Ribeirão das Neves','Vinte e Um','Conjunto Nova Pampulha (Justinópolis)','33937-140','Rua'),
(59345,'Patos de Minas','Vinte e Um','Ipanema','38706-532','Rua'),
(59346,'Montes Claros','Vinte e Um','Camilo Prates','39402-107','Rua'),
(59347,'Ribeirão das Neves','Vinte e Um','Tony (Justinópolis)','33930-650','Rua'),
(59348,'Ribeirão das Neves','Vinte e Um','Santinho','33855-460','Rua'),
(59349,'Ribeirão das Neves','Vinte e Um','Cidade de Neviana','33808-240','Rua'),
(59350,'Ribeirão das Neves','Vinte e Um','Florença','33823-360','Rua'),
(59351,'Montes Claros','Vinte e Um','Alterosas','39403-008','Rua'),
(59352,'Montes Claros','Vinte e Um','Jardim Primavera','39404-142','Rua'),
(59353,'Montes Claros','Vinte e Um','Conjunto JK II','39404-558','Rua'),
(59354,'Montes Claros','Vinte e Um','Village do Lago I','39404-103','Rua'),
(59355,'Montes Claros','Vinte e Um','Santo Inácio II','39402-644','Rua'),
(59356,'Montes Claros','Vinte e Um','Santo Amaro','39403-380','Rua'),
(59357,'Montes Claros','Vinte e Um','Vila Sion','39402-439','Rua'),
(59358,'Montes Claros','Vinte e Um','Morada do Sol','39403-228','Rua'),
(59359,'Montes Claros','Vinte e Um','Inconfidentes','39403-181','Rua'),
(59360,'Poços de Caldas','Vinte e Um','Jardim Bandeirantes','37706-120','Rua'),
(59361,'Poços de Caldas','Vinte e Um','Jardim Doutor Ottoni','37704-334','Rua'),
(59362,'Montes Claros','Vinte e Um','Santo Antônio','39402-274','Rua'),
(59363,'Ribeirão das Neves','Vinte e Um','Barcelona','33841-240','Rua'),
(59364,'Timóteo','Vinte e Um','Ana Moura','35183-264','Rua'),
(59365,'Ribeirão das Neves','Vinte e Um','Jardim Primavera','33933-662','Rua'),
(59366,'Ribeirão das Neves','Vinte e Um','San Marino','33836-043','Rua'),
(59367,'Sete Lagoas','Vinte e Um','Alvorada','35702-408','Rua'),
(59368,'Ribeirão das Neves','Vinte e Um','Girassol','33915-055','Rua'),
(59369,'Ribeirão das Neves','Vinte e Um','Metropolitano','33826-090','Rua'),
(59370,'Santa Luzia','Vinte e Um','Dona Rosarinha','33080-362','Rua'),
(59371,'Santa Luzia','Vinte e Um','Natividade','33171-110','Rua'),
(59372,'Ribeirão das Neves','Vinte e Um','Campos Silveira','33861-395','Rua'),
(59373,'Santa Luzia','Vinte e Um','Nova Conquista (São Benedito)','33146-005','Rua'),
(59374,'Ribeirão das Neves','Vinte e Um','Franciscadriângela','33822-115','Rua'),
(59375,'Santa Luzia','Vinte e Um','Belo Vale','33113-150','Rua'),
(59376,'Timóteo','Vinte e Um','Olaria','35180-216','Rua'),
(59377,'Ribeirão das Neves','Vinte e Um','Severina','33927-017','Rua'),
(59378,'Santa Luzia','Vinte e Um','Padre Miguel','33082-205','Avenida'),
(59379,'Ribeirão das Neves','Vinte e Um','Jardim São Judas Tadeu (Justinópolis)','33903-412','Rua'),
(59380,'Ribeirão das Neves','Vinte e Um','Porto Seguro','33863-040','Rua'),
(59381,'Santa Luzia','Vinte e Um','Bom Destino','33060-050','Rua'),
(59382,'Sete Lagoas','Vinte e Um','Interlagos','35701-323','Rua'),
(59383,'Santa Luzia','Vinte e Um','Duquesa II (São Benedito)','33170-540','Rua'),
(59384,'Araguari','Vinte e Um','Goiás','38442-126','Rua'),
(59385,'Araguari','Vinte e Um','Paineiras','38445-202','Travessa'),
(59386,'Araxá','Vinte e Um','Conjunto Habitacional Boa Vista','38180-700','Rua'),
(59387,'Uberaba','Vinte e Um','Beija-Flor','38051-307','Rua'),
(59388,'Uberaba','Vinte e Um','Alfredo Freire III','38056-713','Rua'),
(59389,'Uberlândia','Vinte e Um','Planalto','38413-187','Rua'),
(59390,'Uberlândia','Vinte e Um','Jardim Ipanema I','38406-238','Rua'),
(59391,'Uberaba','Vinte e Um','São José','38082-039','Rua'),
(59392,'Uberaba','Vinte e Um','Antônia Cândida I','38073-044','Rua'),
(59393,'Uberaba','Vinte e Um','Pacaembu','38051-292','Rua'),
(59394,'Uberaba','Vinte e Um','Beija-Flor II','38051-421','Rua'),
(59395,'Uberlândia','Vinte e Um','Parque São Jorge III','38410-452','Rua'),
(59396,'Uberlândia','Vinte e Um','Morada Nova','38412-731','Rua'),
(59397,'Belo Horizonte','Vinte e Um de Abril','Centro','30111-030','Rua'),
(59398,'Belo Horizonte','Vinte e Um de Abril','Vila Nossa Senhora de Fátima','30230-700','Beco'),
(59399,'Belo Horizonte','Vinte e Um de Abril','Bonfim','31210-475','Beco'),
(59400,'Belo Horizonte','Vinte e Um de Abril','Cabana','30510-560','Rua'),
(59401,'Betim','Vinte e Um de Abril','Jardim Teresópolis','32664-720','Rua'),
(59402,'Betim','Vinte e Um de Abril','Amazonas','32682-530','Rua'),
(59403,'Belo Horizonte','Vinte e Um de Abril','Lagoinha','31210-335','Beco'),
(59404,'Divinópolis','Vinte e Um de Abril','Santa Clara','35500-070','Avenida'),
(59405,'Divinópolis','Vinte e Um de Abril','Centro','35500-010','Avenida'),
(59406,'Governador Valadares','Vinte e Um de Abril','São Paulo','35030-750','Travessa'),
(59407,'Governador Valadares','Vinte e Um de Abril','São Paulo','35030-760','Rua'),
(59408,'Contagem','Vinte e Um de Abril','Nacional','32185-260','Rua'),
(59409,'Juiz de Fora','Vinte e Um de Abril','São Mateus','36025-090','Rua'),
(59410,'Ipatinga','Vinte e Um de Abril','Águas','35160-172','Rua'),
(59411,'Itabira','Vinte e Um de Abril','Vila Conceição de Baixo','35901-082','Rua'),
(59412,'Ribeirão das Neves','Vinte e Um de Abril','Vera Lúcia (Justinópolis)','33903-010','Avenida'),
(59413,'Ribeirão das Neves','Vinte e Um de Abril','Menezes (Justinópolis)','33913-370','Rua'),
(59414,'Poços de Caldas','Vinte e Um de Abril','Jardim América','37704-366','Rua'),
(59415,'Timóteo','Vinte e Um de Abril','Centro','35180-026','Rua'),
(59416,'Teófilo Otoni','Vinte e Um de Abril','São Cristóvão','39804-535','Rua'),
(59417,'Santa Luzia','Vinte e Um de Abril','Esplanada','33015-100','Rua'),
(59418,'São João Del Rei','Vinte e Um de Abril','Recreio das Alterosas (Colônia do Marçal)','36302-014','Rua'),
(59419,'Araguari','Vinte e Um de Abril','Parque Flamboyants','38440-182','Rua'),
(59420,'Uberlândia','Vinte e Um de Abril','Vila Maria','38401-574','Rua'),
(59421,'Araguari','Vinte e Um de Agosto','Eduardo Mendes (Aeroporto)','38446-108','Rua'),
(59422,'Betim','Vinte e Um de Fevereiro','Amazonas','32682-120','Rua'),
(59423,'Belo Horizonte','Vinte e Um de Junho','Morro das Pedras','30440-290','Beco'),
(59424,'Itajubá','Vinte e Um de Novembro','Vila Rubens','37505-174','Avenida'),
(59425,'Sete Lagoas','Vinte e Um de Setembro','Catarina','35700-233','Avenida'),
(59426,'Montes Claros','Vinte e Um-A','Jaraguá I','39404-184','Rua'),
(59427,'Montes Claros','Vinte e Um-A','Village do Lago I','39404-102','Rua'),
(59428,'Santa Luzia','Vinte Nove','Belo Vale','33113-172','Rua'),
(59429,'Santa Luzia','Vinte Oito','Belo Vale','33113-171','Rua'),
(59430,'Belo Horizonte','Violão','Vila Santana do Cafezal','30250-110','Beco'),
(59431,'Betim','Violeta','Jardim Alterosa','32653-370','Rua'),
(59432,'Belo Horizonte','Violeta','Pilar','30390-015','Beco'),
(59433,'Belo Horizonte','Violeta','Esplanada','30280-230','Rua'),
(59434,'Belo Horizonte','Violeta','Cabana','30510-600','Beco'),
(59435,'Coronel Fabriciano','Violeta','São Domingos','35170-305','Rua'),
(59436,'Contagem','Violeta','Campina Verde','32150-300','Rua'),
(59437,'João Monlevade','Violeta','Campos Elísios','35931-189','Rua'),
(59438,'Ipatinga','Violeta','Bom Jardim','35162-306','Rua'),
(59439,'João Monlevade','Violeta','São João','35930-230','Rua'),
(59440,'Montes Claros','Violeta','Sagrada Família','39401-025','Travessa'),
(59441,'Montes Claros','Violeta','Sagrada Família','39401-024','Rua'),
(59442,'Ponte Nova','Violeta','Santa Teresa','35430-088','Rua'),
(59443,'Ribeirão das Neves','Violeta','Rosimeire (Justinópolis)','33938-205','Rua'),
(59444,'Timóteo','Violeta','Primavera','35182-486','Rua'),
(59445,'Sabará','Violeta','Adelmolândia','34525-510','Rua'),
(59446,'Araguari','Violeta','Santa Helena','38440-338','Rua'),
(59447,'Belo Horizonte','Violeta de Melo','Alípio de Melo','30820-650','Rua'),
(59448,'Belo Horizonte','Violeta Soter Vargas','Serra','30220-190','Praça'),
(59449,'Belo Horizonte','Violetas dos Alpes','Lindéia','30690-410','Rua'),
(59450,'Belo Horizonte','Violino','Vila Santana do Cafezal','30250-390','Rua'),
(59451,'Belo Horizonte','Virgem','Ribeiro de Abreu','31872-160','Rua'),
(59452,'Belo Horizonte','Virgem da Lapa','Vista Alegre','30512-670','Rua'),
(59453,'Belo Horizonte','Virgem Peregrina','Lagoinha (Venda Nova)','31680-260','Rua'),
(59454,'Uberlândia','Virgilato Orozimbo Pereira','Santa Maria','38408-030','Praça'),
(59455,'Uberlândia','Virgilina Laudelina Martins','Pacaembu','38401-512','Rua'),
(59456,'Belo Horizonte','Virgilino Luiz Silva','Mantiqueira','31655-030','Rua'),
(59457,'Belo Horizonte','Virgilino Rosa','Visconde do Rio Branco','31535-140','Rua'),
(59458,'Belo Horizonte','Virgílio','Nossa Senhora da Glória','30870-160','Rua'),
(59459,'Patos de Minas','Virgílio Alves Ferreira','Jardim América','38701-092','Rua'),
(59460,'Patos de Minas','Virgílio Borges','Centro','38700-066','Rua'),
(59461,'Uberaba','Virgílio Braga Melo','Jardim do Lago','38081-525','Rua'),
(59462,'Uberaba','Virgílio Caetano Pereira','COHAB Boa Vista','38071-240','Rua'),
(59463,'Patos de Minas','Virgílio Caixeta de Queiroz','Jardim Paulistano','38706-088','Rua'),
(59464,'São João Del Rei','Virgílio Carazza','Matozinhos','36307-014','Rua'),
(59465,'Uberlândia','Virgílio Carrijo','Marta Helena','38402-248','Rua'),
(59466,'Contagem','Virgílio César','Nossa Senhora de Fátima','32017-320','Rua'),
(59467,'Itaúna','Virgílio Corradi','Eldorado','35680-489','Rua'),
(59468,'Belo Horizonte','Virgílio da Costa Correa','Letícia','31570-410','Rua'),
(59469,'Sete Lagoas','Virgílio de Abreu','Santo Antônio','35701-235','Rua'),
(59470,'Araxá','Virgílio de Abreu','Centro','38183-198','Rua'),
(59471,'Belo Horizonte','Virgílio de Melo Franco','Jardim Atlântico','31555-120','Avenida'),
(59472,'Contagem','Virgílio de Melo Franco','Vila São Paulo','32210-350','Rua'),
(59473,'Cataguases','Virgílio de Melo Franco','Centro','36773-002','Rua'),
(59474,'Barbacena','Virgílio de Melo Franco','Centro','36200-112','Rua'),
(59475,'Araguari','Virgílio de Melo Franco','Centro','38440-016','Rua'),
(59476,'Itajubá','Virgílio de Oliveira Salomon','Varginha','37501-120','Rua'),
(59477,'Patos de Minas','Virgílio de Souza','Nossa Senhora das Graças','38701-252','Rua'),
(59478,'Governador Valadares','Virgílio Gobb','São Paulo','35030-770','Rua'),
(59479,'Itaúna','Virgílio Gonçalves','Garcias','35681-002','Rua'),
(59480,'Montes Claros','Virgílio Gonçalves Pereira','Nossa Senhora de Fátima','39402-214','Rua'),
(59481,'Belo Horizonte','Virgílio J. Batista','Estoril','30455-080','Rua'),
(59482,'Ponte Nova','Virgílio José de Almeida','Triângulo','35430-160','Rua'),
(59483,'Itabira','Virgílio José Galire','Clóvis Alvim II','35900-821','Rua'),
(59484,'Patos de Minas','Virgílio José Santana','Coração Eucarístico','38701-717','Rua'),
(59485,'João Monlevade','Virgílio Lima','Lucília','35930-037','Rua'),
(59486,'Ituiutaba','Virgílio Luiz Mamede','Ipiranga','38302-084','Praça'),
(59487,'Uberlândia','Virgílio M. Leite','Jardim Finotti','38408-148','Rua'),
(59488,'Uberlândia','Virgílio Melo Franco','Maracanã','38400-238','Rua'),
(59489,'Uberlândia','Virgílio Mineiro','Presidente Roosevelt','38401-166','Rua'),
(59490,'Belo Horizonte','Virgílio Pedro de Almeida','Salgado Filho','30550-640','Rua'),
(59491,'Patos de Minas','Virgílio Pereira Caixeta','Eldorado','38705-012','Rua'),
(59492,'Uberlândia','Virgílio R. Cunha Neto','Pacaembu','38401-567','Praça'),
(59493,'João Monlevade','Virgílio Salomão','Rosário','35930-163','Rua'),
(59494,'São João Del Rei','Virgílio Teixeira','Vila Jardim São José','36309-532','Rua'),
(59495,'Belo Horizonte','Virgílio Uchoa','Belvedere','30320-240','Rua'),
(59496,'Governador Valadares','Virgílio Vieira','Vila Isa','35044-390','Rua'),
(59497,'Governador Valadares','Virgílio Vieira','São Raimundo','35041-780','Rua'),
(59498,'Belo Horizonte','Virgínia','Carlos Prates','30710-290','Rua'),
(59499,'Betim','Virgínia','Marajoara','32650-150','Rua'),
(59500,'Poços de Caldas','Virgínia','Bem Bastos','37704-060','Rua'),
(59501,'Passos','Virgínia','COHAB II','37903-196','Rua'),
(59502,'Uberaba','Virgínia','Residencial Estados Unidos','38080-610','Rua'),
(59503,'Itajubá','Virgínia Antônia Santos','Piedade','37504-600','Rua'),
(59504,'Sete Lagoas','Virgínia Cotta','Barreiro','35701-535','Rua'),
(59505,'Juiz de Fora','Virgínia de Carvalho Ribeiro','Jardim de Alá','36030-570','Rua'),
(59506,'Belo Horizonte','Virgínia de Matos','Tirol','30662-740','Rua'),
(59507,'Sete Lagoas','Virgínia de Oliveira Maciel','Morro do Claro','35701-115','Rua'),
(59508,'Sete Lagoas','Virgínia Gonçalves Pires','Olinto Alvin','35701-347','Rua'),
(59509,'Contagem','Virgínia Graciosi Pacelli','Alvorada','32041-540','Avenida'),
(59510,'Belo Horizonte','Virgínia Manzale dos Santos','Santa Maria Goretti','31930-620','Rua'),
(59511,'Belo Horizonte','Virgínia Maria de Jesus','Goiânia','31950-010','Rua'),
(59512,'Itaúna','Virgínia Maria de Jesus','Lourdes','35680-207','Rua'),
(59513,'Varginha','Virgínia Maritan','Jardim Vale dos Ipês','37026-610','Rua'),
(59514,'Juiz de Fora','Virgínia Nocelli','Bom Clima','36046-370','Rua'),
(59515,'Juiz de Fora','Virgínia Ribeiro','Jardim dos Alfineiros','36088-480','Rua'),
(59516,'Itajubá','Virgínia Rodrigues dos Santos','Estiva','37500-288','Rua'),
(59517,'Poços de Caldas','Virgínia Rosa de Gouveia','Jardim do Contorno','37706-165','Avenida'),
(59518,'Sete Lagoas','Virgínia Viana de Paula','Iporanga','35701-213','Rua'),
(59519,'Itajubá','Virginio Dias','São Vicente','37502-026','Rua'),
(59520,'Belo Horizonte','Virginópolis','São Geraldo','31050-710','Rua'),
(59521,'Belo Horizonte','Virginópolis','Jardim América','30455-130','Rua'),
(59522,'Belo Horizonte','Virginópolis','Vila Leonina','30450-150','Beco'),
(59523,'Governador Valadares','Virginópolis','Santa Rita','35040-540','Rua'),
(59524,'Ipatinga','Virginópolis','Bela Vista','35160-209','Rua'),
(59525,'Santa Luzia','Virginópolis','Asteca (São Benedito)','33120-070','Rua'),
(59526,'Belo Horizonte','Virgo','Santa Lúcia','30360-360','Rua'),
(59527,'Contagem','Virgo','Jardim Riacho das Pedras','32242-160','Rua'),
(59528,'Belo Horizonte','Virgolândia','Nova Suíça','30460-140','Rua'),
(59529,'Governador Valadares','Virgolândia','Santa Rita','35040-550','Rua'),
(59530,'Betim','Virgolândia','Nossa Senhora de Fátima','32653-155','Rua'),
(59531,'Poços de Caldas','Virgulino Borges Nery','Jardim Vitória IV','37701-570','Rua'),
(59532,'Juiz de Fora','Virgulino João da Silva','São Pedro','36036-610','Rua'),
(59533,'Betim','Viriato Alexandrino de Melo','Guarujá','32610-340','Rua'),
(59534,'Betim','Viriato Borges Júnior','Angola','32632-010','Rua'),
(59535,'Divinópolis','Viriato Correa','Belvedere','35501-308','Rua'),
(59536,'Divinópolis','Viriato Correa','Bela Vista','35501-280','Rua'),
(59537,'Divinópolis','Viriato Correa','São José','35501-210','Rua'),
(59538,'Contagem','Viriato Luzitano','Jardim Industrial','32215-280','Rua'),
(59539,'Belo Horizonte','Viriato Mascarenhas','Nova Cachoeirinha','31250-420','Rua'),
(59540,'Itaúna','Virica Santiago','Vila Nazaré','35680-399','Rua'),
(59541,'Belo Horizonte','Virtulino Pinto Ribeiro','Diamante','30660-320','Rua'),
(59542,'Uberaba','Visconde de Abaeté','Nossa Senhora da Abadia','38026-010','Rua'),
(59543,'Uberaba','Visconde de Abaeté','Nossa Senhora da Abadia','38025-490','Rua'),
(59544,'Barbacena','Visconde de Araguaia','São José','36205-028','Rua'),
(59545,'São João Del Rei','Visconde de Araxá','Bela Vista','36301-022','Rua'),
(59546,'Ipatinga','Visconde de Barbacena','Bom Retiro','35160-332','Rua'),
(59547,'Belo Horizonte','Visconde de Cairu','Madre Gertrudes','30512-780','Rua'),
(59548,'Barbacena','Visconde de Carandai','Centro','36200-046','Rua'),
(59549,'Belo Horizonte','Visconde de Caravelas','Serra','30240-170','Rua'),
(59550,'Belo Horizonte','Visconde de Ibituruna','Barreiro','30640-080','Avenida'),
(59551,'Betim','Visconde de Itaboraí','Jardim Petrópolis','32553-590','Rua'),
(59552,'Belo Horizonte','Visconde de Itaboraí','Parque Leblon','31540-460','Rua'),
(59553,'Contagem','Visconde de Itaboraí','Jardim Industrial','32215-260','Rua'),
(59554,'Belo Horizonte','Visconde de Mauá','Califórnia','30855-200','Rua'),
(59555,'Divinópolis','Visconde de Mauá','Jardim das Mansões','35500-421','Rua'),
(59556,'Governador Valadares','Visconde de Mauá','Altinópolis','35053-760','Rua'),
(59557,'Ipatinga','Visconde de Mauá','Cidade Nobre','35162-391','Rua'),
(59558,'Juiz de Fora','Visconde de Mauá','Santa Helena','36015-260','Rua'),
(59559,'Teófilo Otoni','Visconde de Mauá','Marajoara','39803-085','Rua'),
(59560,'Uberlândia','Visconde de Mauá','Nossa Senhora das Graças','38402-300','Avenida'),
(59561,'Belo Horizonte','Visconde de Morais','Vila São Tomás','31740-160','Rua'),
(59562,'Contagem','Visconde de Ouro Preto','Jardim Industrial','32215-070','Rua'),
(59563,'Montes Claros','Visconde de Ouro Preto','Centro','39400-046','Rua'),
(59564,'Uberlândia','Visconde de Ouro Preto','Custódio Pereira','38405-202','Rua'),
(59565,'Contagem','Visconde de Sabóia','Linda Vista','32041-700','Rua'),
(59566,'Belo Horizonte','Visconde de Taunay','São Lucas','30240-300','Rua'),
(59567,'Belo Horizonte','Visconde de Taunay','Santa Mônica','31520-370','Rua'),
(59568,'Belo Horizonte','Visconde de Taunay','Santa Mônica','31525-020','Rua'),
(59569,'Juiz de Fora','Visconde de Uberaba','Jóquei Clube','36083-650','Rua'),
(59570,'Uberlândia','Visconde do Pirajá','Tubalina','38412-094','Rua'),
(59571,'Belo Horizonte','Visconde do Rio Branco','Olhos D''Água','30390-400','Rua'),
(59572,'Cataguases','Visconde do Rio Branco','Centro','36774-000','Rua'),
(59573,'Divinópolis','Visconde do Rio Branco','Jardim das Mansões','35500-415','Rua'),
(59574,'Ribeirão das Neves','Visconde do Rio Branco','São José (Justinópolis )','33935-210','Rua'),
(59575,'Ribeirão das Neves','Visconde do Rio Branco','Kátia (Justinópolis)','33935-520','Rua'),
(59576,'Teófilo Otoni','Visconde do Rio Branco','Centro','39800-120','Travessa'),
(59577,'Teófilo Otoni','Visconde do Rio Branco','Centro','39800-118','Avenida'),
(59578,'Uberaba','Visconde do Rio Branco','São Benedito','38020-200','Rua'),
(59579,'Belo Horizonte','Visconde do Rio Claro','São Bernardo','31750-470','Rua'),
(59580,'Belo Horizonte','Visconde do Rio das Velhas','Vila Paris','30380-740','Rua'),
(59581,'Sete Lagoas','Visconde do Rio das Velhas','Progresso','35701-096','Rua'),
(59582,'Uberaba','Visconde do Uruguai','Estados Unidos','38015-320','Rua'),
(59583,'Juiz de Fora','Viscondessa Di Cavalcante','Poço Rico','36020-070','Rua'),
(59584,'Betim','Viseu','Jardim Petrópolis','32553-370','Rua'),
(59585,'Belo Horizonte','Viseu','Cachoeirinha','31150-451','Beco'),
(59586,'Belo Horizonte','Viseu','São Francisco','31255-230','Rua'),
(59587,'Contagem','Viseu','Industrial','32230-110','Rua'),
(59588,'Belo Horizonte','Visitação','São José','30820-130','Rua'),
(59589,'Belo Horizonte','Vista Alegre','Castanheiras','30290-290','Rua'),
(59590,'Belo Horizonte','Vista Alegre','Santa Efigênia','30270-180','Rua'),
(59591,'Belo Horizonte','Vista Alegre','Vila Nossa Senhora de Fátima','30230-210','Beco'),
(59592,'Betim','Vista Alegre','Granja São João','32556-122','Rua'),
(59593,'Betim','Vista Alegre','São Cristóvão','32665-230','Rua'),
(59594,'Contagem','Vista Alegre','Estaleiro','32050-401','Rua'),
(59595,'Contagem','Vista Alegre','Vila Renascer','32052-024','Beco'),
(59596,'Contagem','Vista Alegre','Parque Maracanã','32042-530','Rua'),
(59597,'Contagem','Vista Alegre','Vila Belém','32015-130','Rua'),
(59598,'Contagem','Vista Alegre','Monsenhor Horta','32046-380','Rua'),
(59599,'Montes Claros','Vista Alegre','Renascenca','39400-267','Rua'),
(59600,'Pará de Minas','Vista Alegre','Vila Maria','35661-580','Rua'),
(59601,'Ribeirão das Neves','Vista Alegre','Jardim de Alá (Justinópolis)','33943-300','Rua'),
(59602,'Sabará','Vista Alegre','Córrego da Ilha','34525-230','Rua'),
(59603,'Sete Lagoas','Vista Alegre','Nossa Senhora das Graças','35700-488','Rua'),
(59604,'Teófilo Otoni','Vista Alegre','Matinha','39801-307','Rua'),
(59605,'Contagem','Vista Chinesa','Tijuco','32180-090','Rua'),
(59606,'Poços de Caldas','Vista da Lagoa','Vila Rabelo','37704-430','Travessa'),
(59607,'Belo Horizonte','Vista Linda','Califórnia','30855-335','Beco'),
(59608,'Ribeirão das Neves','Vital Augusto Guimarães','São Pedro','33805-559','Rua'),
(59609,'Belo Horizonte','Vital Brasil','Liberdade','31270-190','Rua'),
(59610,'Governador Valadares','Vital Brasil','Altinópolis','35053-770','Rua'),
(59611,'Divinópolis','Vital Brasil','Esplanada','35501-014','Rua'),
(59612,'Ipatinga','Vital Brasil','Imbaúbas','35160-283','Rua'),
(59613,'Itajubá','Vital Brasil','São Vicente','37502-098','Rua'),
(59614,'Sete Lagoas','Vital Brasil','JK','35702-185','Rua'),
(59615,'Araxá','Vital Brasil','Área III','38182-410','Rua'),
(59616,'Varginha','Vital Brasil','Novo Horizonte','37026-010','Avenida'),
(59617,'Santa Luzia','Vital Claudino','São Geraldo','33010-290','Rua'),
(59618,'Uberaba','Vital de Negreiros','Fabrício','38065-300','Rua'),
(59619,'Uberlândia','Vital José Carrijo','General Osório','38400-080','Rua'),
(59620,'Uberlândia','Vital José Carrijo','Lidice','38400-078','Rua'),
(59621,'Uberlândia','Vital Macedo','Tabajaras','38400-290','Rua'),
(59622,'Divinópolis','Vital Santos','Belvedere','35501-332','Rua'),
(59623,'Teófilo Otoni','Vital Soriano de Souza','Bela Vista','39800-561','Rua'),
(59624,'Belo Horizonte','Vitalina Alves','Indústrias','30514-095','Beco'),
(59625,'Araxá','Vitalino','Odilon José Carneiro','38182-060','Rua'),
(59626,'Santa Luzia','Vitalino José Pinto','Conjunto Cristina (São Benedito)','33145-180','Rua'),
(59627,'Uberlândia','Vitalino Rezende do Carmo','Santa Maria','38408-028','Rua'),
(59628,'Juiz de Fora','Vitar Maria de Oliveira','Progresso','36050-460','Rua'),
(59629,'Belo Horizonte','Viterbo','Bandeirantes (Pampulha)','31340-340','Rua'),
(59630,'Coronel Fabriciano','Vítor Barbosa','Nossa Senhora do Carmo','35170-088','Beco'),
(59631,'Montes Claros','Vítor Cassimiro da Costa','Eldorado','39401-264','Rua'),
(59632,'Santa Luzia','Vítor de Deus Perdigão','Conjunto Palmital (São Benedito)','33130-670','Rua'),
(59633,'Belo Horizonte','Vítor Gonçalves','Floramar','31840-440','Rua'),
(59634,'Uberaba','Vítor Hugo de Oliveira Júnior','Josa Bernardino II','38073-010','Rua'),
(59635,'Governador Valadares','Vítor Meireles','Altinópolis','35053-780','Rua'),
(59636,'Ipatinga','Vítor Meireles','Ideal','35162-228','Rua'),
(59637,'Uberlândia','Vítor Melazzo','Vila Oswaldo','38400-408','Rua'),
(59638,'Sete Lagoas','Vítor Pereira de Souza','Barreiro','35701-523','Rua'),
(59639,'Belo Horizonte','Vítor Purri','Cachoeirinha','31150-080','Rua'),
(59640,'Belo Horizonte','Vítor Serpa','União','31160-350','Rua'),
(59641,'Belo Horizonte','Vitória','Parque São João Batista','31150-650','Rua'),
(59642,'Betim','Vitória','Jardim Teresópolis','32663-630','Rua'),
(59643,'Betim','Vitória','Niterói','32652-580','Rua'),
(59644,'Belo Horizonte','Vitória','Senhor Bom Jesus','31230-550','Rua'),
(59645,'Betim','Vitória','Santo Afonso','32619-180','Rua'),
(59646,'Belo Horizonte','Vitória','Nova Cachoeirinha','31250-490','Rua'),
(59647,'Belo Horizonte','Vitória','Lagoinha (Venda Nova)','31680-220','Rua'),
(59648,'Belo Horizonte','Vitória','Vera Cruz','30285-275','Beco'),
(59649,'Belo Horizonte','Vitória','São Lucas','30240-630','Rua'),
(59650,'Belo Horizonte','Vitória','Nova Cachoeirinha','31250-605','Beco'),
(59651,'Belo Horizonte','Vitória','Vila das Antenas','30440-610','Beco'),
(59652,'Belo Horizonte','Vitória','Vitória da Conquista','30666-766','Rua'),
(59653,'Belo Horizonte','Vitória','Vila Ecológica','30670-560','Rua'),
(59654,'Contagem','Vitória','Industrial São Luiz','32073-140','Rua'),
(59655,'Contagem','Vitória','Tijuco','32180-100','Rua'),
(59656,'Coronel Fabriciano','Vitória','Caladinho','35171-151','Rua'),
(59657,'Coronel Fabriciano','Vitória','Amaro Lanari','35171-312','Rua'),
(59658,'Divinópolis','Vitória','Afonso Pena','35500-099','Rua'),
(59659,'João Monlevade','Vitória','Lourdes','35930-058','Rua'),
(59660,'Juiz de Fora','Vitória','Parque Jardim da Serra','36039-040','Rua'),
(59661,'Ituiutaba','Vitória','Boa Esperança','38303-015','Rua'),
(59662,'João Monlevade','Vitória','Baú','35930-324','Rua'),
(59663,'Ipatinga','Vitória','Jardim Panorama','35164-247','Rua'),
(59664,'João Monlevade','Vitória','Satélite','35930-270','Rua'),
(59665,'Passos','Vitória','Jardim Colégio de Passos','37900-274','Rua'),
(59666,'Poços de Caldas','Vitória','Bem Bastos','37704-063','Rua'),
(59667,'Ribeirão das Neves','Vitória','Lidici (Justinópolis)','33930-770','Rua'),
(59668,'Poços de Caldas','Vitória','Vila Rica','37701-438','Rua'),
(59669,'Montes Claros','Vitória','Vila Mauricéia','39401-133','Rua'),
(59670,'Teófilo Otoni','Vitória','Joaquim Pedrosa','39800-217','Rua'),
(59671,'Sabará','Vitória','Vila Rica','34585-270','Rua'),
(59672,'Timóteo','Vitória','Bela Vista','35182-224','Beco'),
(59673,'Sete Lagoas','Vitória','Canaan','35700-323','Rua'),
(59674,'Ribeirão das Neves','Vitória','Vila Bispo de Moura','33938-401','Rua'),
(59675,'Araguari','Vitória','Parque Flamboyants','38446-154','Rua'),
(59676,'Araguari','Vitória','Eduardo Moreira (Aeroporto)','38446-223','Rua'),
(59677,'Uberlândia','Vitória','Cruzeiro do Sul','38402-144','Rua'),
(59678,'Uberaba','Vitória','Santa Marta','38061-380','Rua'),
(59679,'João Monlevade','Vitória da Conquista','Tanquinho','35931-288','Rua'),
(59680,'Patos de Minas','Vitória da Conquista','Santa Terezinha','38700-308','Rua'),
(59681,'São João Del Rei','Vitória F. Hallak','Residencial Jardim Aeroporto','36302-856','Rua'),
(59682,'Contagem','Vitória Régea','Chácara Contagem','32025-033','Rua'),
(59683,'São João Del Rei','Vitória Regia','Pio XII','36305-300','Rua'),
(59684,'Betim','Vitória Régia','Amazonas','32680-400','Rua'),
(59685,'Betim','Vitória Régia','Jardim Santa Cruz','32666-350','Avenida'),
(59686,'Betim','Vitória Régia','Laranjeiras','32665-060','Avenida'),
(59687,'Ribeirão das Neves','Vitória Régia','Rosaneves','33840-030','Rua'),
(59688,'Patos de Minas','Vitória Régia','Jardim Paraíso','38703-056','Praça'),
(59689,'Itabira','Vitória-Minas','Juca Rosa','35900-492','Rua'),
(59690,'Belo Horizonte','Vitória-Regia','Lindéia','30690-330','Rua'),
(59691,'Passos','Vitória-Regia','Jardim Panorama','37904-082','Rua'),
(59692,'João Monlevade','Vitória-Régia','Campos Elísios','35931-198','Rua'),
(59693,'Ipatinga','Vitória-Régia','Esperança','35162-348','Rua'),
(59694,'Uberlândia','Vitória-Régia','Cidade Jardim','38412-106','Rua'),
(59695,'Belo Horizonte','Vitorino','Vila da Paz (Novo Glória)','30865-720','Beco'),
(59696,'Juiz de Fora','Vitórino Braga','Vitorino Braga','36060-000','Rua'),
(59697,'Belo Horizonte','Vitórino Cerqueira','Primeiro de Maio','31810-260','Rua'),
(59698,'Sete Lagoas','Vitorino Lúcio de Almeida','Interlagos ll','35701-575','Rua'),
(59699,'Ipatinga','Vitórino Pereira','Imbaúbas','35160-285','Rua'),
(59700,'Uberaba','Vitório Guardiero','Conjunto Cássio Rezende','38080-390','Rua'),
(59701,'Belo Horizonte','Vitório Magnavacca','Estoril','30455-730','Rua'),
(59702,'Belo Horizonte','Vitório Marcola','Anchieta','30310-360','Rua'),
(59703,'Barbacena','Vitório Marteleto','Funcionários','36202-016','Rua'),
(59704,'Barbacena','Vitório Meneghim','Pontilhão','36202-346','Rua'),
(59705,'Cataguases','Vitório Pedro Gracioli','Vila Reis','36770-224','Rua'),
(59706,'Juiz de Fora','Vitório Perobely','Benfica','36090-500','Rua'),
(59707,'Juiz de Fora','Vitório Saggioro','Centenário','36045-130','Rua'),
(59708,'Varginha','Vitório Simionato','Vila Registânea','37022-070','Rua'),
(59709,'Uberaba','Vitório Varotto','Vila Maria Helena','38020-070','Alameda'),
(59710,'Uberlândia','Vitório Zumpano','Luizote de Freitas','38414-384','Rua'),
(59711,'Ipatinga','Vitoto','Iguacu','35162-145','Passagem'),
(59712,'Montes Claros','Viúva Francisco Ribeiro','Centro','39400-114','Rua'),
(59713,'Belo Horizonte','Viva de Carvalho','Lindéia','30690-600','Rua'),
(59714,'Poços de Caldas','Vivaldi Leite Ribeiro','Centro','37701-219','Rua'),
(59715,'Poços de Caldas','Vivaldi Leite Ribeiro','Centro','37701-457','Travessa'),
(59716,'Varginha','Vivaldo Ferreira da Cruz','Jardim Mont Serrat','37036-220','Rua'),
(59717,'Varginha','Vivaldo Xavier Araujo','Conjunto Habitacional Centenário','37056-700','Rua'),
(59718,'Belo Horizonte','Viveira','Conjunto Zilah Spósito','31787-130','Rua'),
(59719,'Belo Horizonte','Viveiros de Castro','Parque Leblon','31540-520','Rua'),
(59720,'Belo Horizonte','Viviana Motinha Bispo','Caetano Furquim','31050-460','Rua'),
(59721,'Belo Horizonte','Viviane Carolina de Oliveira','Serra Verde (Venda Nova)','31630-075','Rua'),
(59722,'Varginha','Vizeu','Parque Ileana','37022-320','Rua'),
(59723,'Contagem','VL - 1','Nova Contagem','32050-050','Rua'),
(59724,'Contagem','VL - 10','Nova Contagem','32050-280','Rua'),
(59725,'Contagem','VL - 11','Nova Contagem','32050-270','Rua'),
(59726,'Contagem','VL - 15','Nova Contagem','32050-190','Rua'),
(59727,'Contagem','VL - 16','Nova Contagem','32050-250','Rua'),
(59728,'Contagem','VL - 17','Nova Contagem','32050-200','Rua'),
(59729,'Contagem','VL - 19','Nova Contagem','32050-240','Rua'),
(59730,'Contagem','VL - 2','Nova Contagem','32050-340','Rua'),
(59731,'Contagem','VL - 20','Nova Contagem','32050-230','Rua'),
(59732,'Contagem','VL - 21','Nova Contagem','32050-220','Rua'),
(59733,'Contagem','VL - 22','Nova Contagem','32050-210','Rua'),
(59734,'Contagem','VL - 27','Nova Contagem','32050-160','Rua'),
(59735,'Contagem','VL - 28','Nova Contagem','32050-170','Rua'),
(59736,'Contagem','VL - 3','Nova Contagem','32050-330','Rua'),
(59737,'Contagem','VL - 30','Nova Contagem','32050-090','Rua'),
(59738,'Contagem','VL - 31','Nova Contagem','32050-140','Rua'),
(59739,'Contagem','VL - 32','Nova Contagem','32050-130','Rua'),
(59740,'Contagem','VL - 33','Nova Contagem','32050-120','Rua'),
(59741,'Contagem','VL - 35','Nova Contagem','32050-100','Rua'),
(59742,'Contagem','VL - 36','Nova Contagem','32050-105','Rua'),
(59743,'Contagem','VL - 37','Nova Contagem','32050-040','Rua'),
(59744,'Contagem','VL - 38','Nova Contagem','32050-020','Rua'),
(59745,'Contagem','VL - 42','Nova Contagem','32050-010','Rua'),
(59746,'Contagem','VL - 43','Nova Contagem','32050-000','Rua'),
(59747,'Contagem','VL - 5','Nova Contagem','32050-320','Rua'),
(59748,'Contagem','VL - 7','Nova Contagem','32050-310','Rua'),
(59749,'Contagem','VL - 8','Nova Contagem','32050-300','Rua'),
(59750,'Contagem','VL - 9','Nova Contagem','32050-290','Rua'),
(59751,'Contagem','VL 07','Darcy Ribeiro','32060-510','Rua'),
(59752,'Contagem','VL 27','Darcy Ribeiro','32060-534','Rua'),
(59753,'Contagem','VL 29','Darcy Ribeiro','32060-537','Rua'),
(59754,'Contagem','VL 31','Darcy Ribeiro','32060-539','Rua'),
(59755,'Betim','VL-10','Campos Elísios','32534-180','Rua'),
(59756,'Contagem','VL1-01','Perobas','32342-330','Rua'),
(59757,'Contagem','VL1-03','Perobas','32342-500','Rua'),
(59758,'Contagem','VL1-04','Perobas','32342-480','Avenida'),
(59759,'Contagem','VL1-04','Perobas','32342-380','Rua'),
(59760,'Contagem','VL1-05','Perobas','32342-530','Rua'),
(59761,'Betim','VL-11','Campos Elísios','32534-185','Rua'),
(59762,'Betim','VL-2','Campos Elísios','32534-090','Rua'),
(59763,'Contagem','VL2-02','Perobas','32342-650','Rua'),
(59764,'Contagem','VL2-03','Perobas','32342-450','Rua'),
(59765,'Contagem','VL2-06','Perobas','32342-660','Rua'),
(59766,'Contagem','VL2-07','Perobas','32342-640','Rua'),
(59767,'Contagem','VL2-08','Perobas','32342-630','Rua'),
(59768,'Contagem','VL2-09','Perobas','32342-620','Rua'),
(59769,'Contagem','VL2-10','Perobas','32342-610','Rua'),
(59770,'Contagem','VL2-11','Perobas','32342-540','Rua'),
(59771,'Contagem','VL2-12','Perobas','32342-550','Rua'),
(59772,'Contagem','VL2-13','Perobas','32342-560','Rua'),
(59773,'Contagem','VL2-14','Perobas','32342-570','Rua'),
(59774,'Contagem','VL2-16','Perobas','32342-510','Rua'),
(59775,'Contagem','VL2-17','Perobas','32342-520','Rua'),
(59776,'Contagem','VL2-18','Perobas','32342-580','Rua'),
(59777,'Contagem','VL2-19','Perobas','32342-470','Rua'),
(59778,'Contagem','VL2-20','Perobas','32342-460','Rua'),
(59779,'Contagem','VL2-21','Perobas','32342-490','Rua'),
(59780,'Contagem','VL2-22','Perobas','32342-440','Rua'),
(59781,'Contagem','VL2-23','Perobas','32342-590','Rua'),
(59782,'Contagem','VL2-24','Perobas','32342-360','Rua'),
(59783,'Contagem','VL2-27','Perobas','32342-430','Rua'),
(59784,'Contagem','VL2-28','Perobas','32342-420','Rua'),
(59785,'Contagem','VL2-29','Perobas','32342-400','Rua'),
(59786,'Contagem','VL2-30','Perobas','32342-410','Rua'),
(59787,'Contagem','VL2-31','Perobas','32342-390','Rua'),
(59788,'Contagem','VL2-32','Perobas','32342-370','Rua'),
(59789,'Contagem','VL2-33','Perobas','32342-350','Rua'),
(59790,'Contagem','VL2-34','Perobas','32342-340','Rua'),
(59791,'Betim','VL-3','Campos Elísios','32534-080','Rua'),
(59792,'Contagem','Vl-34','Nova Contagem','32050-110','Rua'),
(59793,'Betim','VL-4','Campos Elísios','32534-330','Rua'),
(59794,'Betim','VL-5','Campos Elísios','32534-320','Rua'),
(59795,'Contagem','VL-5','Perobas','32342-670','Rua'),
(59796,'Betim','VL-6','Campos Elísios','32534-310','Rua'),
(59797,'Betim','VL-7','Campos Elísios','32534-260','Rua'),
(59798,'Betim','VL-8','Campos Elísios','32534-280','Rua'),
(59799,'Betim','VL-9','Campos Elísios','32534-340','Rua'),
(59800,'Belo Horizonte','Vladimir F. Mendes','Independência','30666-560','Rua'),
(59801,'Contagem','VM-5','São Sebastião','32150-400','Rua'),
(59802,'Sete Lagoas','Vó Fina','Centro','35700-549','Praça'),
(59803,'Itaúna','Vó Norvina','Cidade Leonane','35680-127','Avenida'),
(59804,'Belo Horizonte','Vocação','São José','30820-070','Rua'),
(59805,'Belo Horizonte','Voizen','São Luiz (Pampulha)','31270-780','Avenida'),
(59806,'Belo Horizonte','Volga','Coqueiros','30880-390','Rua'),
(59807,'Uberlândia','Volnei Ribeiro dos Santos','Planalto','38413-234','Rua'),
(59808,'Itaúna','Volney Soares','Centro','35680-028','Rua'),
(59809,'Belo Horizonte','Volta Grande','Sagrada Família','31030-340','Rua'),
(59810,'Betim','Volta Grande','São Caetano','32686-290','Rua'),
(59811,'Belo Horizonte','Volta Linda','Dom Bosco','30850-405','Beco'),
(59812,'Belo Horizonte','Volta Redonda','Independência','30666-460','Rua'),
(59813,'Belo Horizonte','Volta Redonda','Urucuia','30626-640','Rua'),
(59814,'Betim','Volta Redonda','São Cristóvão','32665-280','Rua'),
(59815,'Contagem','Volta Redonda','Industrial São Luiz','32073-010','Rua'),
(59816,'Ipatinga','Volta Redonda','Vila Formosa','35162-428','Rua'),
(59817,'Sabará','Volta Redonda','Vila Santa Cruz','34515-100','Rua'),
(59818,'Santa Luzia','Voltarém','Três Corações','33146-225','Rua'),
(59819,'Belo Horizonte','Volts','Primeiro de Maio','31810-000','Rua'),
(59820,'Uberaba','Voluntário Ramiro Teles','Vila Celeste','38061-230','Rua'),
(59821,'Belo Horizonte','Voluntários da Pátria','Ipiranga','31140-630','Rua'),
(59822,'Divinópolis','Voluntários da Pátria','Anchieta','35502-171','Rua'),
(59823,'Montes Claros','Voluntários da Pátria','Edgar Pereira','39400-182','Rua'),
(59824,'Uberlândia','Voluntários da Pátria','Tubalina','38412-072','Rua'),
(59825,'Uberaba','Volveno Marega','Conjunto Costa Telles II','38036-330','Avenida'),
(59826,'Ipatinga','Von Goethe','Cidade Nobre','35162-417','Rua'),
(59827,'Caratinga','Vorondon','Santo Antônio','35300-146','Vila'),
(59828,'Montes Claros','Vouzela','Vila Santa Cruz','39401-160','Rua'),
(59829,'Itabira','Vovó Ana de Oliveira','Vila Santa Rosa','35900-699','Rua'),
(59830,'Belo Horizonte','Vovô Faria','Vale do Jatobá','30664-760','Rua'),
(59831,'Patos de Minas','Vovô Nenem','Centro','38700-084','Praça'),
(59832,'Itabira','Voyage','Santa Marta','35901-190','Rua'),
(59833,'Contagem','VP-1','Nova Contagem','32050-030','Rua'),
(59834,'Contagem','VP-2','Nova Contagem','32050-080','Rua'),
(59835,'Betim','VS- 9','Campos Elísios','32534-250','Rua'),
(59836,'Betim','VS-1','Campos Elísios','32534-350','Rua'),
(59837,'Betim','VS-10','Campos Elísios','32534-270','Rua'),
(59838,'Betim','VS-11','Campos Elísios','32534-130','Rua'),
(59839,'Betim','VS-12','Campos Elísios','32534-120','Rua'),
(59840,'Betim','VS-13','Campos Elísios','32534-100','Rua'),
(59841,'Betim','VS-2','Campos Elísios','32534-300','Rua'),
(59842,'Betim','VS-3','Campos Elísios','32534-290','Rua'),
(59843,'Betim','VS-4','Campos Elísios','32534-190','Rua'),
(59844,'Betim','VS-6','Campos Elísios','32534-580','Rua'),
(59845,'Betim','VS-7','Campos Elísios','32534-230','Rua'),
(59846,'Betim','VS-8','Campos Elísios','32534-240','Rua'),
(59847,'Belo Horizonte','Vulcânia','Serrano','30882-020','Rua'),
(59848,'Sabará','Vulcano','Ana Lúcia','34710-120','Rua'),
(59849,'Juiz de Fora','Vulmar Coelho Pinto','Nova Era','36087-140','Rua'),
(59850,'Santa Luzia','VZ','Frimisa','33045-740','Rua'),
(59851,'Belo Horizonte','W','Paulo VI','31998-000','Rua'),
(59852,'Belo Horizonte','W','Vale do Jatobá','30664-756','Rua'),
(59853,'Belo Horizonte','W','Capitão Eduardo','31998-620','Rua'),
(59854,'Contagem','W','Vila Itália','32020-040','Rua'),
(59855,'Governador Valadares','W','Sir','35024-790','Rua'),
(59856,'Contagem','W','Conjunto Água Branca','32370-590','Rua'),
(59857,'Contagem','W','Tupã','32060-100','Rua'),
(59858,'Juiz de Fora','W','Monte Castelo','36081-065','Rua'),
(59859,'Juiz de Fora','W','Aeroporto','36038-235','Rua'),
(59860,'Patos de Minas','W','Jardim Centro','38703-005','Praça'),
(59861,'Patos de Minas','W','Sebastião Amorim','38705-314','Rua'),
(59862,'Montes Claros','W','Canelas II','39402-658','Rua'),
(59863,'Timóteo','W','Ana Moura','35183-248','Rua'),
(59864,'Sete Lagoas','W','Vale Verde','35702-570','Rua'),
(59865,'Araxá','W','São Francisco','38180-210','Rua'),
(59866,'Itabira','W-1','Gabiroba (1ª Seção)','35900-410','Avenida'),
(59867,'Uberlândia','W-10','Esperança','38401-320','Rua'),
(59868,'Itabira','W-11','Gabiroba (1ª Seção)','35900-428','Rua'),
(59869,'Uberlândia','W-11','Esperança','38401-322','Rua'),
(59870,'Itabira','W-15','Gabiroba (1ª Seção)','35900-423','Rua'),
(59871,'Uberlândia','W-16','Residencial Gramado','38401-622','Alameda'),
(59872,'Belo Horizonte','W-2','Urucuia','30628-015','Rua'),
(59873,'Itabira','W-2','Eldorado','35900-136','Avenida'),
(59874,'Itabira','W-2','Gabiroba','35902-013','Avenida'),
(59875,'Uberlândia','W-2','Residencial Gramado','38401-608','Alameda'),
(59876,'Uberlândia','W-20','Residencial Gramado','38401-581','Alameda'),
(59877,'Itabira','W-22','Gabiroba (1ª Seção)','35900-421','Rua'),
(59878,'Uberlândia','W-22','Residencial Gramado','38401-583','Alameda'),
(59879,'Uberlândia','W-24','Residencial Gramado','38401-585','Alameda'),
(59880,'Uberlândia','W-26','Residencial Gramado','38401-587','Alameda'),
(59881,'Itabira','W-29','Gabiroba (1ª Seção)','35900-434','Rua'),
(59882,'Belo Horizonte','W-3','Urucuia','30628-010','Rua'),
(59883,'Itabira','W-3','Eldorado','35900-137','Avenida'),
(59884,'João Monlevade','W-3','Loanda','35931-001','Rua'),
(59885,'Uberlândia','W-32','Residencial Gramado','38401-593','Alameda'),
(59886,'Belo Horizonte','W-4','Urucuia','30628-020','Rua'),
(59887,'Belo Horizonte','W-5','Urucuia','30628-030','Rua'),
(59888,'Uberlândia','W-7','Esperança','38401-306','Rua'),
(59889,'Uberlândia','W-8','Residencial Gramado','38401-614','Alameda'),
(59890,'Uberlândia','W-8','Esperança','38401-308','Rua'),
(59891,'Uberlândia','W-9','Esperança','38401-310','Rua'),
(59892,'Patos de Minas','WA','Cerrado','38701-293','Rua'),
(59893,'Juiz de Fora','Wady Abdo Farah','Grajaú','36052-220','Rua'),
(59894,'Belo Horizonte','Wady José Alau','Jardim Paquetá','31330-680','Rua'),
(59895,'Sabará','Wagner','Rosário','34565-010','Rua'),
(59896,'Poços de Caldas','Wagner Durante','Vila Rica','37701-439','Avenida'),
(59897,'Juiz de Fora','Wagner Giancoli','Parque Independência','36048-410','Rua'),
(59898,'Itajubá','Wagner Lemos Machado','Açude','37504-326','Avenida'),
(59899,'Itabira','Wagner Rodrigues','Santo Antônio','35900-645','Rua'),
(59900,'Uberaba','Wagner Schroden','Parque Hiléia','38055-030','Avenida'),
(59901,'Belo Horizonte','Walace','União','31170-640','Rua'),
(59902,'Uberlândia','Walace','Leão XIII','38408-550','Rua'),
(59903,'Itabira','Waldemar Alvarenga Lage','Hamilton','35900-382','Rua'),
(59904,'Pará de Minas','Waldemar Alves Ferreira','Distrito Industrial II','35660-207','Rua'),
(59905,'Patos de Minas','Waldemar Antônio Mendes','Ipanema','38706-492','Rua'),
(59906,'Varginha','Waldemar Batista Braga','Vila Barcelona','37022-830','Rua'),
(59907,'Juiz de Fora','Waldemar Bracher','Martelos','36037-035','Rua'),
(59908,'Belo Horizonte','Waldemar Correia de Almeida','Estrela do Oriente','30580-310','Rua'),
(59909,'Belo Horizonte','Waldemar Custódio Correa','Laranjeiras','31775-660','Praça'),
(59910,'Divinópolis','Waldemar da Silva Melo','São Caetano','35502-245','Rua'),
(59911,'Cataguases','Waldemar de Andrade','Sol Nascente','36774-400','Rua'),
(59912,'Pará de Minas','Waldemar de Oliveira','Santos Dumont','35660-359','Rua'),
(59913,'Sete Lagoas','Waldemar de Paula Faria','Planalto','35702-254','Rua'),
(59914,'Belo Horizonte','Waldemar Dias Coelho','Candelária','31510-200','Rua'),
(59915,'Barbacena','Waldemar Discacciati','Santa Cecília','36201-562','Rua'),
(59916,'Santa Luzia','Waldemar dos Santos','Capitão Paulo','33015-010','Rua'),
(59917,'Juiz de Fora','Waldemar Eugênio','Retiro','36072-530','Rua'),
(59918,'Teófilo Otoni','Waldemar Evaldo Baldo','Novo Horizonte','39800-594','Travessa'),
(59919,'Teófilo Otoni','Waldemar Evaldo Baldo','Novo Horizonte','39800-593','Rua'),
(59920,'Belo Horizonte','Waldemar Falcão','Planalto','31730-580','Rua'),
(59921,'Divinópolis','Waldemar Faustino de Souza','Belvedere','35501-421','Rua'),
(59922,'Ponte Nova','Waldemar Gomes da Silva','Triângulo Novo','35430-127','Rua'),
(59923,'Araguari','Waldemar Gomes Duarte','Amorim','38446-083','Rua'),
(59924,'São João Del Rei','Waldemar Gomes Ribeiro','Fábricas','36301-208','Rua'),
(59925,'Cataguases','Waldemar Gomes Rosa','Fátima','36773-594','Rua'),
(59926,'Ribeirão das Neves','Waldemar José Alves','Status','33880-190','Rua'),
(59927,'Ribeirão das Neves','Waldemar Leandro da Silva','Havai (Justinópolis)','33935-290','Rua'),
(59928,'Santa Luzia','Waldemar Lima','Conjunto Palmital (São Benedito)','33140-040','Rua'),
(59929,'Juiz de Fora','Waldemar Machado Mendonça','Industrial','36081-530','Rua'),
(59930,'Belo Horizonte','Waldemar Pequeno','Jardim Alvorada','30810-410','Rua'),
(59931,'Juiz de Fora','Waldemar Pereira','Santa Luzia','36030-180','Rua'),
(59932,'Divinópolis','Waldemar Pereira Carneiro','Dona Quita','35500-503','Rua'),
(59933,'Juiz de Fora','Waldemar Prota','Barbosa Lage','36085-550','Rua'),
(59934,'Ituiutaba','Waldemar Raghiante Samora','Universitário','38302-188','Rua'),
(59935,'Uberaba','Waldemar Rato','Parque das Gameleiras','38031-400','Rua'),
(59936,'Teófilo Otoni','Waldemar Rausch','Centro','39800-121','Rua'),
(59937,'Santa Luzia','Waldemar Ribeiro Maia','Conjunto Cristina (São Benedito)','33110-530','Rua'),
(59938,'Belo Horizonte','Waldemar Rocha','Dom Bosco','30850-440','Rua'),
(59939,'Itajubá','Waldemar Romano','Rebourgeon','37503-374','Rua'),
(59940,'Juiz de Fora','Waldemar Scoralick','São Geraldo','36031-310','Rua'),
(59941,'Barbacena','Waldemar Sebastião Nogueira','São Pedro','36204-396','Rua'),
(59942,'Belo Horizonte','Waldemar Siebler','Tirol','30662-330','Rua'),
(59943,'Uberlândia','Waldemar Silva','Chácaras Tubalina','38413-306','Rua'),
(59944,'Belo Horizonte','Waldemar Teixeira Meirelles','Goiânia','31960-510','Rua'),
(59945,'Poços de Caldas','Waldemara Rabello','Parque Vivaldi Leite Ribeiro','37701-199','Rua'),
(59946,'Divinópolis','Waldemira Antunes da Silva','Santo André','35501-427','Rua'),
(59947,'Belo Horizonte','Waldemiro Parreiras Rocha','Indústrias','30610-570','Rua'),
(59948,'Pará de Minas','Waldermar Pereira Duarte','Novo Horizonte','35660-425','Rua'),
(59949,'Governador Valadares','Waldir Alves Pereira','Vilagge da Serra','35044-475','Rua'),
(59950,'Araxá','Waldir Fonseca','Centro','38183-028','Rua'),
(59951,'São João Del Rei','Waldir Gomes de Almeida','Barro Preto','36309-510','Rua'),
(59952,'Belo Horizonte','Waldir Leite Pena','Silveira','31140-420','Rua'),
(59953,'Montes Claros','Waldir Macedo','Morada do Parque','39401-360','Rua'),
(59954,'Juiz de Fora','Waldir Nogueira Lima','Jardim Glória','36015-200','Travessa'),
(59955,'Belo Horizonte','Waldir Soeiro Emrich','Indústrias','30610-530','Avenida'),
(59956,'Belo Horizonte','Waldir Soeiro Emrich','Diamante','30660-560','Avenida'),
(59957,'Belo Horizonte','Waldir Soeiro Emrich','Santa Helena (Barreiro)','30644-000','Avenida'),
(59958,'Belo Horizonte','Waldir Soeiro Emrich','Milionários','30620-000','Avenida'),
(59959,'Juiz de Fora','Waldir Valle da Fonseca','Bairu','36050-200','Rua'),
(59960,'Governador Valadares','Waldir Washington Pereira','Vilagge da Serra','35044-471','Rua'),
(59961,'Belo Horizonte','Waldo Martins','Mangueiras','31585-370','Rua'),
(59962,'Uberlândia','Waldomira Rezende','Jardim Finotti','38408-078','Rua'),
(59963,'Araguari','Waldomiro Barbosa','Idelmino','38446-125','Praça'),
(59964,'Timóteo','Waldomiro Duarte','Vila dos Técnicos','35180-052','Avenida'),
(59965,'Juiz de Fora','Waldomiro Eloy do Amaral','Cruzeiro do Sul','36030-165','Rua'),
(59966,'Belo Horizonte','Waldomiro Lobo','Guarani','31814-620','Avenida'),
(59967,'Belo Horizonte','Waldomiro Lobo','São Bernardo','31750-000','Avenida'),
(59968,'Ipatinga','Waldomiro Serafim da Costa','Bom Jardim','35162-305','Rua'),
(59969,'Juiz de Fora','Waldyr Martins de Oliveira','São Judas Tadeu','36087-610','Rua'),
(59970,'Belo Horizonte','Waleska de Souza','Mantiqueira','31655-430','Rua'),
(59971,'Varginha','Walfrido Barbosa da Fonseca','Damasco','37060-180','Rua'),
(59972,'Belo Horizonte','Walfrido Gramont','Califórnia','30855-150','Rua'),
(59973,'Juiz de Fora','Walfrido Machado de Mendonça','Retiro','36072-640','Rua'),
(59974,'Belo Horizonte','Walfrido Mendes','Califórnia','30855-370','Rua'),
(59975,'Belo Horizonte','Walfrido Teixeira','Conjunto Minascaixa','31615-680','Rua'),
(59976,'Ponte Nova','Wallace Rodrigues','Nova Copacabana','35431-310','Rua'),
(59977,'Belo Horizonte','Walmique Santos','Palmeiras','30575-690','Rua'),
(59978,'São João Del Rei','Walmir Coelho','Bonfim','36307-464','Rua'),
(59979,'Belo Horizonte','Walmir Dias Santos','Dom Silvério','31985-350','Rua'),
(59980,'São João Del Rei','Walmiro Balbino dos Santos','Araçá','36300-394','Rua'),
(59981,'Montes Claros','Walmor de Paula','Vila Regina','39400-198','Rua'),
(59982,'Belo Horizonte','Walquíria Afonso Costa','Braúnas','31370-390','Rua'),
(59983,'Pará de Minas','Walquíria Diniz Rezende','Belvedere','35661-298','Rua'),
(59984,'Ipatinga','Walt Disney','Cidade Nobre','35162-418','Rua'),
(59985,'Juiz de Fora','Waltencyr dos Santos','Ipiranga','36032-550','Rua'),
(59986,'Contagem','Walter Alvarenga','Canadá','32015-770','Rua'),
(59987,'Belo Horizonte','Walter Amadeu Pace','Havaí','30555-100','Avenida'),
(59988,'Uberaba','Walter Antônio Montes','Cidade Jardim','38030-260','Rua'),
(59989,'Belo Horizonte','Walter Artur','Jardim Vitória','31970-400','Rua'),
(59990,'Uberaba','Walter Bernadino da Costa','Conjunto Chica Ferreira','38037-670','Rua'),
(59991,'Poços de Caldas','Walter Blasi','Jardim Esperança','37713-144','Rua'),
(59992,'Poços de Caldas','Walter Danza','Conjunto Habitacional Pedro Afonso Junqueira','37706-309','Avenida'),
(59993,'Poços de Caldas','Walter de Melo','Jardim Esperança','37713-160','Rua'),
(59994,'Belo Horizonte','Walter de Souza Ribeiro','Lagoa','31575-560','Rua'),
(59995,'Betim','Walter Diegues Peres','Ingá','32632-240','Rua'),
(59996,'Belo Horizonte','Walter Diniz Camargos','Canaã','31785-495','Rua'),
(59997,'Sete Lagoas','Walter Francisco','Dona Dora','35700-591','Rua'),
(59998,'Varginha','Walter Frederico Silva','Vila Isabel','37026-130','Rua'),
(59999,'Juiz de Fora','Walter Giancoli','Granjas Santo Antônio','36020-730','Rua'),
(60000,'Timóteo','Walter Giffoni','Bromélias','35180-502','Rua'),
(60001,'Belo Horizonte','Walter Guimarães Figueiredo','Estoril','30455-810','Rua'),
(60002,'Belo Horizonte','Walter Ianni','São Gabriel','31980-110','Rua'),
(60003,'Ribeirão das Neves','Walter José de Oliveira','Pedra Branca (Justinópolis)','33925-460','Rua'),
(60004,'Belo Horizonte','Walter Lopes','Etelvina Carneiro','31780-460','Avenida'),
(60005,'Contagem','Walter Lopes','Centro','32041-460','Rua'),
(60006,'Uberaba','Walter Marques','Parque Hiléia','38055-050','Avenida'),
(60007,'Teófilo Otoni','Walter Mobley Scofield','Bela Vista','39800-578','Rua'),
(60008,'Belo Horizonte','Walter Oliveira','Pompéia','30280-469','Beco'),
(60009,'Uberaba','Walter Pereira Brandão','Conjunto Alfredo Freire','38056-310','Rua'),
(60010,'Araguari','Walter Santiago','Santiago','38444-336','Rua'),
(60011,'Cataguases','Walter Santos de Carvalho','Vila Minalda','36772-416','Rua'),
(60012,'Uberlândia','Walter Silva Nascimento','Tocantins','38415-276','Rua'),
(60013,'Barbacena','Waltrudes Maria de Jesus','Boa Vista','36205-306','Rua'),
(60014,'Barbacena','Wamo','São Vicente de Paula','36201-357','Rua'),
(60015,'Juiz de Fora','Wanda','Grama','36048-090','Rua'),
(60016,'Belo Horizonte','Wanda Abras','Mantiqueira','31660-070','Rua'),
(60017,'Juiz de Fora','Wanda Barbosa Campos','Santa Terezinha','36045-520','Rua'),
(60018,'Poços de Caldas','Wanda Tramonte Quinteiro','Parque Primavera','37704-145','Rua'),
(60019,'Uberlândia','Wandelvart Faria Marquez','Distrito Industrial','38402-338','Rua'),
(60020,'Cataguases','Wander Barbosa','São Pedro','36771-300','Rua'),
(60021,'Betim','Wander José dos Santos','Guanabara','32532-150','Rua'),
(60022,'Caratinga','Wander Lélis','Esplanada','35300-341','Rua'),
(60023,'Belo Horizonte','Wander Rocha Vargas','Minaslândia (Primeiro de Maio)','31812-090','Rua'),
(60024,'Betim','Wanderlei Moreira Neto','Pingo D''água (Boa Vista)','32561-030','Rua'),
(60025,'Caratinga','Wanderley de Souza','Centro','35300-054','Rua'),
(60026,'Montes Claros','Wanderley Fagundes','Todos os Santos','39400-143','Praça'),
(60027,'Barbacena','Wanderley Pereira','Funcionários','36202-067','Rua'),
(60028,'Belo Horizonte','Wanderley Sales Barbosa','Marilândia (Jatobá)','30692-640','Rua'),
(60029,'Santa Luzia','Wanderley Stuart Sena','Conjunto Cristina (São Benedito)','33105-390','Rua'),
(60030,'Belo Horizonte','Wanderley Teixeira Matos','Trevo','31370-630','Rua'),
(60031,'Sete Lagoas','Wanderlúcio Pereira da Silva','Conjunto Habitacional Bernardo Valadares Vasconcelos','35702-364','Rua'),
(60032,'Itajubá','Wanderson Antônio Gomes','Porto Velho','37501-028','Rua'),
(60033,'Belo Horizonte','Wanderson Bitencout Menezes','Cruz de Malta (Vale do Jatobá)','30672-730','Rua'),
(60034,'Varginha','Waner de Lima','Imaculada Conceição III','37070-480','Rua'),
(60035,'Belo Horizonte','Wânia Carvalho Silveira','Silveira','31140-510','Rua'),
(60036,'Araxá','Wantuir Batista da Costa','Vila João Ribeiro','38184-116','Rua'),
(60037,'Divinópolis','Wanyr Notini Pereira','Chanadour','35501-291','Rua'),
(60038,'Belo Horizonte','Warley Aparecido Martins','Vila Pinho (Vale do Jatobá)','30670-370','Avenida'),
(60039,'Sete Lagoas','Warley Reis Almeida','Bela Vista l','35703-034','Rua'),
(60040,'Belo Horizonte','Washington','Sion','30315-540','Rua'),
(60041,'Belo Horizonte','Washington','Parque Copacabana','31550-110','Avenida'),
(60042,'Betim','Washington','Duque de Caxias','32654-350','Rua'),
(60043,'Poços de Caldas','Washington','Jardim Novo Mundo','37701-369','Rua'),
(60044,'Araxá','Washington Barcelos','Urciano Lemos','38181-292','Avenida'),
(60045,'Uberlândia','Washington Bernardes','Morada da Colina','38411-142','Rua'),
(60046,'Caratinga','Washington Ferreira','Santa Zita','35300-272','Rua'),
(60047,'Governador Valadares','Washington Luís','Jardim Pérola','35051-540','Rua'),
(60048,'Governador Valadares','Washington Luís','Santa Rita','35040-560','Avenida'),
(60049,'Ribeirão das Neves','Washington Luís','Centro','33805-620','Rua'),
(60050,'Belo Horizonte','Washington Luiz','São Bernardo','31750-100','Avenida'),
(60051,'Contagem','Washington Luiz','JK','32310-140','Rua'),
(60052,'João Monlevade','Washington Luiz','República','35930-102','Rua'),
(60053,'Timóteo','Washington Luiz','São José','35182-086','Rua'),
(60054,'Barbacena','Washington Luiz','Santa Tereza I','36201-066','Rua'),
(60055,'Ribeirão das Neves','Washington Modesto','Sônia (Justinópolis)','33935-215','Rua'),
(60056,'Varginha','Washington Ribeiro','Distrito Industrial Miguel de Luca','37072-030','Avenida'),
(60057,'Santa Luzia','Washington Vieira da Silva','Conjunto Palmital (São Benedito)','33140-070','Rua'),
(60058,'Belo Horizonte','Washington Walfrido','Buritis','30575-170','Rua'),
(60059,'Belo Horizonte','Waston Radich','Sagrada Família','31030-380','Rua'),
(60060,'Uberlândia','Waterloo Pereira Alves','Jardim Patrícia','38414-172','Rua'),
(60061,'Patos de Minas','WB','Cerrado','38701-292','Rua'),
(60062,'Sabará','Weber','Santana','34545-750','Rua'),
(60063,'Uberlândia','Webert Junio Fonseca','Custódio Pereira','38405-262','Praça'),
(60064,'Sete Lagoas','Weberth Giovane Lima','Vale Verde','35702-565','Rua'),
(60065,'Uberaba','Weder Miguel de Farias','Jardim Primavera','38073-166','Rua'),
(60066,'Teófilo Otoni','Wellington Lagrange Ferreira','São Jacinto','39801-253','Rua'),
(60067,'Montes Claros','Wellington Moreira César Alves','Delfino Magalhães','39402-528','Rua'),
(60068,'Belo Horizonte','Wellington Peixoto Ponte','São Pedro (Venda Nova)','31615-255','Rua'),
(60069,'Varginha','Wellington Pereira','Vila Floresta','37004-450','Rua'),
(60070,'Betim','Welsing','Jardim Nazareno','32535-065','Avenida'),
(60071,'Ribeirão das Neves','Wembley','Esperança (Justinópolis)','33913-250','Rua'),
(60072,'João Monlevade','Wenceslau Brás','República','35930-501','Rua'),
(60073,'Sete Lagoas','Wenceslau Brás','São João','35700-160','Rua'),
(60074,'Barbacena','Wenceslau Brás','Santa Tereza I','36201-076','Rua'),
(60075,'Belo Horizonte','Wenceslau Braz','Funcionários','30110-040','Praça'),
(60076,'Belo Horizonte','Wenceslau Braz','Parque Leblon','31540-670','Rua'),
(60077,'Contagem','Wenceslau Braz','Centro','32041-410','Praça'),
(60078,'Contagem','Wenceslau Braz','JK','32310-100','Rua'),
(60079,'Divinópolis','Wenceslau Braz','Porto Velho','35500-443','Rua'),
(60080,'Governador Valadares','Wenceslau Braz','Santa Rita','35040-570','Avenida'),
(60081,'Itajubá','Wenceslau Braz','Centro','37500-038','Praça'),
(60082,'Juiz de Fora','Wenceslau Braz','Jóquei Clube','36083-600','Rua'),
(60083,'Itaúna','Wenceslau Braz','Cerqueira Lima','35680-356','Rua'),
(60084,'Poços de Caldas','Wenceslau Braz','Estância Poços de Caldas','37706-055','Avenida'),
(60085,'Poços de Caldas','Wenceslau Braz','Parque Primavera','37706-000','Avenida'),
(60086,'Timóteo','Wenceslau Braz','São José','35182-078','Rua'),
(60087,'Santa Luzia','Wenceslau Braz','Boa Esperança','33035-180','Avenida'),
(60088,'Araguari','Wenceslau Braz','Centro','38440-216','Rua'),
(60089,'Uberlândia','Wenceslau Braz','Tubalina','38412-064','Rua'),
(60090,'Teófilo Otoni','Wenefredo Portela','Centro','39800-079','Rua'),
(60091,'Cataguases','Wilde Amorim','Colinas','36773-270','Rua'),
(60092,'Belo Horizonte','Wilde José Pereira','Planalto','31720-360','Rua'),
(60093,'Belo Horizonte','Wildson Pinheiro da Silva','Conjunto Habitacional Vale do Jatobá','30664-440','Rua'),
(60094,'Belo Horizonte','Wiliam Dirceu Zuccherate','Conjunto Habitacional Vale do Jatobá','30664-430','Rua'),
(60095,'Pará de Minas','Wiliam Mascarenhas','São Pedro','35660-225','Rua'),
(60096,'Uberlândia','Will Cargill','Distrito Industrial','38402-350','Rua'),
(60097,'Barbacena','Willer Paes Medeiros','Santa Tereza I','36201-083','Rua'),
(60098,'Teófilo Otoni','William de Oliveira Horta','São Jacinto','39801-158','Rua'),
(60099,'Belo Horizonte','William Malacco','Serra Verde (Venda Nova)','31630-490','Rua'),
(60100,'Ipatinga','William Saliba','Cidade Nobre','35162-421','Rua'),
(60101,'Ipatinga','William Shakespeare','Cidade Nobre','35162-419','Rua'),
(60102,'Uberlândia','William Siquieroli','Nossa Senhora das Graças','38402-216','Avenida'),
(60103,'Uberlândia','William Siquieroli','Jardim América II','38401-702','Avenida'),
(60104,'Belo Horizonte','Willian Roberto Montalvão','Serra Verde (Venda Nova)','31630-040','Rua'),
(60105,'Cataguases','Willian Schofield','Jardim','36772-004','Rua'),
(60106,'Belo Horizonte','Wilma Andrade','Lindéia','30690-810','Rua'),
(60107,'Contagem','Wilma de Andrade','Parque Duval de Barros','32242-470','Rua'),
(60108,'Patos de Minas','Wilma Machado de Souza','Santa Terezinha','38700-346','Praça'),
(60109,'Poços de Caldas','Wilmar Barbosa','Jardim Ipê','37704-211','Rua'),
(60110,'Belo Horizonte','Wilson Abrão Abdo','Conjunto Minascaixa','31615-650','Rua'),
(60111,'João Monlevade','Wilson Alvarenga','Belmonte','35930-292','Avenida'),
(60112,'João Monlevade','Wilson Alvarenga','Carneirinhos','35930-000','Avenida'),
(60113,'João Monlevade','Wilson Alvarenga','Carneirinhos','35930-001','Avenida'),
(60114,'Patos de Minas','Wilson Alves de Melo','Jardim Céu Azul','38706-164','Rua'),
(60115,'São João Del Rei','Wilson Antônio Trindade','Vila Jardim São José','36309-550','Rua'),
(60116,'Montes Claros','Wilson Araújo Moreira','Morada do Parque','39401-569','Rua'),
(60117,'Araxá','Wilson Borges','Santo Antônio','38182-000','Avenida'),
(60118,'Belo Horizonte','Wilson Camargos Batista','Alto dos Pinheiros','30530-400','Rua'),
(60119,'Varginha','Wilson Celso Oliveira','Parque Urupês','37062-640','Rua'),
(60120,'Uberlândia','Wilson Cunha','Parque São Jorge I','38410-196','Rua'),
(60121,'Ribeirão das Neves','Wilson da Costa Gonçalves','Santa Martinha','33860-550','Rua'),
(60122,'Pará de Minas','Wilson de Melo Franco','Belvedere','35661-306','Rua'),
(60123,'Pará de Minas','Wilson de Melo Franco','Independência','35660-075','Rua'),
(60124,'Belo Horizonte','Wilson de Oliveira','Independência','30672-460','Rua'),
(60125,'Divinópolis','Wilson de Oliveira','Halin Souki','35500-275','Rua'),
(60126,'João Monlevade','Wilson de Souza','Laranjeiras','35930-390','Rua'),
(60127,'Belo Horizonte','Wilson dos Santos Froes','Estoril','30455-575','Praça'),
(60128,'Sete Lagoas','Wilson dos Santos Neves','Boa Vista','35700-542','Rua'),
(60129,'Uberaba','Wilson Félix','Núcleo Residencial Tutunas','38057-270','Rua'),
(60130,'Santa Luzia','Wilson Ferreira Pimentel','Conjunto Palmital (São Benedito)','33145-440','Rua'),
(60131,'Belo Horizonte','Wilson Gonçalves','Nossa Senhora da Saúde','31910-750','Rua'),
(60132,'Ribeirão das Neves','Wilson Gonçalves','Santa Martinha','33860-310','Rua'),
(60133,'Belo Horizonte','Wilson Gonçalves de Medeiros','Santa Maria Goretti','31930-780','Rua'),
(60134,'Belo Horizonte','Wilson Gosling','Goiânia','31960-260','Rua'),
(60135,'Betim','Wilson Hadad','Centro','32510-370','Rua'),
(60136,'Contagem','Wilson José de Souza','Bernardo Monteiro','32013-000','Rua'),
(60137,'Uberaba','Wilson José Prata','Vila Maria Helena','38020-220','Travessa'),
(60138,'Uberlândia','Wilson José Soares','Jardim América II','38401-782','Rua'),
(60139,'Belo Horizonte','Wilson Júlio de Oliveira','Jardim Pirineus','30285-735','Rua'),
(60140,'Ituiutaba','Wilson Leandro Alves','Novo Tempo II','38305-248','Rua'),
(60141,'Pará de Minas','Wilson Melo Guimarães','Recanto da Lagoa','35661-086','Rua'),
(60142,'Belo Horizonte','Wilson Mendes','Padre Eustáquio','30720-080','Rua'),
(60143,'Itaúna','Wilson Mendes Nogueira','Santa Mônica','35681-220','Rua'),
(60144,'Divinópolis','Wilson Milani','João Antônio Gonçalves','35501-456','Avenida'),
(60145,'Belo Horizonte','Wilson Modesto Ribeiro','Ipiranga','31160-430','Rua'),
(60146,'Juiz de Fora','Wilson Mostaro Júnior','Nova Era','36087-190','Rua'),
(60147,'Patos de Minas','Wilson Nogueira','Ipanema','38706-504','Rua'),
(60148,'Itaúna','Wilson Nogueira de Souza','Novo Horizonte','35680-408','Rua'),
(60149,'Ribeirão das Neves','Wilson Nunes','Kátia (Justinópolis)','33935-630','Rua'),
(60150,'Santa Luzia','Wilson Nunes Soares','Conjunto Palmital (São Benedito)','33140-790','Rua'),
(60151,'Uberlândia','Wilson Pantaleão de Oliveira','Pacaembu','38401-506','Rua'),
(60152,'Belo Horizonte','Wilson Rocha Lima','Estoril','30455-620','Rua'),
(60153,'Sete Lagoas','Wilson Rodrigues da Silva','Alvorada','35702-217','Rua'),
(60154,'Santa Luzia','Wilson Santana Ferreira Filho','Conjunto Cristina (São Benedito)','33145-600','Rua'),
(60155,'Divinópolis','Wilson Santos','Distrito Industrial Coronel Jovelino Rabelo','35502-286','Rua'),
(60156,'Poços de Caldas','Wilson Silva','Jardim Brasil','37702-042','Rua'),
(60157,'Belo Horizonte','Wilson Siqueira','Goiânia','31950-630','Rua'),
(60158,'Varginha','Wilson Siqueira Santos','Padre Vitor','37048-390','Rua'),
(60159,'Belo Horizonte','Wilson Soares Fernandes','Planalto','31730-700','Rua'),
(60160,'Sete Lagoas','Wilson Tanure','Centro','35700-027','Praça'),
(60161,'Belo Horizonte','Wilson Tavares Ribeiro','Teixeira Dias','30644-260','Rua'),
(60162,'Contagem','Wilson Tavares Ribeiro','Chácaras Reunidas Santa Terezinha','32183-680','Avenida'),
(60163,'Ipatinga','Wilson Teixeira','Jardim Panorama','35164-246','Rua'),
(60164,'Sete Lagoas','Wilson Tofani','Boa Vista','35700-103','Rua'),
(60165,'Juiz de Fora','Wilson Valle','São Sebastião','36061-480','Travessa'),
(60166,'Belo Horizonte','Wilton Marques Pereira','Nova York','31650-585','Rua'),
(60167,'Divinópolis','Wilzia Gonçalves Correa','Chanadour','35501-302','Rua'),
(60168,'Ipatinga','Winston Churchill','Cidade Nobre','35162-420','Rua'),
(60169,'Pará de Minas','Wisquival Nogueira Duarte','Papa João Paulo II','35661-063','Rua'),
(60170,'Belo Horizonte','Wiver Hernandes da Silva','Manacás','30840-720','Avenida'),
(60171,'Caratinga','Wladimir Silva Araújo','Esplanada','35300-239','Vila'),
(60172,'Montes Claros','Wolfrânio','Vila Ipiranga','39401-479','Rua'),
(60173,'Belo Horizonte','Wolney Belém Botelho','Jacqueline','31785-720','Rua'),
(60174,'Belo Horizonte','Wups de Oliveira','Tirol','30662-450','Rua'),
(60175,'Belo Horizonte','X','Conjunto Confisco','31360-610','Rua'),
(60176,'Belo Horizonte','X','Paulo VI','31998-150','Rua'),
(60177,'Belo Horizonte','X','Vila Formosa (Vale do Jatobá)','30668-185','Beco'),
(60178,'Belo Horizonte','X','Vila Pinho (Vale do Jatobá)','30670-330','Rua'),
(60179,'Belo Horizonte','X','São Gabriel','31985-550','Rua'),
(60180,'Belo Horizonte','X','Capitão Eduardo','31998-617','Rua'),
(60181,'Belo Horizonte','X','Distrito Industrial (Vale do Jatobá)','30664-757','Rua'),
(60182,'Governador Valadares','X','Santa Paula','35054-740','Rua'),
(60183,'Contagem','X','Conjunto Água Branca','32370-570','Rua'),
(60184,'Juiz de Fora','X','Santos Dumont','36038-145','Rua'),
(60185,'Juiz de Fora','X','Aeroporto','36038-317','Rua'),
(60186,'Montes Claros','X','Edgar Pereira','39400-191','Rua'),
(60187,'Ponte Nova','X','Santo Antônio I','35430-199','Rua'),
(60188,'Santa Luzia','X','Frimisa','33045-530','Rua'),
(60189,'Timóteo','X','Ana Moura','35183-244','Rua'),
(60190,'Araxá','X','São Francisco','38180-218','Rua'),
(60191,'Barbacena','X','Nove de Março','36202-816','Rua'),
(60192,'Uberaba','X','Conjunto Chica Ferreira','38037-790','Rua'),
(60193,'Uberaba','X-11','Conjunto Costa Telles II','38036-480','Rua'),
(60194,'Uberaba','X-8','Conjunto Costa Telles II','38036-460','Rua'),
(60195,'Ipatinga','Xangai','Bethânia','35164-366','Rua'),
(60196,'Belo Horizonte','Xangri-Lá','Braúnas','31365-640','Avenida'),
(60197,'Contagem','Xangri-Lá','Xangri-Lá','32186-450','Avenida'),
(60198,'Belo Horizonte','Xapuri','Nova Granada','30460-580','Rua'),
(60199,'Belo Horizonte','Xapuri','Grajaú','30430-620','Rua'),
(60200,'Divinópolis','Xavante','Manoel Valinhas','35500-296','Rua'),
(60201,'Poços de Caldas','Xavante','Vila Togni','37704-351','Rua'),
(60202,'Divinópolis','Xavantes','Jardim Candidés','35502-314','Rua'),
(60203,'Governador Valadares','Xavantes','Kennedy','35051-550','Rua'),
(60204,'Coronel Fabriciano','Xavantes','Caladinho','35171-275','Rua'),
(60205,'Ituiutaba','Xavantes','Boa Vista','38301-230','Rua'),
(60206,'Ipatinga','Xavantes','Iguacu','35162-146','Rua'),
(60207,'Patos de Minas','Xavantes','Rosário','38701-030','Rua'),
(60208,'Patos de Minas','Xavantes','Caiçaras','38702-172','Rua'),
(60209,'São João Del Rei','Xavantes','Vila São Paulo (Fábricas)','36301-336','Rua'),
(60210,'Sete Lagoas','Xavantes','Nossa Senhora do Carmo','35700-424','Rua'),
(60211,'Uberlândia','Xavantes','Vila Saraiva','38408-428','Rua'),
(60212,'Uberlândia','Xavantes','Lidice','38400-082','Rua'),
(60213,'Uberaba','Xavantes','Vila Celeste','38061-609','Rua'),
(60214,'Uberaba','Xavantes','São Benedito','38020-530','Rua'),
(60215,'Belo Horizonte','Xavantes do Oeste','Padre Eustáquio','30730-380','Rua'),
(60216,'Belo Horizonte','Xavier','Cabana','30512-390','Beco'),
(60217,'Belo Horizonte','Xavier','Jardim América','30460-435','Beco'),
(60218,'Belo Horizonte','Xavier da Veiga','Minas Brasil','30730-220','Rua'),
(60219,'Belo Horizonte','Xavier de Gouveia','Grajaú','30430-710','Rua'),
(60220,'Sete Lagoas','Xavier Larena','Centro','35700-003','Praça'),
(60221,'Ipatinga','Xavier Marques','Ideal','35162-229','Rua'),
(60222,'Ipatinga','Xenônio','Imbaúbas','35160-284','Rua'),
(60223,'Ituiutaba','Xerente','Boa Vista','38301-226','Rua'),
(60224,'Uberlândia','Xilita','Dona Zulmira','38414-048','Rua'),
(60225,'Belo Horizonte','Ximango','Flávio Marques Lisboa','30624-160','Avenida'),
(60226,'Belo Horizonte','Ximbe','Braúnas','31365-630','Rua'),
(60227,'Betim','Xingu','Brasiléia','32560-420','Rua'),
(60228,'Belo Horizonte','Xingu','Santa Lúcia','30360-690','Rua'),
(60229,'Betim','Xingu','Nossa Senhora de Fátima','32653-260','Rua'),
(60230,'Coronel Fabriciano','Xingu','Universitário','35171-174','Rua'),
(60231,'Contagem','Xingu','Amazonas','32240-120','Rua'),
(60232,'Patos de Minas','Xingu','Jardim Esperança','38703-726','Rua'),
(60233,'Ponte Nova','Xingu','São Pedro','35430-277','Rua'),
(60234,'São João Del Rei','Xingu','Vila Jesus Silva','36305-114','Rua'),
(60235,'Sete Lagoas','Xingu','Emília','35701-358','Rua'),
(60236,'Araguari','Xingu','Jardim Ipanema','38441-034','Rua'),
(60237,'Varginha','Xingu','Santana','37048-630','Rua'),
(60238,'Divinópolis','Xingus','Jardim Candidés','35502-313','Rua'),
(60239,'Belo Horizonte','Xisto','Vila Nossa Senhora de Fátima','30230-390','Beco'),
(60240,'Contagem','Xisto','Petrolândia','32072-320','Rua'),
(60241,'Juiz de Fora','Xisto Castor','São Mateus','36026-010','Travessa'),
(60242,'Divinópolis','Xisto Gontijo','Interlagos','35500-475','Rua'),
(60243,'Ribeirão das Neves','Xitão','Vila Bispo de Moura','33938-430','Beco'),
(60244,'Montes Claros','Xororó','Alcides Rabelo','39401-420','Rua'),
(60245,'Ribeirão das Neves','Xumbinho','Vila Bispo de Moura','33938-441','Beco'),
(60246,'Santa Luzia','XZ','Frimisa','33045-780','Rua'),
(60247,'Belo Horizonte','Y','Fernão Dias','31170-675','Rua'),
(60248,'Belo Horizonte','Y','Vila Formosa (Vale do Jatobá)','30668-183','Beco'),
(60249,'Belo Horizonte','Y','Conjunto Confisco','31360-620','Rua'),
(60250,'Belo Horizonte','Y','Vila Pinho (Vale do Jatobá)','30670-340','Rua'),
(60251,'Belo Horizonte','Y','Paulo VI','31998-025','Rua'),
(60252,'Belo Horizonte','Y','Capitão Eduardo','31998-610','Rua'),
(60253,'Contagem','Y','Vila Itália','32020-060','Rua'),
(60254,'Contagem','Y','Conjunto Água Branca','32370-580','Rua'),
(60255,'Contagem','Y','Estrela Dalva','32180-515','Rua'),
(60256,'Juiz de Fora','Y','Lourdes','36070-590','Rua'),
(60257,'Montes Claros','Y','Panorama II','39401-705','Rua'),
(60258,'Patos de Minas','Y','Jardim Centro','38703-024','Praça'),
(60259,'Patos de Minas','Y','Alvorada','38701-514','Praça'),
(60260,'Patos de Minas','Y','Sebastião Amorim','38705-308','Rua'),
(60261,'Araxá','Y','São Francisco','38180-216','Rua'),
(60262,'Barbacena','Y','Nove de Março','36202-817','Rua'),
(60263,'Uberaba','Y','Conjunto Chica Ferreira','38037-800','Rua'),
(60264,'Uberaba','Y-6','Conjunto Costa Telles II','38036-430','Rua'),
(60265,'Uberaba','Y-6','Conjunto Costa Telles II','38036-240','Alameda'),
(60266,'Uberaba','Y-8','Conjunto Costa Telles II','38036-420','Rua'),
(60267,'Uberlândia','Yá Nasso','Planalto','38413-156','Rua'),
(60268,'Betim','Yacoaba','Icaivera','32639-175','Rua'),
(60269,'Contagem','Yacoby','Icaivera','32055-190','Rua'),
(60270,'Contagem','Yapira','Icaivera','32055-180','Rua'),
(60271,'Divinópolis','Yara','Distrito Industrial Coronel Jovelino Rabelo','35502-289','Rua'),
(60272,'Ipatinga','Yara Amaral','Cidade Nobre','35162-365','Rua'),
(60273,'Belo Horizonte','Yêda Barros Mendes','Europa','31650-600','Rua'),
(60274,'Contagem','Yete','Icaivera','32055-000','Rua'),
(60275,'Betim','Yete','Icaivera','32639-020','Avenida'),
(60276,'Belo Horizonte','Yitzhak Rabin','Heliópolis','31760-010','Rua'),
(60277,'Uberaba','Yolanda Arduini Balcano','Jardim Itália','38038-106','Rua'),
(60278,'Belo Horizonte','Yolanda de Sá Davis','Ouro Preto','31320-080','Rua'),
(60279,'Uberaba','Yolanda Derenusson Silveira','Conjunto Umuarama','38055-220','Rua'),
(60280,'Sete Lagoas','Yolanda Gomes Pereira','Vale Verde','35702-567','Rua'),
(60281,'Poços de Caldas','Yolanda Junqueira de Mello','Parque das Nações','37706-179','Avenida'),
(60282,'Uberaba','Yolanda Motta Leite','Conjunto Chica Ferreira','38037-570','Rua'),
(60283,'Uberlândia','Yolanda Ribeiro Cunha','Jardim América II','38401-798','Rua'),
(60284,'Santa Luzia','Yolanda Teixeira da Costa','Conjunto Palmital (São Benedito)','33145-380','Avenida'),
(60285,'Santa Luzia','Yolanda Teixeira da Costa','Conjunto Cristina (São Benedito)','33110-640','Avenida'),
(60286,'Araxá','Ypy Barbosa','Veredas da Cidade','38182-228','Rua'),
(60287,'Montes Claros','YQ','Delfino Magalhães','39402-172','Rua'),
(60288,'Betim','Yra','Icaivera','32639-070','Rua'),
(60289,'Ipatinga','Yuri Gagarin','Cidade Nobre','35162-422','Rua'),
(60290,'Uberaba','Yvone Carvalho de Vitto','Jardim São Bento','38066-360','Rua'),
(60291,'Varginha','Yvone Vilas Boas','Damasco','37060-230','Rua'),
(60292,'Montes Claros','YZ','Delfino Magalhães','39402-171','Rua'),
(60293,'Santa Luzia','YZ','Frimisa','33045-770','Rua'),
(60294,'Belo Horizonte','Z','Paulo VI','31998-160','Rua'),
(60295,'Belo Horizonte','Z','Conjunto Túnel Ibirité','30662-700','Rua'),
(60296,'Belo Horizonte','Z','Conjunto Confisco','31360-630','Rua'),
(60297,'Betim','Z','Jardim Vianópolis','32615-260','Rua'),
(60298,'Belo Horizonte','Z','Capitão Eduardo','31998-600','Rua'),
(60299,'Governador Valadares','Z','Santa Paula','35054-710','Rua'),
(60300,'Contagem','Z','Conjunto Água Branca','32370-620','Rua'),
(60301,'Contagem','Z','Bernardo Monteiro','32013-197','Rua'),
(60302,'Contagem','Z','Olinda','32042-290','Avenida'),
(60303,'Contagem','Z','Tupã','32060-170','Rua'),
(60304,'Juiz de Fora','Z','Santos Dumont','36038-140','Rua'),
(60305,'Patos de Minas','Z','Sebastião Amorim','38705-312','Rua'),
(60306,'Patos de Minas','Z','Alvorada','38701-510','Praça'),
(60307,'Poços de Caldas','Z','Santa Ângela','37701-261','Rua'),
(60308,'Timóteo','Z','Ana Moura','35183-246','Rua'),
(60309,'Timóteo','Z','Limoeiro','35181-506','Rua'),
(60310,'Santa Luzia','Z','Frimisa','33045-540','Rua'),
(60311,'Araxá','Z','São Francisco','38180-214','Rua'),
(60312,'Uberaba','Z','Conjunto Chica Ferreira','38037-810','Rua'),
(60313,'Uberlândia','Z','Santa Luzia','38408-792','Rua'),
(60314,'Montes Claros','Zabelê','Santos Reis','39401-182','Beco'),
(60315,'Ipatinga','Zacarias','Canaã','35164-223','Rua'),
(60316,'Ipatinga','Zacarias','Cidade Nobre','35162-401','Rua'),
(60317,'João Monlevade','Zacarias Assunção','Serra','35931-088','Rua'),
(60318,'Belo Horizonte','Zacarias Caxangá','Floramar','31765-025','Rua'),
(60319,'Patos de Minas','Zacarias Dias Ferreira','Bela Vista','38703-253','Rua'),
(60320,'São João Del Rei','Zacarias El Corab','Vila Marchetti','36307-240','Rua'),
(60321,'Poços de Caldas','Zacarias Gregório de Sá','Jardim Esperança','37713-146','Rua'),
(60322,'Divinópolis','Zacarias Guimarães','Dom Pedro II','35501-007','Rua'),
(60323,'Belo Horizonte','Zacarias Rolemberg','Mangabeiras','30315-020','Rua'),
(60324,'Coronel Fabriciano','Zacarias Roque','Centro','35170-025','Rua'),
(60325,'Patos de Minas','Zaira Alves Caixeta','Alvorada','38701-504','Rua'),
(60326,'Belo Horizonte','Zaira de Paula','Silveira','31140-530','Rua'),
(60327,'Divinópolis','Zaira Magalhães','Anchieta','35502-166','Rua'),
(60328,'Belo Horizonte','Zaira Ribeiro Moreira','Buritis','30575-135','Rua'),
(60329,'Belo Horizonte','Zaire','Canaã','31785-510','Rua'),
(60330,'Sete Lagoas','Zaire','Vapabuçu','35701-156','Rua'),
(60331,'Uberlândia','Zaire','Parque das Paineiras','38410-268','Rua'),
(60332,'Patos de Minas','Zama Alves','Lagoinha','38701-018','Rua'),
(60333,'Patos de Minas','Zama Pereira dos Santos','Cerrado','38701-322','Rua'),
(60334,'Uberlândia','Zambia','Parque das Laranjeiras','38410-278','Rua'),
(60335,'Belo Horizonte','Zamenhoff','Floresta','30150-080','Praça'),
(60336,'Contagem','Zamiro Nelson de Souza','Piraquara','32040-470','Rua'),
(60337,'Itaúna','Zamiro Viana','Itaunense','35681-099','Rua'),
(60338,'Contagem','Zamora','Industrial','32220-420','Rua'),
(60339,'Poços de Caldas','Zanata','Country Club','37701-357','Travessa'),
(60340,'Poços de Caldas','Zanete Danta','Jardim Philadélphia','37710-326','Rua'),
(60341,'Belo Horizonte','Zapotecas','Indians','31530-190','Rua'),
(60342,'Belo Horizonte','Zaqueu','Vila Nossa Senhora de Fátima','30230-690','Beco'),
(60343,'Contagem','Zaqueu','Três Barras','32041-180','Rua'),
(60344,'Passos','Zarantonela Luigi','Jardim Itália','37901-543','Rua'),
(60345,'Patos de Minas','Zé Albino','Centro','38700-076','Vila'),
(60346,'Sete Lagoas','Zé Arigó','São Jorge','35700-259','Rua'),
(60347,'Divinópolis','Zé Baixinho','Residencial Doutor Walchir Resende Costa','35503-135','Rua'),
(60348,'Poços de Caldas','Zé Biri','Jardim Bela Vista','37701-232','Travessa'),
(60349,'Itaúna','Zé Cavaquinho','Cidade Nova','35681-058','Rua'),
(60350,'Belo Horizonte','Zé Constante','Morro do Papagaio','30330-600','Beco'),
(60351,'Montes Claros','Zé de Juca','Santo Antônio','39402-264','Rua'),
(60352,'Belo Horizonte','Zé do Chapéu','Alto dos Pinheiros','30530-036','Beco'),
(60353,'Contagem','Zé do Jove','Canadá','32015-310','Rua'),
(60354,'Itaúna','Zé do Zaqueu','Morro do Engenho','35680-227','Rua'),
(60355,'Montes Claros','Zé Farrista','Major Prates','39403-208','Rua'),
(60356,'Itaúna','Zé Manga','Morada Nova','35680-308','Rua'),
(60357,'Belo Horizonte','Zé Mé','São Lucas','30240-601','Beco'),
(60358,'Itabira','Zeca Amâncio','Centro','35900-497','Travessa'),
(60359,'Itabira','Zeca Amâncio','Centro','35900-027','Rua'),
(60360,'Itaúna','Zeca da Amélia','Piedade','35680-389','Rua'),
(60361,'Contagem','Zeca de Matos','São Gonçalo','32042-010','Rua'),
(60362,'Araxá','Zeca do Alfredo','Vila João Ribeiro','38184-102','Rua'),
(60363,'Itaúna','Zeca do Emídio','Vila Tavares','35680-464','Rua'),
(60364,'Montes Claros','Zeca Fagundes','Vila Tiradentes','39404-520','Rua'),
(60365,'Itajubá','Zeca Faria','Boa Vista','37505-032','Rua'),
(60366,'Itajubá','Zeca Faria-1','Varginha','37501-110','Vila'),
(60367,'Itajubá','Zeca Faria-2','Varginha','37501-112','Vila'),
(60368,'Itajubá','Zeca Faria-3','Varginha','37501-114','Vila'),
(60369,'Patos de Minas','Zeca Filgueira','Nossa Senhora das Graças','38701-264','Rua'),
(60370,'Itaúna','Zeca Franco','Garcias','35681-017','Beco'),
(60371,'Varginha','Zeca Marcelino','Jardim Orlândia','37010-100','Rua'),
(60372,'Araxá','Zeca Montandon','Santa Rita','38183-104','Travessa'),
(60373,'Patos de Minas','Zeca Mota','Alvorada','38701-502','Rua'),
(60374,'Varginha','Zeca Ponciano','Rezende','37062-390','Rua'),
(60375,'Uberaba','Zeca Silvério','Boa Vista','38017-120','Rua'),
(60376,'Ipatinga','Zeferino Costa','Ideal','35162-230','Rua'),
(60377,'Betim','Zeferino de Freitas','Riviera','32550-650','Rua'),
(60378,'Caratinga','Zeferino Ferreira Neto','Santa Zita','35300-294','Rua'),
(60379,'Poços de Caldas','Zeferino José Pereira','Augusto de Almeida','37704-133','Rua'),
(60380,'Belo Horizonte','Zeferino Mota','Santa Maria','30525-170','Rua'),
(60381,'Belo Horizonte','Zélia','São Bernardo','31750-081','Beco'),
(60382,'Belo Horizonte','Zélia','Piratininga (Venda Nova)','31573-550','Rua'),
(60383,'Belo Horizonte','Zélia Jacinta Costa','Jardim Vitória','31970-010','Rua'),
(60384,'Juiz de Fora','Zélia Lima Guedes','Santa Luzia','36030-110','Rua'),
(60385,'Itaúna','Zélia Machado','Cerqueira Lima','35680-376','Rua'),
(60386,'Montes Claros','Zélia Mara','Renascenca','39400-530','Rua'),
(60387,'Montes Claros','Zélia Maria','Renascenca','39400-234','Rua'),
(60388,'Juiz de Fora','Zélia Maria Valentim','São Pedro','36037-400','Rua'),
(60389,'Belo Horizonte','Zélia Silveira','Primeiro de Maio','31810-150','Rua'),
(60390,'Governador Valadares','Zelinda Chiste','São José','35050-260','Rua'),
(60391,'Contagem','Zelinda da Silva','Novo Eldorado','32341-540','Rua'),
(60392,'Cataguases','Zelino Pinto da Silva','Sol Nascente','36774-422','Rua'),
(60393,'Belo Horizonte','Zélio Murta','Dom Bosco','30850-390','Rua'),
(60394,'Santa Luzia','Zely Figueiredo','São João Batista','33030-040','Rua'),
(60395,'Belo Horizonte','Zenão','Nazaré','31990-150','Rua'),
(60396,'Montes Claros','Zeni Pereira','Melo','39401-075','Rua'),
(60397,'Montes Claros','Zeni Pereira','Todos os Santos','39400-133','Rua'),
(60398,'Belo Horizonte','Zenilha Paixão','Indústrias','30610-410','Rua'),
(60399,'Belo Horizonte','Zenita de Souza','Dona Clara','31260-060','Rua'),
(60400,'Belo Horizonte','Zenita Maria Gomes','Estrela Dalva','30570-570','Rua'),
(60401,'Belo Horizonte','Zenite','Adelaide','30720-530','Rua'),
(60402,'Uberlândia','Zenith','Jardim Brasília','38401-408','Rua'),
(60403,'Patos de Minas','Zequinha Alves','Centro','38700-024','Travessa'),
(60404,'Itajubá','Zequinha Braga','São Vicente','37502-064','Rua'),
(60405,'Belo Horizonte','Zequinha de Abreu','Tupi','31842-300','Rua'),
(60406,'Ipatinga','Zequinha de Abreu','Ideal','35162-231','Rua'),
(60407,'Timóteo','Zequinha de Abreu','Serenata','35180-446','Rua'),
(60408,'Araxá','Zequinha Goulart','Vila Fertiza','38184-243','Rua'),
(60409,'Itajubá','Zequinha Luiz','Varginha','37501-074','Rua'),
(60410,'Patos de Minas','Zequito Rocha','Caiçaras','38702-154','Praça'),
(60411,'Betim','Zero','Jardim Petrópolis','32556-630','Rua'),
(60412,'Ituiutaba','Zero','Centro','38300-050','Rua'),
(60413,'Sabará','Zeus','Ana Lúcia','34710-345','Rua'),
(60414,'Contagem','Zezé Camargos','Cidade Industrial','32210-080','Rua'),
(60415,'Itaúna','Zezé do juca','Cidade Nova','35681-050','Rua'),
(60416,'Itaúna','Zezé Lima','Centro','35680-045','Rua'),
(60417,'Betim','Zezere','Jardim Alterosa','32660-520','Rua'),
(60418,'Sete Lagoas','Zezito Filizola','Orozimbo Macedo','35702-302','Avenida'),
(60419,'Pará de Minas','Zico Alexandre','Padre Libério','35660-435','Rua'),
(60420,'Pará de Minas','Zico Ferreira','Nossa Senhora de Lourdes','35660-169','Rua'),
(60421,'Patos de Minas','Zico Soares','Ipanema','38706-490','Rua'),
(60422,'Poços de Caldas','Zico Soares','São João','37701-124','Rua'),
(60423,'Itaúna','Zico Vilela','Irmãos Auler','35680-461','Rua'),
(60424,'Belo Horizonte','Zilá','Fernão Dias','31920-250','Rua'),
(60425,'Belo Horizonte','Zilá Silveira','Primeiro de Maio','31810-270','Rua'),
(60426,'Belo Horizonte','Zilah Correa de Araújo','Ouro Preto','31310-450','Rua'),
(60427,'Varginha','Zilah Frota','Vila Murad','37010-470','Rua'),
(60428,'Belo Horizonte','Zilah Rodrigues','Nova Barroca','30570-360','Rua'),
(60429,'Belo Horizonte','Zilda','Jardim das Nações','31535-340','Rua'),
(60430,'Sabará','Zilda Caldeira','Morro São Francisco','34505-868','Rua'),
(60431,'Santa Luzia','Zilda Ferreira de Pinho','Conjunto Palmital (São Benedito)','33130-690','Rua'),
(60432,'Belo Horizonte','Zilda Gama','Havaí','30555-120','Rua'),
(60433,'Teófilo Otoni','Zilda Onofre Carvalho','Palmeiras','39804-082','Rua'),
(60434,'Uberlândia','Zimbabwe','Parque das Laranjeiras','38410-284','Rua'),
(60435,'Itaúna','Zimbo Moreira','Centro','35681-148','Rua'),
(60436,'Patos de Minas','Zina Rocha','Nossa Senhora das Graças','38701-266','Rua'),
(60437,'Poços de Caldas','Zinco','Jardim Kennedy','37706-280','Rua'),
(60438,'Betim','Zinéa','Jardim Alterosa','32653-380','Rua'),
(60439,'Belo Horizonte','Zínia','Havaí','30555-200','Rua'),
(60440,'Sete Lagoas','Zínias','Montreal','35701-373','Rua'),
(60441,'São João Del Rei','Ziquel Zanitti','Matozinhos','36305-176','Rua'),
(60442,'Montes Claros','Zircão','Monte Carmelo','39402-037','Rua'),
(60443,'Belo Horizonte','Zircônio','Vila Magnesita','30520-170','Rua'),
(60444,'Poços de Caldas','Zircônio','Jardim Kennedy','37706-264','Rua'),
(60445,'Poços de Caldas','Zirconita','Jardim Kennedy','37706-265','Rua'),
(60446,'Ponte Nova','Zirezarte José de Oliveira','Esplanada','35430-083','Praça'),
(60447,'Belo Horizonte','Zita','Flávio Marques Lisboa','30624-400','Rua'),
(60448,'Itaúna','Zita Onorina','Cerqueira Lima','35680-496','Vila'),
(60449,'Montes Claros','Zita Rêgo Gonçalves','Jaraguá I','39401-557','Rua'),
(60450,'Ipatinga','Zita Soares de Oliveira','Centro','35160-007','Rua'),
(60451,'Contagem','Zito Alves da Silva','Novo Riacho','32280-435','Praça'),
(60452,'Sete Lagoas','Zito Guiscem','São Cristóvão','35700-273','Rua'),
(60453,'Belo Horizonte','Zito Soares','Glalijá','30532-260','Rua'),
(60454,'Belo Horizonte','Zito Soares','Glalijá','30520-050','Rua'),
(60455,'Belo Horizonte','Zito Soares','Mangabeiras','30315-230','Rua'),
(60456,'Araxá','Ziza Montandon','São Francisco','38180-240','Rua'),
(60457,'Contagem','Zizinha Brito Silva','Novo Eldorado','32341-530','Rua'),
(60458,'Patos de Minas','Zizinho Vida','Jardim Panorâmico','38705-379','Rua'),
(60459,'Ponte Nova','Zizita Rolla','Vale Verde','35430-292','Rua'),
(60460,'Belo Horizonte','Zodíaco','Santa Lúcia','30360-430','Rua'),
(60461,'Sete Lagoas','Zoélio Zola','Montreal','35701-352','Rua'),
(60462,'Sete Lagoas','Zoli Franca Silva','Brasília','35702-016','Avenida'),
(60463,'Belo Horizonte','Zoly Franca Silva','São Gabriel','31980-380','Praça'),
(60464,'Divinópolis','Zomar Nogueira','Santos Dumont','35501-118','Rua'),
(60465,'Belo Horizonte','Zona da Mata','Santa Amélia','31555-470','Rua'),
(60466,'Uberlândia','Zora','Canaã','38412-440','Rua'),
(60467,'Belo Horizonte','Zoroastro de Souza','Dom Bosco','30850-420','Rua'),
(60468,'Sete Lagoas','Zoroastro Fernandes Carvalho','Iporanga','35701-214','Rua'),
(60469,'Varginha','Zoroastro Franco de Carvalho','Santa Maria','37022-480','Avenida'),
(60470,'Uberaba','Zoroastro Nogueira','Manhattan','38082-019','Rua'),
(60471,'Sete Lagoas','Zoroastro Passos','Centro','35700-017','Rua'),
(60472,'Sabará','Zoroastro Viana Passos','Vila Bom Retiro','34710-250','Rua'),
(60473,'São João Del Rei','Zote Abraão','Rainha da Paz','36305-255','Rua'),
(60474,'Pará de Minas','Zuleika Moreira Barbosa','Recanto da Lagoa','35661-080','Rua'),
(60475,'Uberaba','Zulmar José Rodrigues','Conjunto Antônio Barbosa de Souza','38035-805','Rua'),
(60476,'Belo Horizonte','Zulmira','Nova Cintra','30516-380','Rua'),
(60477,'Itaúna','Zulmira Alves Abreu','Vila Vilaça','35680-094','Rua'),
(60478,'Ituiutaba','Zulmira Alves Machado','Boa Esperança','38303-096','Rua'),
(60479,'Ituiutaba','Zulmira Alves Machado','Santa Edwiges','38303-106','Rua'),
(60480,'Contagem','Zulmira Campos','Parque Duval de Barros','32242-300','Praça'),
(60481,'Poços de Caldas','Zulmira da Silva Bastos','Jardim Itamaraty II','37710-240','Rua'),
(60482,'Divinópolis','Zulmira de Faria Quadros','Doutor José Thomaz','35503-104','Rua'),
(60483,'Itajubá','Zulmira Guimarães da Silva','Varginha','37501-164','Rua'),
(60484,'Passos','Zulmira Lemos Macedo','Centro','37900-187','Rua'),
(60485,'Ribeirão das Neves','Zulmira Maria','Labanca (Justinópolis)','33903-090','Rua'),
(60486,'Varginha','Zulmira Reis','Parque Rinaldo','37036-515','Rua'),
(60487,'Belo Horizonte','Zulmira Serafim de Aguilar','Jonas Veiga','30285-384','Rua'),
(60488,'Uberaba','Zulmira Teixeira','Santa Marta','38061-310','Praça'),
(60489,'Patos de Minas','Zulmira Vieira de Araújo','Vila Garcia','38703-220','Rua'),
(60490,'Belo Horizonte','Zumbi','São Gabriel','31980-240','Rua'),
(60491,'Governador Valadares','Zumbi','Kennedy','35051-560','Rua'),
(60492,'Ituiutaba','Zumbi dos Palmares','Setor Norte','38300-174','Rua'),
(60493,'Santa Luzia','Zumbi dos Palmares','Vila Beatriz (São Benedito)','33115-660','Rua'),
(60494,'Ipatinga','Zúnia','Bom Jardim','35162-307','Rua'),
(60495,'Belo Horizonte','Zurick','Gameleira','30480-520','Rua'),
(60496,'Belo Horizonte','Zurick','Jardim América','30460-060','Rua'),
(60497,'Contagem','Zurick','Santa Cruz Industrial','32340-420','Rua'),
(60498,'Contagem','Zurique','Europa','32043-030','Rua'),
(60499,'Montes Claros','Zuza Engraxate','Dona Gregória','39403-049','Rua'),
(60500,'Belo Horizonte','Zuzu Angel','Belvedere','30320-460','Rua'),
(60501,'Santa Luzia','ZZ','Frimisa','33045-790','Rua');


