-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ms.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ms.sql /var/lib/postgresql/testone/cep_pg_ms.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ms.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ms.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ms ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ms PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ms.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ms.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ms.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ms.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ms.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ms VALUES (1,'Corumbá','1','Popular Nova','79321-072','Alameda'),
(2,'Corumbá','1','Conjunto Guana II','79321-461','Alameda'),
(3,'Corumbá','1','Previsul','79310-571','Rua'),
(4,'Dourados','1','Coohab','79840-320','Rua'),
(5,'Corumbá','10','Popular Nova','79321-545','Rua'),
(6,'Campo Grande','10','Vila Nova Campo Grande','79104-120','Avenida'),
(7,'Campo Grande','100','Vila Nova Campo Grande','79104-130','Rua'),
(8,'Campo Grande','101','Vila Nova Campo Grande','79104-140','Rua'),
(9,'Campo Grande','102','Vila Nova Campo Grande','79104-151','Rua'),
(10,'Campo Grande','103','Vila Nova Campo Grande','79104-160','Rua'),
(11,'Campo Grande','104','Vila Nova Campo Grande','79104-170','Rua'),
(12,'Campo Grande','105','Vila Nova Campo Grande','79104-180','Rua'),
(13,'Campo Grande','106','Vila Nova Campo Grande','79104-190','Rua'),
(14,'Campo Grande','107','Vila Nova Campo Grande','79104-200','Rua'),
(15,'Campo Grande','108','Vila Nova Campo Grande','79104-210','Rua'),
(16,'Campo Grande','109','Vila Nova Campo Grande','79104-220','Rua'),
(17,'Dourados','11','Alto do Indaiá','79823-690','Rua'),
(18,'Campo Grande','110','Vila Nova Campo Grande','79104-230','Rua'),
(19,'Campo Grande','111','Vila Nova Campo Grande','79104-240','Rua'),
(20,'Campo Grande','112','Vila Nova Campo Grande','79104-250','Rua'),
(21,'Campo Grande','113','Vila Nova Campo Grande','79104-510','Rua'),
(22,'Campo Grande','114','Vila Nova Campo Grande','79104-520','Rua'),
(23,'Campo Grande','115','Vila Nova Campo Grande','79104-530','Rua'),
(24,'Campo Grande','116','Vila Nova Campo Grande','79104-540','Rua'),
(25,'Campo Grande','117','Vila Nova Campo Grande','79104-550','Rua'),
(26,'Campo Grande','118','Vila Nova Campo Grande','79104-560','Rua'),
(27,'Campo Grande','119','Vila Nova Campo Grande','79104-570','Rua'),
(28,'Campo Grande','120','Vila Nova Campo Grande','79104-580','Rua'),
(29,'Campo Grande','121','Vila Nova Campo Grande','79104-590','Rua'),
(30,'Campo Grande','122','Vila Nova Campo Grande','79104-600','Rua'),
(31,'Campo Grande','123','Vila Nova Campo Grande','79104-610','Rua'),
(32,'Campo Grande','124','Vila Nova Campo Grande','79104-620','Rua'),
(33,'Campo Grande','125','Vila Nova Campo Grande','79104-630','Rua'),
(34,'Campo Grande','126','Vila Nova Campo Grande','79104-640','Rua'),
(35,'Campo Grande','127','Vila Popular','79103-836','Rua'),
(36,'Campo Grande','128','Vila Popular','79103-837','Rua'),
(37,'Campo Grande','129','Vila Popular','79103-838','Rua'),
(38,'Três Lagoas','13 de Junho','Jardim Noroeste','79630-015','Rua'),
(39,'Três Lagoas','13 de Junho','Nossa Senhora Aparecida','79620-042','Rua'),
(40,'Dourados','13 de Maio','Vila Martins','79840-183','Rua'),
(41,'Campo Grande','148','Vila Popular','79106-792','Rua'),
(42,'Campo Grande','158','Vila Popular','79106-531','Rua'),
(43,'Campo Grande','16','Vila Nova Campo Grande','79103-834','Rua'),
(44,'Dourados','16','Alto do Indaiá','79823-662','Rua'),
(45,'Corumbá','17 Bc','Vila Mamona','79304-423','Alameda'),
(46,'Dourados','19','Alto do Indaiá','79823-663','Rua'),
(47,'Campo Grande','2','Vila Nova Campo Grande','79104-660','Avenida'),
(48,'Corumbá','2','Previsul','79310-572','Rua'),
(49,'Corumbá','2','Conjunto Guana II','79321-462','Alameda'),
(50,'Corumbá','2','Popular Nova','79321-071','Alameda'),
(51,'Três Lagoas','2','Parque Residencial Osmar F Dutra','79621-421','Alameda'),
(52,'Dourados','20','Alto do Indaiá','79823-664','Rua'),
(53,'Campo Grande','21','Vila Nova Campo Grande','79105-050','Rua'),
(54,'Dourados','21','Alto do Indaiá','79823-611','Rua'),
(55,'Campo Grande','22','Vila Nova Campo Grande','79105-140','Rua'),
(56,'Dourados','23','Alto do Indaiá','79823-665','Rua'),
(57,'Campo Grande','23','Vila Nova Campo Grande','79105-040','Rua'),
(58,'Dourados','24','Alto do Indaiá','79823-666','Rua'),
(59,'Campo Grande','24','Vila Nova Campo Grande','79105-030','Rua'),
(60,'Campo Grande','25','Vila Nova Campo Grande','79105-020','Rua'),
(61,'Dourados','25','Parque das Nações II','79842-100','Rua'),
(62,'Campo Grande','26','Vila Nova Campo Grande','79104-420','Rua'),
(63,'Dourados','26','Alto do Indaiá','79823-600','Rua'),
(64,'Três Lagoas','262','Vila Maria','79621-065','Rodovia'),
(65,'Campo Grande','27','Vila Nova Campo Grande','79105-070','Rua'),
(66,'Dourados','27','Alto do Indaiá','79823-590','Rua'),
(67,'Dourados','28','Alto do Indaiá','79823-580','Rua'),
(68,'Campo Grande','28','Vila Nova Campo Grande','79105-080','Rua'),
(69,'Campo Grande','29','Vila Nova Campo Grande','79105-090','Rua'),
(70,'Dourados','29','Alto do Indaiá','79823-570','Rua'),
(71,'Corumbá','3','Conjunto Guana I','79321-463','Alameda'),
(72,'Três Lagoas','3','Parque Residencial Osmar F Dutra','79621-422','Alameda'),
(73,'Corumbá','3','Previsul','79310-574','Rua'),
(74,'Campo Grande','3','Vila Nova Campo Grande','79104-500','Avenida'),
(75,'Dourados','30','Alto do Indaiá','79823-560','Rua'),
(76,'Campo Grande','30','Vila Nova Campo Grande','79105-100','Rua'),
(77,'Dourados','31','Alto do Indaiá','79823-550','Rua'),
(78,'Campo Grande','31','Vila Nova Campo Grande','79105-110','Rua'),
(79,'Dourados','32','Alto do Indaiá','79823-540','Rua'),
(80,'Campo Grande','32','Vila Nova Campo Grande','79104-480','Rua'),
(81,'Dourados','33','Alto do Indaiá','79823-530','Rua'),
(82,'Campo Grande','33','Vila Nova Campo Grande','79105-120','Rua'),
(83,'Campo Grande','34','Vila Nova Campo Grande','79105-150','Rua'),
(84,'Dourados','34','Alto do Indaiá','79823-510','Rua'),
(85,'Campo Grande','35','Vila Nova Campo Grande','79105-170','Rua'),
(86,'Dourados','35','Alto do Indaiá','79823-520','Rua'),
(87,'Campo Grande','36','Vila Nova Campo Grande','79104-730','Rua'),
(88,'Campo Grande','37','Vila Nova Campo Grande','79105-190','Rua'),
(89,'Campo Grande','38','Vila Nova Campo Grande','79105-200','Rua'),
(90,'Campo Grande','39','Vila Nova Campo Grande','79105-210','Rua'),
(91,'Campo Grande','4','Vila Nova Campo Grande','79104-270','Avenida'),
(92,'Corumbá','4','Popular Nova','79321-535','Rua'),
(93,'Corumbá','4','Previsul','79310-174','Rua'),
(94,'Campo Grande','40','Vila Nova Campo Grande','79105-240','Rua'),
(95,'Campo Grande','41','Vila Nova Campo Grande','79105-230','Rua'),
(96,'Campo Grande','42','Vila Nova Campo Grande','79105-220','Rua'),
(97,'Campo Grande','43','Vila Nova Campo Grande','79105-280','Rua'),
(98,'Campo Grande','44','Vila Nova Campo Grande','79105-130','Rua'),
(99,'Campo Grande','46','Vila Nova Campo Grande','79104-440','Rua'),
(100,'Campo Grande','47','Vila Nova Campo Grande','79104-430','Rua'),
(101,'Campo Grande','48','Vila Nova Campo Grande','79104-410','Rua'),
(102,'Campo Grande','49','Vila Nova Campo Grande','79104-390','Rua'),
(103,'Três Lagoas','5','Parque Residencial Osmar F Dutra','79621-425','Alameda'),
(104,'Corumbá','5','Popular Nova','79321-536','Rua'),
(105,'Corumbá','5','Previsul','79310-175','Rua'),
(106,'Corumbá','5','Conjunto Guana II','79321-465','Alameda'),
(107,'Campo Grande','5','Vila Nova Campo Grande','79105-060','Avenida'),
(108,'Campo Grande','50','Vila Nova Campo Grande','79104-290','Rua'),
(109,'Campo Grande','51','Vila Nova Campo Grande','79104-400','Rua'),
(110,'Campo Grande','52','Vila Nova Campo Grande','79105-010','Rua'),
(111,'Campo Grande','53','Vila Nova Campo Grande','79104-370','Rua'),
(112,'Campo Grande','54','Vila Nova Campo Grande','79104-300','Rua'),
(113,'Campo Grande','55','Vila Nova Campo Grande','79104-780','Rua'),
(114,'Campo Grande','56','Vila Nova Campo Grande','79104-320','Rua'),
(115,'Campo Grande','57','Vila Nova Campo Grande','79104-330','Rua'),
(116,'Campo Grande','58','Vila Nova Campo Grande','79104-340','Rua'),
(117,'Campo Grande','59','Vila Nova Campo Grande','79104-350','Rua'),
(118,'Dourados','6','Alto do Indaiá','79823-681','Rua'),
(119,'Corumbá','6','Conjunto Guana II','79321-466','Alameda'),
(120,'Corumbá','6','Popular Nova','79321-537','Rua'),
(121,'Três Lagoas','6','Parque Residencial Osmar F Dutra','79621-426','Alameda'),
(122,'Corumbá','6','Previsul','79311-161','Rua'),
(123,'Campo Grande','60','Vila Nova Campo Grande','79104-360','Rua'),
(124,'Campo Grande','61','Vila Nova Campo Grande','79104-831','Rua'),
(125,'Campo Grande','62','Vila Nova Campo Grande','79104-832','Rua'),
(126,'Campo Grande','63','Vila Nova Campo Grande','79104-833','Rua'),
(127,'Campo Grande','64','Vila Nova Campo Grande','79104-834','Rua'),
(128,'Campo Grande','65','Vila Nova Campo Grande','79104-450','Rua'),
(129,'Campo Grande','66','Vila Nova Campo Grande','79104-460','Rua'),
(130,'Campo Grande','67','Vila Nova Campo Grande','79104-380','Rua'),
(131,'Campo Grande','68','Vila Nova Campo Grande','79104-470','Rua'),
(132,'Campo Grande','69','Vila Nova Campo Grande','79104-490','Rua'),
(133,'Corumbá','7','Conjunto Guatos','79321-141','Alameda'),
(134,'Campo Grande','7','Vila Popular','79104-710','Avenida'),
(135,'Três Lagoas','7','Parque Residencial Osmar F Dutra','79621-427','Alameda'),
(136,'Corumbá','7','Popular Nova','79321-538','Rua'),
(137,'Corumbá','7','Conjunto Guana I','79321-467','Alameda'),
(138,'Dourados','7','Alto do Indaiá','79823-682','Rua'),
(139,'Campo Grande','70','Vila Nova Campo Grande','79104-280','Rua'),
(140,'Campo Grande','71','Vila Nova Campo Grande','79104-281','Rua'),
(141,'Campo Grande','72','Vila Nova Campo Grande','79104-680','Rua'),
(142,'Campo Grande','73','Vila Nova Campo Grande','79104-282','Rua'),
(143,'Campo Grande','74','Vila Nova Campo Grande','79104-283','Rua'),
(144,'Campo Grande','75','Vila Nova Campo Grande','79104-284','Rua'),
(145,'Campo Grande','76','Vila Nova Campo Grande','79104-650','Rua'),
(146,'Campo Grande','77','Vila Nova Campo Grande','79104-690','Rua'),
(147,'Campo Grande','78','Vila Nova Campo Grande','79104-700','Rua'),
(148,'Campo Grande','79','Vila Nova Campo Grande','79104-760','Rua'),
(149,'Três Lagoas','8','Parque Residencial Osmar F Dutra','79621-428','Alameda'),
(150,'Campo Grande','8','Vila Nova Campo Grande','79105-160','Avenida'),
(151,'Corumbá','8','Conjunto Guatos','79321-142','Alameda'),
(152,'Corumbá','8','Popular Nova','79321-539','Rua'),
(153,'Corumbá','8','Conjunto Guana II','79321-468','Alameda'),
(154,'Campo Grande','80','Vila Nova Campo Grande','79105-131','Rua'),
(155,'Campo Grande','82','Vila Nova Campo Grande','79104-670','Rua'),
(156,'Campo Grande','83','Vila Nova Campo Grande','79104-750','Rua'),
(157,'Campo Grande','84','Vila Nova Campo Grande','79104-770','Rua'),
(158,'Campo Grande','85','Vila Nova Campo Grande','79104-740','Rua'),
(159,'Campo Grande','87','Vila Nova Campo Grande','79104-790','Rua'),
(160,'Campo Grande','88','Vila Nova Campo Grande','79104-781','Rua'),
(161,'Dourados','9','Alto do Indaiá','79823-700','Rua'),
(162,'Três Lagoas','9','Parque Residencial Osmar F Dutra','79621-429','Alameda'),
(163,'Campo Grande','9','Vila Nova Campo Grande','79104-260','Avenida'),
(164,'Corumbá','9','Popular Nova','79321-544','Rua'),
(165,'Dourados','9','Alto do Indaiá','79823-671','Rua'),
(166,'Campo Grande','90','Vila Nova Campo Grande','79104-720','Rua'),
(167,'Campo Grande','98','Vila Nova Campo Grande','79104-141','Rua'),
(168,'Campo Grande','99','Vila Nova Campo Grande','79104-150','Rua'),
(169,'Corumbá','A','Conjunto Cadiwéus','79321-625','Alameda'),
(170,'Campo Grande','A','Vila Matel','79017-105','Rua'),
(171,'Campo Grande','A','Universitário','79070-141','Travessa'),
(172,'Dourados','A','Jardim Santa Maria','79833-551','Rua'),
(173,'Três Lagoas','A','Vila São João','79621-330','Rua'),
(174,'Três Lagoas','A','Alto da Boa Vista','79640-480','Rua'),
(175,'Três Lagoas','A','Jardim Flamboyant','79630-360','Rua'),
(176,'Dourados','A','Coohab','79840-240','Rua'),
(177,'Dourados','A','Vila Popular','79822-051','Rua'),
(178,'Dourados','A','Canaã II','79843-163','Rua'),
(179,'Dourados','A','Parque dos Coqueiros','79840-243','Rua'),
(180,'Campo Grande','Abadia Alves de Souza','Parque Residencial Rita Vieira','79052-500','Rua'),
(181,'Campo Grande','Abadia Alves Dias','Jardim Tarumã','79097-834','Rua'),
(182,'Campo Grande','Abadia Jabour','Coophavila II','79097-010','Rua'),
(183,'Campo Grande','Abadia Mafalda Pereira Souza','Jardim Nossa Senhora do Perpétuo Socorro','79062-320','Rua'),
(184,'Campo Grande','Abaeté','Jardim Tarumã','79097-250','Rua'),
(185,'Campo Grande','Abaté','Guanandi II','79082-080','Rua'),
(186,'Campo Grande','Abati','Vila Moreninha II','79065-138','Rua'),
(187,'Campo Grande','Abatixi','Jardim Santa Emília','79093-340','Rua'),
(188,'Campo Grande','Abaúna','Jardim Santa Emília','79093-670','Rua'),
(189,'Campo Grande','Abda Nassar','Nova Lima','79017-053','Rua'),
(190,'Campo Grande','Abdala Gazal','Vila Popular','79105-370','Rua'),
(191,'Campo Grande','Abdalla Roder','Vila Margarida','79023-300','Rua'),
(192,'Dourados','Abdias Frazão do Nascimento','Jardim Rasslem','79813-010','Rua'),
(193,'Campo Grande','Abdo Chequer','Coophasul','79117-180','Rua'),
(194,'Campo Grande','Abdon','Jardim Santa Emília','79093-030','Rua'),
(195,'Campo Grande','Abdon Bunazar','Jardim das Macaúbas','79073-023','Rua'),
(196,'Campo Grande','Abel Calarge','Guanandi','79086-070','Rua'),
(197,'Campo Grande','Abel F. Aragão','Carandá Bosque','79032-350','Rua'),
(198,'Três Lagoas','Abel Guimenez','Jardim das Oliveiras','79630-270','Rua'),
(199,'Campo Grande','Abelardo Barbosa','Residencial Oliveira','79091-802','Rua'),
(200,'Campo Grande','Abélia','Vila Moreninha II','79065-100','Rua'),
(201,'Campo Grande','Abetarda','Carandá Bosque','79032-510','Rua'),
(202,'Campo Grande','Abias Batista Filho','Portal Itayara','79032-274','Rua'),
(203,'Campo Grande','Abib Possim','Residencial Betaville','79060-333','Rua'),
(204,'Campo Grande','Abílio Barbosa','São Francisco','79118-130','Rua'),
(205,'Campo Grande','Abílio Barbosa de Souza','Conjunto Aero Rancho','79084-170','Rua'),
(206,'Três Lagoas','Abílio Ferreira','Vila Guanabara','79621-160','Rua'),
(207,'Campo Grande','Abílio Soares','Jardim Itatiaia','79042-160','Rua'),
(208,'Campo Grande','Abiurena','Coophatrabalho','79115-210','Rua'),
(209,'Campo Grande','Abobreira','Loteamento Rancho Alegre II','79096-144','Rua'),
(210,'Dourados','Abolição','Vila Santa Catarina','79840-220','Rua'),
(211,'Campo Grande','Abraão Bacach','Vila Santa Luzia','79116-605','Rua'),
(212,'Campo Grande','Abraão Caetano de Macedo','Jardim Pênfico','79077-006','Rua'),
(213,'Campo Grande','Abraão Elias','Parque Residencial Maria Aparecida Pedrossian','79044-330','Rua'),
(214,'Campo Grande','Abrantes','Jardim Santa Emília','79093-420','Rua'),
(215,'Campo Grande','Abrão Anache','Jardim Anache','79017-160','Rua'),
(216,'Campo Grande','Abrão Calux','Jardim Mansur','79051-800','Rua'),
(217,'Campo Grande','Abrão Júlio Rahe','Centro','79020-190','Rua'),
(218,'Campo Grande','Abrão Júlio Rahe','Centro','79010-010','Rua'),
(219,'Campo Grande','Abrão Júlio Rahe','Santa Fé','79021-120','Rua'),
(220,'Três Lagoas','Abrão Mattar','Jardim Progresso','79640-190','Rua'),
(221,'Campo Grande','Abricó do Pará','Carandá Bosque','79032-423','Rua'),
(222,'Campo Grande','Abssínia','Jardim Batistão','79094-340','Travessa'),
(223,'Campo Grande','Abunã','Jardim Itamaracá','79062-165','Rua'),
(224,'Campo Grande','Abussaf Ramalho','Portal Caiobá II','79096-715','Rua'),
(225,'Campo Grande','Acafate','Conjunto Habitacional Estrela D''Alva III','79034-760','Rua'),
(226,'Campo Grande','Açafrão','Chácara Cachoeira','79040-340','Rua'),
(227,'Campo Grande','Açaí','Jardim Itamaracá','79062-570','Rua'),
(228,'Campo Grande','Acaia','Jardim Tarumã','79097-230','Rua'),
(229,'Campo Grande','Acalifas','Carandá Bosque','79032-390','Rua'),
(230,'Corumbá','Acampamento','Dom Bosco','79331-140','Travessa'),
(231,'Campo Grande','Acapú','Coophatrabalho','79115-030','Rua'),
(232,'Campo Grande','Acará','Santa Fé','79021-051','Travessa'),
(233,'Campo Grande','Acará Bandeira','Conjunto Habitacional Estrela D''Alva II','79034-700','Rua'),
(234,'Campo Grande','Acarapé','São Francisco','79118-260','Rua'),
(235,'Campo Grande','Acariuba','Vila Moreninha II','79065-180','Rua'),
(236,'Campo Grande','Acarú','Jardim Itamaracá','79062-313','Rua'),
(237,'Campo Grande','Acatú','Loteamento Porto Bello','79042-184','Rua'),
(238,'Campo Grande','Acauá','Jardim Tijuca','79094-372','Rua'),
(239,'Campo Grande','Acco','Jardim Carioca','79105-525','Rua'),
(240,'Campo Grande','Acelino Granja','Jardim Morenão','79070-149','Travessa'),
(241,'Campo Grande','Aclimação','Chácara das Mansões','79079-065','Rua'),
(242,'Campo Grande','Açores','Jardim Batistão','79094-480','Rua'),
(243,'Campo Grande','Acorizal','Jardim Aero Rancho','79083-562','Travessa'),
(244,'Campo Grande','Acre','Jardim Imá','79102-140','Rua'),
(245,'Campo Grande','Acreuna','Jardim Santa Emília','79093-330','Rua'),
(246,'Campo Grande','Acrísio Corrêa','Jardim São Conrado','79093-310','Rua'),
(247,'Campo Grande','Acrópole','Vila Danúbio Azul','79036-030','Rua'),
(248,'Campo Grande','Acrópolis','Carandá Bosque','79032-090','Rua'),
(249,'Campo Grande','Açu Jamanxim','Jardim Colúmbia','79018-100','Rua'),
(250,'Campo Grande','Acuá','Jardim Tarumã','79097-660','Rua'),
(251,'Campo Grande','Açucena','Conjunto Habitacional Estrela D''Alva III','79034-752','Rua'),
(252,'Campo Grande','Acupé','Parque Residencial Azaléia','79116-124','Rua'),
(253,'Campo Grande','Acuri','Jardim Noroeste','79045-250','Rua'),
(254,'Campo Grande','Ada Fraiha','Residencial Búzios','79106-066','Rua'),
(255,'Campo Grande','Adelaide Lima Brito','Jardim Veraneio','79037-084','Rua'),
(256,'Campo Grande','Adelaide Maia Figueiredo','Parque do Lageado','79075-010','Rua'),
(257,'Dourados','Adelbar da Silva Pedroso','Conjunto Habitacional Terra Roxa','79840-450','Rua'),
(258,'Campo Grande','Adélia Amado','Jardim Campo Nobre','79073-730','Rua'),
(259,'Campo Grande','Adélia Fraiha','Residencial Búzios','79106-065','Rua'),
(260,'Campo Grande','Adélia Rodrigues Puia','Taquaral Bosque','79035-420','Rua'),
(261,'Campo Grande','Adélia Salomão Siúlfi','Jardim Bálsamo','79073-693','Rua'),
(262,'Corumbá','Adelina','Vila Mamona','79304-370','Alameda'),
(263,'Dourados','Adelina Rigotti','Jardim Água Boa','79812-070','Rua'),
(264,'Dourados','Adelina Rigotti','Jardim Rasslem','79813-190','Rua'),
(265,'Dourados','Adelina Rigotti','Jardim Água Boa','79811-040','Rua'),
(266,'Dourados','Adelina Rigotti','Loteamento Social Canaã III','79840-612','Rua'),
(267,'Campo Grande','Adelino Carlana','Vivendas do Parque','79044-780','Rua'),
(268,'Campo Grande','Adelino Carvana','Conjunto Aero Rancho','79085-031','Rua'),
(269,'Campo Grande','Ademir Bertoni','Jardim Tarumã','79097-836','Rua'),
(270,'Três Lagoas','Aderaldo Lima Bonfim','Santos Dumont','79630-010','Rua'),
(271,'Três Lagoas','Aderaldo Lima Bonfim','Santos Dumont','79620-011','Travessa'),
(272,'Campo Grande','Aderbal Medeiros Netto','Vivendas do Parque','79044-170','Rua'),
(273,'Campo Grande','Adete Souza Irigaray','Jardim Campo Nobre','79073-720','Rua'),
(274,'Campo Grande','Adhemar Sobral','Jardim Nashiville','79071-119','Rua'),
(275,'Campo Grande','Adis Abeba','Jardim Presidente','79014-070','Rua'),
(276,'Campo Grande','Adolfino de Almeida','Residencial Estrela Park','79042-881','Rua'),
(277,'Corumbá','Adolfino Scaffa','Cristo Redentor','79311-470','Rua'),
(278,'Corumbá','Adolfino Scaffa','Vila Guarani','79321-330','Rua'),
(279,'Campo Grande','Adolfo Francisco Carlos','Vila Morumbi','79052-010','Rua'),
(280,'Campo Grande','Adolfo Pinheiro','Vila Margarida','79023-160','Rua'),
(281,'Campo Grande','Adolpho Tognini','Conjunto Aero Rancho','79084-087','Praça'),
(282,'Campo Grande','Adolpho Tognini','Coophafé','79021-173','Praça'),
(283,'Campo Grande','Adoniran Barbosa','Tiradentes','79041-070','Rua'),
(284,'Campo Grande','Adorcinio de Oliveira Lírio','Jardim Batistão','79094-620','Rua'),
(285,'Campo Grande','Adorcinio Oliveira Lirio','Conjunto Residencial Recanto dos Rouxinóis','79063-790','Rua'),
(286,'Campo Grande','Adriano Metello','Conjunto Residencial Estrela do Sul','79013-030','Rua'),
(287,'Campo Grande','Adriano Metello','Coronel Antonino','79011-420','Rua'),
(288,'Dourados','Adroaldo Pizzini','Jardim São Pedro','79810-100','Rua'),
(289,'Dourados','Adroaldo Pizzini','Jardim Independência','79814-020','Rua'),
(290,'Campo Grande','Aduie Rezek','Vila Bandeirante','79006-480','Rua'),
(291,'Campo Grande','Adventor Divino de Almeida','Jardim Noroeste','79045-070','Rua'),
(292,'Três Lagoas','Advogado Sabino José da Costa','Jardim Primaveril','79603-020','Rua'),
(293,'Três Lagoas','Advogado Sabino José da Costa','Jardim Cangalha','79604-020','Rua'),
(294,'Três Lagoas','Advogado Sabino José da Costa','São Jorge','79645-320','Rua'),
(295,'Campo Grande','Aero Rancho','Jardim Aero Rancho','79083-240','Rua'),
(296,'Campo Grande','Aeroclube','Vila Sobrinho','79110-050','Avenida'),
(297,'Campo Grande','Aeroporto','Vila Santo Amaro','79112-090','Avenida'),
(298,'Campo Grande','Afeganistão','Jardim Aeroporto','79106-150','Rua'),
(299,'Campo Grande','Afelândia','Jardim das Hortências','79083-354','Rua'),
(300,'Campo Grande','Afife Anache','Vila Santo Eugênio','79060-500','Rua'),
(301,'Campo Grande','Afluente','Loteamento Rancho Alegre II','79096-149','Rua'),
(302,'Campo Grande','Afonso Acunzo','Coophasul','79117-182','Rua'),
(303,'Campo Grande','Afonso Arinos','Jardim Aero Rancho','79083-150','Rua'),
(304,'Campo Grande','Afonso Celso','Jardim Los Angeles','79073-267','Rua'),
(305,'Campo Grande','Afonso de Souza','Vila Nasser','79117-391','Rua'),
(306,'Campo Grande','Afonso Eduardo Reidy','Conjunto José Abrão','79114-110','Rua'),
(307,'Três Lagoas','Afonso Garcia Prado','Jardim das Oliveiras','79630-150','Rua'),
(308,'Campo Grande','Afonso Jordan','Conjunto Aero Rancho','79084-031','Travessa'),
(309,'Campo Grande','Afonso Lino Barbosa','Chácara Cachoeira','79040-290','Rua'),
(310,'Campo Grande','Afonso Loureiro de Almeida','Vila Margarida','79023-290','Rua'),
(311,'Campo Grande','Afonso Pena','Centro','79020-001','Avenida'),
(312,'Campo Grande','Afonso Pena','Centro','79020-000','Avenida'),
(313,'Campo Grande','Afonso Pena','Centro','79002-075','Avenida'),
(314,'Campo Grande','Afonso Pena','Amambaí','79005-001','Avenida'),
(315,'Campo Grande','Afonso Pena','Centro','79002-074','Avenida'),
(316,'Corumbá','Afonso Pena','Centro','79303-230','Rua'),
(317,'Corumbá','Afonso Pena','Vila Mamona','79304-030','Rua'),
(318,'Campo Grande','Afonso Pena','Centro','79002-070','Avenida'),
(319,'Campo Grande','Afonso Pena','Centro','79002-073','Avenida'),
(320,'Dourados','Afonso Pena','Jardim Maringá','79814-205','Rua'),
(321,'Campo Grande','Afonso Pena','Amambaí','79005-000','Avenida'),
(322,'Campo Grande','Afonso Pena','Centro','79002-072','Avenida'),
(323,'Dourados','Afonso Pena','Vila Aurora','79823-120','Rua'),
(324,'Campo Grande','Afonso Pena','Chácara Cachoeira','79040-010','Avenida'),
(325,'Campo Grande','Afonso Pena','Santa Fé','79031-010','Avenida'),
(326,'Campo Grande','Afonso Pena','Centro','79002-071','Avenida'),
(327,'Campo Grande','Afonso Silva Rosa','Residencial Oliveira','79091-642','Rua'),
(328,'Campo Grande','Afrânio Fialho Figueiredo','Residencial Ana Maria do Couto','79103-600','Rua'),
(329,'Campo Grande','Afrânio Peixoto','Santo Antônio','79100-500','Rua'),
(330,'Campo Grande','África','Jardim Batistão','79094-360','Rua'),
(331,'Campo Grande','Afro Puga','Conjunto Residencial Mata do Jacinto','79033-160','Rua'),
(332,'Campo Grande','Agachi','Vila Sobrinho','79110-121','Rua'),
(333,'Campo Grande','Agapanto','Conjunto Habitacional Estrela D''Alva III','79034-765','Rua'),
(334,'Campo Grande','Agenda','Jardim Colibrí','79071-400','Rua'),
(335,'Campo Grande','Agenor de Oliveira','Morada do Sol','79073-192','Rua'),
(336,'Campo Grande','Agenor Pinto','Nova Lima','79017-054','Rua'),
(337,'Três Lagoas','Agenor Xavier de Oliveira','Vila Maria','79621-061','Rua'),
(338,'Campo Grande','Agnaldo Trouy','Cabreúva','79008-150','Rua'),
(339,'Campo Grande','Agnelo Souza Castro','Jardim Los Angeles','79073-241','Rua'),
(340,'Campo Grande','Agostin Nachif','Jardim Aeroporto','79106-220','Rua'),
(341,'Campo Grande','Agostinho Bacha','Jardim Monumento','79071-250','Rua'),
(342,'Campo Grande','Agostinho Bacha','Jardim Monumento','79063-140','Rua'),
(343,'Corumbá','Agostinho Mônaco','Guaicurus','79321-620','Alameda'),
(344,'Corumbá','Agostinho T. Mônaco','Vila Guarani','79321-310','Rua'),
(345,'Corumbá','Agostinho T. Mônaco','Cristo Redentor','79311-460','Rua'),
(346,'Campo Grande','Agripino Grieco','Núcleo Habitacional Universitárias','79071-330','Avenida'),
(347,'Campo Grande','Agrolândia','Jardim Aero Rancho','79083-650','Rua'),
(348,'Campo Grande','Agronômica','Vila Santo Eugênio','79060-490','Rua'),
(349,'Campo Grande','Água Azul','Jardim Noroeste','79045-330','Rua'),
(350,'Campo Grande','Água Azul','Jardim Veraneio','79037-160','Rua'),
(351,'Campo Grande','Água Branca','Jardim Noroeste','79045-331','Rua'),
(352,'Campo Grande','Água Clara','Vila Margarida','79023-170','Rua'),
(353,'Campo Grande','Água Fria','Jardim Veraneio','79037-190','Rua'),
(354,'Campo Grande','Água Funda','Jardim Noroeste','79045-332','Rua'),
(355,'Campo Grande','Água Rasa','Jardim Noroeste','79045-350','Rua'),
(356,'Campo Grande','Água Santa','Jardim Vida Nova','79017-808','Rua'),
(357,'Campo Grande','Água Verde','Santa Fé','79021-212','Rua'),
(358,'Campo Grande','Água Viva','Coophavila II','79097-021','Travessa'),
(359,'Campo Grande','Aguacerito','Parque Dallas','79051-737','Rua'),
(360,'Campo Grande','Aguaí','Jardim Veraneio','79037-041','Travessa'),
(361,'Campo Grande','Aguapé','Jardim Veraneio','79037-180','Rua'),
(362,'Corumbá','Aguapé','Conjunto Guatos','79321-671','Alameda'),
(363,'Campo Grande','Aguapeí','Santa Fé','79021-201','Rua'),
(364,'Campo Grande','Aguará','Jardim Tarumã','79097-700','Rua'),
(365,'Campo Grande','Águas da Prata','Vila Aimoré','79074-220','Rua'),
(366,'Campo Grande','Agudos','Monte Castelo','79010-381','Travessa'),
(367,'Campo Grande','Águia','Morada Verde','79013-683','Rua'),
(368,'Campo Grande','Águia Real','Conjunto Habitacional Estrela D''Alva III','79034-767','Rua'),
(369,'Campo Grande','Aguiar Pereira de Souza','Jardim América','79080-375','Rua'),
(370,'Campo Grande','Agulhas Negras','Jardim Noroeste','79045-160','Rua'),
(371,'Campo Grande','Aicás','Jardim Tijuca','79094-170','Rua'),
(372,'Campo Grande','Aide de Souza','Vila Olinda','79060-010','Rua'),
(373,'Campo Grande','Aikel Mansour','Centro','79002-050','Rua'),
(374,'Campo Grande','Aikel Mansour','Jardim Nhanhá','79081-360','Travessa'),
(375,'Campo Grande','Aimoré','Vila Piratininga','79081-020','Rua'),
(376,'Dourados','Aimorés','Jardim Jóquei Clube','79843-210','Rua'),
(377,'Campo Grande','Ainá','Coronel Antonino','79011-120','Rua'),
(378,'Campo Grande','Áipo','Chácara Cachoeira','79040-310','Rua'),
(379,'Campo Grande','Air Silva de Almeida','Residencial Estrela Park','79042-872','Rua'),
(380,'Campo Grande','Airton Bachi de Araújo','Guanandi','79086-040','Rua'),
(381,'Corumbá','Airton Senna','Centro América','79310-137','Rua'),
(382,'Campo Grande','Ajax','Jardim Anache','79017-142','Rua'),
(383,'Campo Grande','Ajuana','Jardim Inápolis','79108-290','Rua'),
(384,'Campo Grande','Ajuricaba','Jardim Vida Nova','79017-807','Rua'),
(385,'Campo Grande','Ajuruaçu','Jardim Tijuca','79094-536','Travessa'),
(386,'Campo Grande','Aladim','Conjunto Residencial Estrela do Sul','79013-130','Rua'),
(387,'Campo Grande','Alagoas','Centro','79020-120','Rua'),
(388,'Campo Grande','Alagoas','Vila Gomes','79022-370','Rua'),
(389,'Campo Grande','Alagoas','Centro','79020-121','Rua'),
(390,'Campo Grande','Alagoinhas','Jardim Aero Rancho','79083-130','Rua'),
(391,'Campo Grande','Alamanda','Carandá Bosque','79032-420','Rua'),
(392,'Campo Grande','Alameda Santos','Jardim Itatiaia','79042-490','Rua'),
(393,'Corumbá','Alan Kardec','Dom Bosco','79333-120','Rua'),
(394,'Corumbá','Alan Kardec','Aeroporto','79320-200','Rua'),
(395,'Campo Grande','Alan Kardec','Amambaí','79008-330','Rua'),
(396,'Corumbá','Alan Kardec','Popular Nova','79321-240','Rua'),
(397,'Campo Grande','Alan Soares','Nova Lima','79016-401','Travessa'),
(398,'Campo Grande','Alan Soares','Jardim Campo Verde','79015-030','Rua'),
(399,'Três Lagoas','Alaor Garcia Pereira','Jardim Alvorada','79610-241','Rua'),
(400,'Três Lagoas','Alaor Garcia Pereira','Parque Mangueiras','79611-211','Rua'),
(401,'Três Lagoas','Alaor Pimenta de Queiroz','Parque Residencial Quinta da Lagoa','79611-190','Rua'),
(402,'Três Lagoas','Alaor Pimenta de Queiroz','Jardim Alvorada','79610-200','Rua'),
(403,'Campo Grande','Alasca','Jardim Nhanhá','79081-430','Rua'),
(404,'Campo Grande','Albânia','Jardim Jacy','79006-761','Rua'),
(405,'Campo Grande','Albatróz','Conjunto Habitacional Nascente Segredo','79014-520','Rua'),
(406,'Campo Grande','Albatróz','Morada Verde','79013-680','Rua'),
(407,'Campo Grande','Albert Sabin','Vila Taveirópolis','79090-160','Rua'),
(408,'Dourados','Albertina de Matos','Vila Ubiratan','79841-220','Rua'),
(409,'Dourados','Albertina de Matos','Vila São Francisco','79833-280','Rua'),
(410,'Campo Grande','Albertina Pimentel','Nova Lima','79017-061','Rua'),
(411,'Campo Grande','Alberto Albertini','Jardim Los Angeles','79073-210','Rua'),
(412,'Campo Grande','Alberto Araújo Arruda','Conjunto Residencial Mata do Jacinto','79033-470','Avenida'),
(413,'Campo Grande','Alberto da Veiga','Nova Lima','79017-100','Rua'),
(414,'Campo Grande','Alberto de Almeida Júnior','Residencial Ana Maria do Couto','79103-670','Rua'),
(415,'Três Lagoas','Alberto de Oliveira','Santa Luzia','79640-442','Rua'),
(416,'Campo Grande','Alberto Jissum Minei','Residencial Oliveira','79091-800','Rua'),
(417,'Campo Grande','Alberto Lamego','Conjunto José Abrão','79114-100','Rua'),
(418,'Dourados','Alberto Leopoldo de La Cruz','Coohab','79840-301','Rua'),
(419,'Dourados','Alberto Maxuel','Vila Esperança','79831-180','Rua'),
(420,'Dourados','Alberto Maxuel','Vila Alba','79830-180','Rua'),
(421,'Campo Grande','Alberto Salim Jacob','Jardim Morenão','79070-390','Rua'),
(422,'Campo Grande','Alberto Simões Pires','Vila Morumbi','79052-060','Rua'),
(423,'Campo Grande','Alberto Torres','Vila Serradinho','79104-030','Rua'),
(424,'Corumbá','Albino','Popular Nova','79321-530','Alameda'),
(425,'Campo Grande','Albino','Vila Aimoré','79074-100','Rua'),
(426,'Campo Grande','Albino de Azevedo','Parque Residencial Iracy Coelho Netto','79074-330','Rua'),
(427,'Dourados','Albino Torraca','Jardim América','79803-020','Rua'),
(428,'Dourados','Albino Torraca','Vila Progresso','79825-010','Rua'),
(429,'Campo Grande','Albita','Coopharádio','79052-090','Rua'),
(430,'Corumbá','Albuquerque Roque','Cristo Redentor','79311-190','Rua'),
(431,'Corumbá','Albuquerque Roque','Maria Leite','79310-540','Rua'),
(432,'Corumbá','Albuquerque Roque','Vila Mamona','79304-080','Rua'),
(433,'Campo Grande','Alcacer','Jardim Morenão','79070-101','Rua'),
(434,'Campo Grande','Alcachofra','Conjunto Residencial Recanto dos Rouxinóis','79063-670','Rua'),
(435,'Campo Grande','Alcântara Machado','Vila Santo Amaro','79112-070','Rua'),
(436,'Campo Grande','Alcebíades Barbosa','Nova Lima','79017-052','Rua'),
(437,'Campo Grande','Alcebíades Moreira Silva','Jardim Seminário','79118-730','Rua'),
(438,'Campo Grande','Alceste','Conjunto Residencial Estrela do Sul','79013-140','Rua'),
(439,'Campo Grande','Alceu Amoroso Lima','Jardim Parati','79081-600','Rua'),
(440,'Três Lagoas','Alceu Silva','Jardim Progresso','79640-323','Rua'),
(441,'Campo Grande','Alcides Guimarães Pereira','Parque Residencial União','79091-600','Rua'),
(442,'Dourados','Alcides Klaus','Parque Alvorada','79823-462','Rua'),
(443,'Três Lagoas','Alcinda Mendes','Interlagos','79640-030','Rua'),
(444,'Campo Grande','Alcindo Gasparini','Conjunto Residencial Mata do Jacinto','79033-400','Rua'),
(445,'Campo Grande','Alda Costa Teodoro','Jardim Tijuca','79094-172','Rua'),
(446,'Campo Grande','Aldagro','Coophatrabalho','79115-280','Rua'),
(447,'Campo Grande','Aldair Duarte Vaz','Vila Flório','79092-288','Rua'),
(448,'Três Lagoas','Aldair Rosa de Oliveira','Interlagos','79640-100','Avenida'),
(449,'Campo Grande','Aldebara','Universitário','79070-252','Travessa'),
(450,'Dourados','Aldelino Garcia Camargo','Parque dos Coqueiros','79840-491','Rua'),
(451,'Campo Grande','Aldemir Pedra','Taquaral Bosque','79035-380','Rua'),
(452,'Campo Grande','Alecrim','Centro','79002-110','Travessa'),
(453,'Campo Grande','Alegrete','Monte Castelo','79010-130','Rua'),
(454,'Campo Grande','Alegrete','Coronel Antonino','79010-800','Rua'),
(455,'Campo Grande','Alegria','Vila Albuquerque','79070-305','Rua'),
(456,'Dourados','Alemanha','Alto das Paineiras','79826-390','Rua'),
(457,'Campo Grande','Alenker','Jardim São Conrado','79093-680','Rua'),
(458,'Campo Grande','Alexandra','Parque dos Novos Estados','79034-010','Rua'),
(459,'Campo Grande','Alexandre','Monte Carlo','79022-080','Rua'),
(460,'Três Lagoas','Alexandre Abrão','Nossa Senhora das Graças','79620-180','Rua'),
(461,'Três Lagoas','Alexandre Costa','Interlagos','79640-110','Rua'),
(462,'Corumbá','Alexandre de Castro','Vila Guarani','79321-290','Rua'),
(463,'Corumbá','Alexandre de Castro','Guaicurus','79321-660','Alameda'),
(464,'Corumbá','Alexandre de Castro','Cristo Redentor','79311-450','Rua'),
(465,'Campo Grande','Alexandre Farah','Amambaí','79005-380','Rua'),
(466,'Campo Grande','Alexandre Farah','Amambaí','79008-020','Rua'),
(467,'Campo Grande','Alexandre Fleming','Vila Bandeirante','79006-570','Rua'),
(468,'Campo Grande','Alexandre Herculano','Taquaral Bosque','79035-470','Avenida'),
(469,'Campo Grande','Alexandre Herculano','Jardim Veraneio','79037-280','Avenida'),
(470,'Campo Grande','Alexandre Patrício Rezende','Parque Residencial União','79091-620','Rua'),
(471,'Campo Grande','Alexandre Sayd','Conjunto Aero Rancho','79084-323','Travessa'),
(472,'Campo Grande','Alexandrino de Alencar','Nova Lima','79017-073','Rua'),
(473,'Campo Grande','Alexandrino Marques','Jardim Zé Pereira','79107-330','Rua'),
(474,'Campo Grande','Alfa','Vila Base Aérea','79090-300','Rua'),
(475,'Três Lagoas','Alfa','Jardim Progresso','79640-390','Rua'),
(476,'Campo Grande','Alfândega','Jardim Aeroporto','79106-250','Rua'),
(477,'Campo Grande','Alfazema','Chácara Cachoeira','79040-320','Rua'),
(478,'Dourados','Alfenas','Jardim Jóquei Clube','79843-190','Rua'),
(479,'Campo Grande','Alfenas','São Francisco','79009-700','Rua'),
(480,'Campo Grande','Alfred Hitchcoch','Jardim Colibrí','79071-061','Rua'),
(481,'Campo Grande','Alfredo Antunes Lopes','Residencial Flores','79091-118','Rua'),
(482,'Campo Grande','Alfredo Borba','Nova Lima','79017-042','Rua'),
(483,'Três Lagoas','Alfredo de Castilho','Nossa Senhora das Graças','79620-160','Rua'),
(484,'Campo Grande','Alfredo Degens','Conjunto Aero Rancho','79084-131','Travessa'),
(485,'Campo Grande','Alfredo dos Santos','Parque Residencial Iracy Coelho Netto','79074-360','Rua'),
(486,'Campo Grande','Alfredo Ellis','Vila do Polonês','79032-280','Rua'),
(487,'Três Lagoas','Alfredo Justino','Centro','79600-100','Rua'),
(488,'Três Lagoas','Alfredo Justino','Centro','79601-110','Rua'),
(489,'Três Lagoas','Alfredo Justino','Interlagos','79640-092','Rua'),
(490,'Três Lagoas','Alfredo Justino','Centro','79602-090','Rua'),
(491,'Três Lagoas','Alfredo Justino','Jardim Angélica','79611-160','Rua'),
(492,'Campo Grande','Alfredo Kassar','Carandá Bosque','79032-016','Rua'),
(493,'Campo Grande','Alfredo Lisboa','Jardim Tijuca','79094-040','Rua'),
(494,'Campo Grande','Alfredo Nobel','Jardim Seminário','79118-370','Rua'),
(495,'Campo Grande','Alfredo Nobel','Vila Nasser','79117-300','Rua'),
(496,'Campo Grande','Alfredo Reic','Conjunto Residencial Mata do Jacinto','79033-333','Travessa'),
(497,'Dourados','Alfredo Richard Klein','Parque Alvorada','79823-440','Rua'),
(498,'Campo Grande','Alfredo Saad','Universitário','79070-223','Rua'),
(499,'Campo Grande','Algodão','Chácara Cachoeira','79040-420','Rua'),
(500,'Dourados','Ali Hassan Ghadie','Parque Alvorada','79823-130','Rua'),
(501,'Três Lagoas','Aliança','Santa Luzia','79640-443','Travessa'),
(502,'Campo Grande','Aliança','Vila Carvalho','79080-120','Rua'),
(503,'Campo Grande','Alice Barbosa Lopes','Jardim Mansur','79051-620','Rua'),
(504,'Dourados','Alice Ight Martins','Jardim Jóquei Clube','79843-220','Rua'),
(505,'Campo Grande','Alice Nunes Zampieri','São Francisco','79118-020','Rua'),
(506,'Campo Grande','Aline','Bosque de Avilan','79012-540','Rua'),
(507,'Campo Grande','Aliomar Baleeiro','Jardim Parati','79081-480','Rua'),
(508,'Campo Grande','Alípio Soares Vargas','Monte Castelo','79011-031','Travessa'),
(509,'Campo Grande','Alitália','Vila Danúbio Azul','79036-220','Rua'),
(510,'Dourados','Aliva Cortes de Lucena','Jardim Maracanã','79833-560','Rua'),
(511,'Campo Grande','Allan Boaventura','Jardim Sayonara','79103-241','Travessa'),
(512,'Dourados','Allan Kardec','Panambi Vera','79822-180','Rua'),
(513,'Campo Grande','Almeida','Jardim Noroeste','79045-320','Rua'),
(514,'Campo Grande','Almeida Júnior','Jardim Los Angeles','79073-221','Rua'),
(515,'Campo Grande','Almeirim','Vila Margarida','79023-040','Travessa'),
(516,'Campo Grande','Almerinda Azevedo','Vila Santo Eugênio','79063-220','Rua'),
(517,'Campo Grande','Almerinda Leite','Vila Nasser','79117-392','Rua'),
(518,'Campo Grande','Almerindo Rodrigues','Conjunto Aero Rancho','79085-100','Rua'),
(519,'Três Lagoas','Almirante Barroso','Jardim Primaveril','79603-130','Rua'),
(520,'Três Lagoas','Almirante Barroso','Jardim Cangalha','79604-140','Rua'),
(521,'Campo Grande','Almirante Barroso','Amambaí','79008-300','Rua'),
(522,'Três Lagoas','Almirante Barroso','Jardim Primavera','79645-380','Rua'),
(523,'Três Lagoas','Almirante Barroso','Jardim Nova Ipanema','79620-240','Rua'),
(524,'Campo Grande','Almirante Cochrane','Jardim Los Angeles','79073-239','Rua'),
(525,'Corumbá','Almirante Crokane','Vila Mamona','79304-032','Alameda'),
(526,'Campo Grande','Almirante Sadock de Sá','Coophafé','79021-310','Rua'),
(527,'Campo Grande','Aloândia','Jardim Aeroporto','79106-080','Rua'),
(528,'Campo Grande','Aloísio Gentil Branco','Conjunto Aero Rancho','79084-084','Rua'),
(529,'Campo Grande','Aloísio Pinto','Jardim Monte Alegre','79074-030','Rua'),
(530,'Campo Grande','Alpestre','Vila São Jorge da Lagoa','79095-230','Rua'),
(531,'Campo Grande','Alpha','Centro','79008-452','Rua'),
(532,'Campo Grande','Alpine','Bosque Santa Mônica','79106-650','Rua'),
(533,'Campo Grande','Altair Correa Lima','Tiradentes','79041-450','Rua'),
(534,'Campo Grande','Altair Saraiva Fernandes','Loteamento Cristo Redentor','79042-713','Rua'),
(535,'Dourados','Altamira','Jardim Jóquei Clube','79843-180','Rua'),
(536,'Campo Grande','Altamira','Guanandi II','79082-090','Rua'),
(537,'Campo Grande','Altaneira','Vila Carlota','79051-850','Rua'),
(538,'Campo Grande','Alterosa','Jardim Aero Rancho','79083-400','Rua'),
(539,'Campo Grande','Altinho','Jardim Aero Rancho','79083-412','Rua'),
(540,'Campo Grande','Altino de Almeida Santiago','Residencial Ana Maria do Couto','79103-650','Rua'),
(541,'Campo Grande','Altinópolis','Jardim São Conrado','79093-001','Rua'),
(542,'Campo Grande','Alto da Lapa','Jardim Centenário','79076-170','Rua'),
(543,'Campo Grande','Alto da Serra','Vila Moreninha II','79065-130','Avenida'),
(544,'Campo Grande','Alto Garças','Vila São Jorge da Lagoa','79095-190','Rua'),
(545,'Campo Grande','Alto Mar','Coophavila II','79097-022','Travessa'),
(546,'Campo Grande','Alto Paraná','Parque dos Novos Estados','79034-017','Rua'),
(547,'Campo Grande','Altos do Indaiá','Jardim Campo Nobre','79073-013','Rua'),
(548,'Campo Grande','Altos Verdes','Parque dos Novos Estados','79034-070','Rua'),
(549,'Campo Grande','Aluízio de Azevedo','Jardim Monte Líbano','79004-050','Rua'),
(550,'Campo Grande','Alumina','Cohafama','79006-041','Travessa'),
(551,'Campo Grande','Alurvocas','Vila Aimoré','79074-130','Rua'),
(552,'Campo Grande','Álvares de Azevedo','Vila do Polonês','79032-210','Rua'),
(553,'Três Lagoas','Álvares de Azevedo','Jardim Dourados','79641-140','Rua'),
(554,'Campo Grande','Álvares Machado','Jardim Aero Rancho','79083-645','Rua'),
(555,'Campo Grande','Álvares Penteado','Vila Danúbio Azul','79036-210','Rua'),
(556,'Campo Grande','Álvaro Cotrim','Conjunto Aero Rancho','79085-048','Rua'),
(557,'Campo Grande','Álvaro Lins','Núcleo Habitacional Universitárias','79071-283','Rua'),
(558,'Campo Grande','Álvaro Silveira','Tiradentes','79042-290','Rua'),
(559,'Campo Grande','Alvilândia','Vila São Jorge da Lagoa','79095-090','Rua'),
(560,'Campo Grande','Alvorada','Centro','79002-520','Avenida'),
(561,'Campo Grande','Alzira Alves do Amaral','Conjunto Residencial Mata do Jacinto','79033-339','Rua'),
(562,'Campo Grande','Alzira Brandão','Jardim Samambaia','79044-580','Avenida'),
(563,'Três Lagoas','Alzira O. da Silva','Centro','79600-012','Travessa'),
(564,'Três Lagoas','Alzira S. Oton','Centro','79600-051','Travessa'),
(565,'Campo Grande','Amabile Pécora','Parque Residencial Maria Aparecida Pedrossian','79044-390','Rua'),
(566,'Campo Grande','Amabile Tanarche Cappi','Jardim Itamaracá','79062-360','Rua'),
(567,'Campo Grande','Amadeu da Luz','Vila Margarida','79023-390','Rua'),
(568,'Campo Grande','Amador Bueno','Vila Nossa Senhora das Graças','79116-390','Rua'),
(569,'Campo Grande','Amambaí','Nova Lima','79017-074','Rua'),
(570,'Dourados','Amâncio Aquino','Jardim Independência','79814-460','Rua'),
(571,'Dourados','Amâncio de Matos Pereira','Vila Santa Catarina','79840-140','Rua'),
(572,'Campo Grande','Amanda Gomes','Residencial Búzios','79106-055','Rua'),
(573,'Campo Grande','Amando de Oliveira','Amambaí','79008-010','Rua'),
(574,'Campo Grande','Amando de Oliveira','Amambaí','79005-370','Rua'),
(575,'Campo Grande','Amapá','Jardim Noroeste','79045-161','Rua'),
(576,'Três Lagoas','Amapá','Jardim Moçambique','79630-570','Rua'),
(577,'Campo Grande','Amapá Doce','Vila Moreninha III','79065-260','Rua'),
(578,'Campo Grande','Amapora','Jardim Aeroporto','79106-770','Rua'),
(579,'Dourados','Amaral','Jardim Independência','79814-010','Rua'),
(580,'Dourados','Amaral Pompeu Filho','Parque Alvorada','79823-370','Rua'),
(581,'Campo Grande','Amaro Castro Lima','Vila Nova Campo Grande','79106-361','Avenida'),
(582,'Campo Grande','Amazonas','Vila Gomes','79022-130','Rua'),
(583,'Corumbá','Amazonas','Popular Nova','79321-320','Rua'),
(584,'Corumbá','Amazonas','Aeroporto','79320-240','Rua'),
(585,'Campo Grande','Amazonas','Monte Castelo','79002-280','Rua'),
(586,'Campo Grande','Amazonas','Monte Castelo','79010-060','Rua'),
(587,'Corumbá','Amazonas','Dom Bosco','79333-160','Rua'),
(588,'Campo Grande','Amberê','Jardim Panamá','79113-180','Rua'),
(589,'Campo Grande','Amélia Alves Pache','Jardim Mansur','79051-790','Rua'),
(590,'Campo Grande','Amélia Fernandes','Loteamento Cristo Redentor','79042-704','Rua'),
(591,'Campo Grande','Amélia Finotti Guimarães','Jardim Nossa Senhora do Perpétuo Socorro','79062-090','Rua'),
(592,'Campo Grande','Amélia Ribeiro de Souza','Jardim Itatiaia','79042-360','Rua'),
(593,'Campo Grande','Amélia Tognini','Jardim Mansur','79051-750','Rua'),
(594,'Corumbá','América','Dom Bosco','79331-110','Rua'),
(595,'Corumbá','América','Centro','79300-070','Rua'),
(596,'Corumbá','América','Centro','79330-080','Rua'),
(597,'Corumbá','América','Centro','79303-080','Rua'),
(598,'Campo Grande','América','Vila Planalto','79009-060','Avenida'),
(599,'Corumbá','América','Dom Bosco','79333-110','Rua'),
(600,'Corumbá','América','Centro','79301-060','Rua'),
(601,'Corumbá','América','Centro','79302-070','Rua'),
(602,'Campo Grande','Américana','Vila Planalto','79009-770','Rua'),
(603,'Campo Grande','Américo Azambuja','Vila Aimoré','79074-300','Rua'),
(604,'Campo Grande','Américo Brasiliense','Vila Almeida','79112-360','Rua'),
(605,'Campo Grande','Américo Cardoso Costa','Coophasul','79117-330','Rua'),
(606,'Campo Grande','Américo Carlos da Costa','Vila Carvalho','79080-170','Rua'),
(607,'Campo Grande','Américo de Campos','Núcleo Habitacional Universitárias','79071-291','Rua'),
(608,'Campo Grande','Américo Dias Ferraz','Jardim Colibrí','79071-092','Rua'),
(609,'Campo Grande','Américo Marques','Vila Sobrinho','79110-300','Rua'),
(610,'Campo Grande','Américo Rodrigues de Almeida','Jardim Alto São Francisco','79116-160','Rua'),
(611,'Campo Grande','Américo Vespúcio','Santo Antônio','79100-470','Rua'),
(612,'Campo Grande','Ametista','Coopharádio','79052-170','Rua'),
(613,'Campo Grande','Amílcar Artoni','Jardim das Cerejeiras','79014-110','Rua'),
(614,'Campo Grande','Amílcar de Araújo Falcão','Jardim Parati','79081-530','Rua'),
(615,'Campo Grande','Amin Abuassan','Jardim São Bento','79004-662','Rua'),
(616,'Campo Grande','Amin Lescani','Jardim Leblon','79092-270','Rua'),
(617,'Campo Grande','Amin Saad','Vila Santo Eugênio','79063-640','Rua'),
(618,'Campo Grande','Amiute','Guanandi','79086-370','Rua'),
(619,'Campo Grande','Amor Feliz','Chácara Cachoeira','79040-800','Rua'),
(620,'Campo Grande','Amor Perfeito','Chácara Cachoeira','79040-370','Rua'),
(621,'Campo Grande','Amorim','Jardim Santa Emília','79093-660','Rua'),
(622,'Campo Grande','Amparo','Vila Belo Horizonte','79090-260','Rua'),
(623,'Campo Grande','Amphilóquio Ribeiro Júnior','Vila do Polonês','79032-450','Rua'),
(624,'Campo Grande','Amsterdan','Jardim Campo Alto','79062-214','Rua'),
(625,'Campo Grande','Ana América','Vila Planalto','79009-490','Rua'),
(626,'Campo Grande','Ana América','Cabreúva','79008-490','Rua'),
(627,'Campo Grande','Ana Anache','Jardim Anache','79017-180','Rua'),
(628,'Campo Grande','Ana Basília','Parque Residencial Rita Vieira','79052-260','Rua'),
(629,'Campo Grande','Ana Batista Caminha','Jardim Itamaracá','79062-450','Rua'),
(630,'Campo Grande','Ana Cintra','Vila Margarida','79023-421','Rua'),
(631,'Campo Grande','Ana Jacinta de Oliveira','Jardim Centro Oeste','79073-130','Rua'),
(632,'Campo Grande','Ana Júlia Barbosa','Jardim Botânico II','79070-227','Rua'),
(633,'Campo Grande','Ana Lemos','Jardim das Cerejeiras','79014-350','Rua'),
(634,'Campo Grande','Ana Lúcia','Monte Carlo','79022-520','Rua'),
(635,'Campo Grande','Ana Luiza de Souza','Universitário','79070-140','Rua'),
(636,'Campo Grande','Ana Maria Horta','Conjunto Aero Rancho','79084-110','Travessa'),
(637,'Corumbá','Ana Maria Muniz','Popular Nova','79321-050','Alameda'),
(638,'Campo Grande','Ana Maria Sherer','Jardim das Macaúbas','79073-060','Travessa'),
(639,'Campo Grande','Ana Neri','Santo Antônio','79100-240','Rua'),
(640,'Corumbá','Ana Nery','Cristo Redentor','79311-620','Alameda'),
(641,'Campo Grande','Ana Paula Fernandes','Jardim Itatiaia','79042-130','Rua'),
(642,'Corumbá','Ana Rosa','Dom Bosco','79333-340','Alameda'),
(643,'Campo Grande','Ana Rosa Castilho Ocampos','Jardim Montevidéu','79035-320','Avenida'),
(644,'Campo Grande','Ana Santiciolli Neves','Vila Flório','79092-281','Rua'),
(645,'Campo Grande','Ana Vani','Centro','79020-281','Travessa'),
(646,'Campo Grande','Anacá','Vila Moreninha II','79065-070','Rua'),
(647,'Campo Grande','Anaçã','Morada Verde','79013-681','Rua'),
(648,'Campo Grande','Anajás','Vila Manoel da Costa Lima','79040-130','Rua'),
(649,'Campo Grande','Anajatuba','Jardim Aero Rancho','79083-780','Rua'),
(650,'Campo Grande','Anajós','Jardim Tijuca','79094-621','Rua'),
(651,'Campo Grande','Analândia','Jardim Santa Felicidade','79064-340','Rua'),
(652,'Campo Grande','Anani','Vila Moreninha II','79065-132','Rua'),
(653,'Campo Grande','Anápolis','São Francisco','79118-131','Rua'),
(654,'Dourados','Anápolis','Jardim Jóquei Clube','79843-300','Rua'),
(655,'Campo Grande','Anaureliano Pereira','Parque Residencial União','79091-685','Rua'),
(656,'Campo Grande','Anchieta','Vila Piratininga','79081-180','Rua'),
(657,'Campo Grande','Andaraí','Vila Antônio Vendas','79003-163','Rua'),
(658,'Campo Grande','Andina','Residencial Búzios','79106-054','Rua'),
(659,'Campo Grande','Andira','Jardim Itamaracá','79062-301','Rua'),
(660,'Campo Grande','Andiroba','Coophatrabalho','79115-260','Rua'),
(661,'Campo Grande','Andorinha','Morada Verde','79013-692','Rua'),
(662,'Campo Grande','Andorinha da Áustria','Jardim Noroeste','79045-231','Rua'),
(663,'Três Lagoas','Andrad','Nossa Senhora Aparecida','79620-112','Travessa'),
(664,'Campo Grande','Andrade Neves','Jardim Noroeste','79045-060','Rua'),
(665,'Campo Grande','Andraus','Jardim Aero Rancho','79083-810','Travessa'),
(666,'Campo Grande','André Barros','Vila Carvalho','79005-530','Rua'),
(667,'Campo Grande','André Furtado','Cabreúva','79008-400','Rua'),
(668,'Dourados','André Gomes Brandão','Jardim Água Boa','79811-190','Rua'),
(669,'Dourados','André Gomes Brandão','Jardim Água Boa','79812-250','Rua'),
(670,'Dourados','André Gomes Brandão','Vila Santo André','79810-150','Rua'),
(671,'Campo Grande','André Lhote','Conjunto José Abrão','79114-070','Rua'),
(672,'Campo Grande','André Luiz','Vila Olinda','79060-250','Rua'),
(673,'Campo Grande','André Luiz da Silva','Jardim Pênfico','79077-009','Rua'),
(674,'Campo Grande','André Navarro','Conjunto Aero Rancho','79084-325','Travessa'),
(675,'Campo Grande','André Pace','Guanandi','79086-030','Rua'),
(676,'Campo Grande','Andreara','Jardim Tarumã','79097-320','Rua'),
(677,'Campo Grande','Andrelândia','Vila Vilas Boas','79051-410','Rua'),
(678,'Dourados','Andrelina Vilela dos Reis','Parque das Nações II','79842-140','Rua'),
(679,'Campo Grande','Andu','Jardim Nhanhá','79081-801','Rua'),
(680,'Campo Grande','Anel Rodoviário','Vila Moreninha III','79065-000','Trecho'),
(681,'Campo Grande','Anel Rodoviário','Jardim Noroeste','79045-000','Trecho'),
(682,'Campo Grande','Anel Rodoviário','Jardim Itamaracá','79062-000','Trecho'),
(683,'Campo Grande','Anel Rodoviário','Tiradentes','79043-000','Trecho'),
(684,'Campo Grande','Anel Rodoviário','Jardim Montevidéu','79038-000','Trecho'),
(685,'Campo Grande','Anel Rodoviário','Jardim Veraneio','79037-000','Trecho'),
(686,'Corumbá','Anésia Pinheiro','Cristo Redentor','79311-081','Alameda'),
(687,'Campo Grande','Angatuba','Jardim Zé Pereira','79107-300','Rua'),
(688,'Campo Grande','Ângela Abdulahad','Jardim Paradiso','79117-007','Rua'),
(689,'Campo Grande','Angelim','Coophatrabalho','79115-240','Rua'),
(690,'Campo Grande','Angelina','Tiradentes','79041-460','Rua'),
(691,'Campo Grande','Angelina Chiesa','Conjunto Aero Rancho','79084-310','Rua'),
(692,'Três Lagoas','Angelina Tebit','Santa Luzia','79640-250','Avenida'),
(693,'Campo Grande','Ângelo Budib','Vila Nova Capital','79064-392','Rua'),
(694,'Campo Grande','Ângelo Esnarriaga','Parque Residencial União','79091-580','Rua'),
(695,'Campo Grande','Ângelo Fragelli','Vila Carvalho','79080-165','Travessa'),
(696,'Campo Grande','Ângelo Fragelli','Centro','79002-521','Praça'),
(697,'Campo Grande','Ângelo Giuliato','Conjunto Aero Rancho','79084-280','Rua'),
(698,'Campo Grande','Ângelo Mazzini','Vila Margarida','79023-030','Rua'),
(699,'Campo Grande','Ângelo Nakalhodo','Portal Caiobá II','79096-713','Rua'),
(700,'Campo Grande','Ângelo Serenza','Guanandi','79086-120','Rua'),
(701,'Campo Grande','Angico','Cabreúva','79008-440','Rua'),
(702,'Campo Grande','Angostura','Jardim Los Angeles','79073-240','Rua'),
(703,'Campo Grande','Angra dos Reis','Parque Atlântico','79044-726','Rua'),
(704,'Campo Grande','Anhandui','Vila Carvalho','79005-051','Rua'),
(705,'Campo Grande','Anhandui','Centro','79002-031','Rua'),
(706,'Campo Grande','Anhanguera','Vila Piratininga','79081-060','Rua'),
(707,'Campo Grande','Anhanguera','Vila Ipiranga','79080-740','Rua'),
(708,'Campo Grande','AnhembÍ','Jardim Aero Rancho','79083-480','Avenida'),
(709,'Campo Grande','Anhumas','Vila Piratininga','79081-190','Rua'),
(710,'Campo Grande','Anhumas','Jardim Tarumã','79097-340','Rua'),
(711,'Campo Grande','Aníbal de Mendonça','Coophafé','79021-320','Rua'),
(712,'Campo Grande','Aníbal Machado','Núcleo Habitacional Universitárias','79071-322','Rua'),
(713,'Campo Grande','Aníbal Mourão','Guanandi','79086-060','Rua'),
(714,'Três Lagoas','Aniceto Arão','Jardim Paranapunga','79645-230','Rua'),
(715,'Campo Grande','Aniceto da Costa Rondon','Caiçara','79090-291','Rua'),
(716,'Campo Grande','Anicuns','Guanandi II','79082-130','Rua'),
(717,'Campo Grande','Anil','Parque dos Novos Estados','79034-018','Rua'),
(718,'Campo Grande','Anísio de Barros','Jardim das Macaúbas','79073-044','Rua'),
(719,'Campo Grande','Anita Garibaldi','Monte Castelo','79011-220','Rua'),
(720,'Corumbá','Anita Garibaldi','Cristo Redentor','79311-580','Alameda'),
(721,'Campo Grande','Anita Laterza','Jardim Tijuca','79094-174','Travessa'),
(722,'Três Lagoas','Aniz Irab','Jardim Paranapunga','79645-237','Rua'),
(723,'Campo Grande','Anselmo Selingardi','Parque do Lageado','79075-020','Rua'),
(724,'Campo Grande','Antas','Jardim Aeroporto','79106-050','Rua'),
(725,'Campo Grande','Antenor Ferreira de Rezende','Santo Antônio','79100-381','Travessa'),
(726,'Campo Grande','Antero Ribeiro','Vila Planalto','79009-210','Rua'),
(727,'Campo Grande','Antídio Souza Guedes','Loteamento Vespasiano Martins','79075-445','Rua'),
(728,'Campo Grande','Antílope','Vila Manoel da Costa Lima','79040-230','Rua'),
(729,'Campo Grande','Antônia Ferreira de Lima','Vila Margarida','79022-495','Rua'),
(730,'Campo Grande','Antônia Raulino','Jardim Paradiso','79117-001','Travessa'),
(731,'Campo Grande','Antonieta Borges','Vila Albuquerque','79060-220','Rua'),
(732,'Campo Grande','Antonina de Castro Faria','Monte Castelo','79010-370','Rua'),
(733,'Campo Grande','Antonina Nogueira Simões Corrêa','Coophasul','79116-520','Rua'),
(734,'Campo Grande','Antônio A. Domingos','Jardim Itatiaia','79042-350','Rua'),
(735,'Campo Grande','Antônio Abdo','Vila Taveirópolis','79090-070','Rua'),
(736,'Campo Grande','Antônio Albuquerque','Centro','79005-590','Rua'),
(737,'Campo Grande','Antônio Alves','Parque Residencial Rita Vieira','79052-310','Rua'),
(738,'Campo Grande','Antônio Alves da Silva','Tiradentes','79042-220','Rua'),
(739,'Campo Grande','Antônio Alves Prado','Jardim Santa Felicidade','79064-280','Rua'),
(740,'Dourados','Antônio Alves Rocha','Panambi Vera','79822-200','Rua'),
(741,'Dourados','Antônio Alves Rocha','Alto do Indaiá','79823-630','Rua'),
(742,'Campo Grande','Antônio Alves Setti','Parque Residencial Maria Aparecida Pedrossian','79044-300','Rua'),
(743,'Campo Grande','Antônio Amorim','Parque Residencial União','79091-370','Rua'),
(744,'Campo Grande','Antônio Arantes','Chácara Cachoeira','79040-100','Rua'),
(745,'Corumbá','Antônio Avelino Amaral','Dom Bosco','79333-320','Alameda'),
(746,'Campo Grande','Antônio Bandeira','Núcleo Habitacional Buriti','79091-060','Rua'),
(747,'Campo Grande','Antônio Batista Lima','Conjunto Parati II','79081-663','Travessa'),
(748,'Campo Grande','Antônio Bicudo','Jardim São Lourenço','79041-320','Rua'),
(749,'Campo Grande','Antônio Bittencourt Filho','Jardim Nhanhá','79081-420','Rua'),
(750,'Dourados','Antônio Brandão','Vila São Francisco','79833-260','Rua'),
(751,'Dourados','Antônio Brandão','Vila Ubiratan','79841-160','Rua'),
(752,'Campo Grande','Antônio Canovas Portela','Residencial Ana Maria do Couto','79103-680','Rua'),
(753,'Campo Grande','Antônio Carlos do Vale','Jardim Itatiaia','79042-100','Rua'),
(754,'Campo Grande','Antônio Carlos Eperoto','Jardim Colorado','79075-190','Rua'),
(755,'Campo Grande','Antônio Carlos Martins','Vila Planalto','79009-090','Rua'),
(756,'Campo Grande','Antônio Carlos Novais Marques','Jardim Los Angeles','79073-259','Rua'),
(757,'Três Lagoas','Antônio Carvalho','Jardim das Oliveiras','79630-070','Rua'),
(758,'Campo Grande','Antônio Cláudio de Lima','Nova Lima','79016-100','Rua'),
(759,'Campo Grande','Antônio Cláudio de Lima','Jardim Campo Verde','79015-005','Rua'),
(760,'Campo Grande','Antônio Coelho Netto','Vivendas do Parque','79044-770','Rua'),
(761,'Campo Grande','Antônio Corrêa','Jardim Paulista','79050-210','Rua'),
(762,'Campo Grande','Antônio Corrêa','Jardim Monte Líbano','79004-460','Rua'),
(763,'Três Lagoas','Antônio Custódio de Oliveira','Parque Residencial Jamel Ville II','79621-190','Rua'),
(764,'Campo Grande','Antônio da Silva Vendas','Jardim Bela Vista','79003-250','Rua'),
(765,'Campo Grande','Antônio da Silva Vendas','Jardim São Lourenço','79041-230','Rua'),
(766,'Campo Grande','Antônio de Albuquerque','Conjunto Aero Rancho','79085-061','Rua'),
(767,'Dourados','Antônio de Amaral','Vila São Francisco','79833-250','Rua'),
(768,'Dourados','Antônio de Amaral','Vila Ubiratan','79841-140','Rua'),
(769,'Campo Grande','Antônio de Barros','Jardim Monte Líbano','79004-590','Rua'),
(770,'Dourados','Antônio de Carvalho','Cohafaba III Plano','79826-250','Rua'),
(771,'Campo Grande','Antônio de Castilho','Parque Residencial Iracy Coelho Netto','79074-310','Rua'),
(772,'Campo Grande','Antônio de Castro Teixeira','Tiradentes','79042-850','Rua'),
(773,'Campo Grande','Antônio de Moraes Ribeiro','Vila Marli','79117-270','Rua'),
(774,'Três Lagoas','Antônio de Souza','Jardim Capilé','79630-332','Rua'),
(775,'Campo Grande','Antônio de Souza Júnior','Jardim Nhanhá','79081-361','Rua'),
(776,'Três Lagoas','Antônio Dias','Jardim das Oliveiras','79630-300','Rua'),
(777,'Campo Grande','Antônio Dias Adorno','Vila Vilas Boas','79051-030','Rua'),
(778,'Corumbá','Antônio Dobes','Popular Nova','79321-550','Alameda'),
(779,'Campo Grande','Antônio Dornelles Filho','Conjunto Aero Rancho','79084-250','Rua'),
(780,'Campo Grande','Antônio Dutra Martins','Conjunto Aero Rancho','79084-082','Travessa'),
(781,'Dourados','Antônio Elias','Jardim Santa Maria','79833-300','Rua'),
(782,'Campo Grande','Antônio Elias','Jardim Morenão','79070-146','Rua'),
(783,'Dourados','Antônio Elias','Jardim Márcia','79841-320','Rua'),
(784,'Dourados','Antônio Emílio de Figueiredo','Centro','79802-020','Rua'),
(785,'Dourados','Antônio Emílio de Figueiredo','Centro','79802-021','Rua'),
(786,'Dourados','Antônio Emílio de Figueiredo','Vila Cuiaba','79841-070','Rua'),
(787,'Dourados','Antônio Emílio de Figueiredo','Jardim Climax','79820-140','Rua'),
(788,'Três Lagoas','Antônio Estevan Leal','Jardim Novo Aeroporto','79645-120','Rua'),
(789,'Três Lagoas','Antônio Estevan Leal','Jardim Alvorada','79610-310','Rua'),
(790,'Campo Grande','Antônio Estevão Figueiredo','Jardim Parati','79081-580','Rua'),
(791,'Três Lagoas','Antônio Estevão Leal','Jardim das Paineiras','79641-162','Rua'),
(792,'Campo Grande','Antônio Ferreira Damião','Jardim Panamá','79112-250','Rua'),
(793,'Campo Grande','Antônio Flávio Coimbra Mota','Taquaral Bosque','79035-360','Rua'),
(794,'Campo Grande','Antônio Fontoura Borges','Jardim Nossa Senhora do Perpétuo Socorro','79062-030','Rua'),
(795,'Campo Grande','Antônio Francisco de Almeida','Vila Planalto','79009-830','Rua'),
(796,'Campo Grande','Antônio Francisco Lisboa','Vila Vilas Boas','79051-320','Rua'),
(797,'Campo Grande','Antônio Francisco Nantes','Jardim Seminário','79118-390','Rua'),
(798,'Campo Grande','Antônio Garcia de Freitas','Residencial Oliveira','79091-630','Rua'),
(799,'Campo Grande','Antônio Gaudi','Conjunto José Abrão','79114-090','Rua'),
(800,'Três Lagoas','Antônio Gomes','Vila Nova','79604-211','Travessa'),
(801,'Campo Grande','Antônio Gomes Pedrosa','Portal do Panamá','79113-128','Rua'),
(802,'Campo Grande','Antônio Honostório Rezende','Coophasul','79116-483','Rua'),
(803,'Campo Grande','Antônio Honostório Rezende','Vila Moreninha IV','79065-495','Rua'),
(804,'Campo Grande','Antônio Ignacio de Souza','Jardim São Conrado','79091-360','Rua'),
(805,'Campo Grande','Antônio Ignacio de Souza','Jardim Santa Emília','79093-140','Rua'),
(806,'Corumbá','Antônio João','Cristo Redentor','79311-050','Rua'),
(807,'Corumbá','Antônio João','Centro','79302-000','Rua'),
(808,'Corumbá','Antônio João','Centro','79302-001','Rua'),
(809,'Corumbá','Antônio João','Centro','79302-002','Rua'),
(810,'Três Lagoas','Antônio João','Jardim Moçambique','79630-550','Avenida'),
(811,'Corumbá','Antônio João','Popular Velha','79310-620','Rua'),
(812,'Campo Grande','Antônio João Escobar','Parque Residencial União','79091-680','Rua'),
(813,'Campo Grande','Antônio João Ferreira','Santo Antônio','79100-540','Rua'),
(814,'Campo Grande','Antônio José dos Santos','Jardim Aero Rancho','79083-461','Travessa'),
(815,'Campo Grande','Antônio Landi','Conjunto José Abrão','79114-060','Rua'),
(816,'Campo Grande','Antônio Lopes','Conjunto José Abrão','79114-221','Rua'),
(817,'Campo Grande','Antônio Lopes Lins','Centro','79002-525','Travessa'),
(818,'Campo Grande','Antônio Luiz de Freitas','Jardim Tarumã','79097-260','Rua'),
(819,'Campo Grande','Antônio Luiz Pereira','Jardim Los Angeles','79073-257','Rua'),
(820,'Campo Grande','Antônio Mandetta','Vivendas do Parque','79044-120','Rua'),
(821,'Campo Grande','Antônio Maria Coelho','Centro','79002-221','Rua'),
(822,'Campo Grande','Antônio Maria Coelho','Cabreúva','79008-451','Rua'),
(823,'Campo Grande','Antônio Maria Coelho','Cabreúva','79008-450','Rua'),
(824,'Campo Grande','Antônio Maria Coelho','Jardim dos Estados','79020-210','Rua'),
(825,'Campo Grande','Antônio Maria Coelho','Centro','79002-220','Rua'),
(826,'Campo Grande','Antônio Maria Coelho','Santa Fé','79021-170','Rua'),
(827,'Corumbá','Antônio Maria Coelho','Centro','79301-000','Rua'),
(828,'Campo Grande','Antônio Maria Coelho','Vila Planalto','79009-380','Rua'),
(829,'Corumbá','Antônio Maria Coelho','Centro','79301-001','Rua'),
(830,'Corumbá','Antônio Maria Coelho','Cristo Redentor','79311-030','Rua'),
(831,'Corumbá','Antônio Maria Coelho','Popular Velha','79310-630','Rua'),
(832,'Corumbá','Antônio Maria Coelho','Centro','79301-002','Rua'),
(833,'Campo Grande','Antônio Mário Gonçalves da Silva','Vila Alba','79100-030','Rua'),
(834,'Campo Grande','Antônio Marques','Tiradentes','79042-320','Rua'),
(835,'Campo Grande','Antônio Marques','Tiradentes','79041-520','Rua'),
(836,'Campo Grande','Antônio Marques Rodrigues','Conjunto Residencial Mata do Jacinto','79033-291','Rua'),
(837,'Campo Grande','Antônio Martins Sanches','Universitário','79070-081','Rua'),
(838,'Campo Grande','Antônio Matoso','Conjunto Residencial Mata do Jacinto','79033-320','Rua'),
(839,'Campo Grande','Antônio Meirelles Assunção','Jardim Tijuca','79094-173','Rua'),
(840,'Campo Grande','Antônio Mena Gonçalves','Vila Gomes','79022-320','Rua'),
(841,'Campo Grande','Antônio Mena Gonçalves','Coronel Antonino','79010-520','Rua'),
(842,'Campo Grande','Antônio Moisés de Farias','Jardim Pênfico','79077-014','Rua'),
(843,'Dourados','Antônio Moraes Santos','Jardim Márcia','79841-400','Rua'),
(844,'Campo Grande','Antônio Moreno','Jardim Santa Felicidade','79064-290','Rua'),
(845,'Campo Grande','Antônio Nahas','Cidade Jardim','79040-520','Rua'),
(846,'Campo Grande','Antônio Nercino Montenegro','Vila Albuquerque','79060-120','Rua'),
(847,'Campo Grande','Antônio Nercino Montenegro','Vila Albuquerque','79070-321','Rua'),
(848,'Campo Grande','Antônio Neves de Azevedo','Vila Flório','79092-286','Rua'),
(849,'Campo Grande','Antônio Norberto de Almeida','Amambaí','79008-350','Rua'),
(850,'Dourados','Antônio O. de Figueiredo','Jardim Olinda','79822-201','Rua'),
(851,'Campo Grande','Antônio Oliveira Lima','Itanhangá Park','79003-100','Rua'),
(852,'Campo Grande','Antônio Orro','São Francisco','79009-230','Rua'),
(853,'Campo Grande','Antônio Pedro Stephan','Vila Santo Eugênio','79063-610','Rua'),
(854,'Campo Grande','Antônio Pereira de Souza','Carandá Bosque','79032-700','Rua'),
(855,'Campo Grande','Antõnio Pereira Veríssimo','Portal do Panamá','79113-125','Rua'),
(856,'Corumbá','Antônio Perra','Guaicurus','79321-500','Rua'),
(857,'Corumbá','Antônio Perra','Cristo Redentor','79311-540','Rua'),
(858,'Campo Grande','Antônio Petengil','Jardim Aeroporto','79106-210','Rua'),
(859,'Três Lagoas','Antônio Pinelli','Jardim das Oliveiras','79630-290','Rua'),
(860,'Campo Grande','Antônio Pinto','Vila Taveirópolis','79090-170','Rua'),
(861,'Campo Grande','Antônio Pinto de Barros','Tiradentes','79041-400','Rua'),
(862,'Campo Grande','Antônio Pires de Oliveira','Vila Moreninha IV','79065-490','Rua'),
(863,'Campo Grande','Antônio Plaza','Conjunto Aero Rancho','79085-036','Rua'),
(864,'Campo Grande','Antônio Poma','Conjunto Aero Rancho','79085-029','Rua'),
(865,'Campo Grande','Antônio Prado','Jardim Los Angeles','79073-265','Rua'),
(866,'Campo Grande','Antônio Rahe','Conjunto Residencial Mata do Jacinto','79033-580','Rua'),
(867,'Campo Grande','Antônio Raposo','Vila Vilas Boas','79051-280','Rua'),
(868,'Campo Grande','Antônio Rodrigues','Conjunto Residencial Recanto dos Rouxinóis','79063-760','Rua'),
(869,'Campo Grande','Antônio Romero Ibanez','Cidade Jardim','79040-530','Rua'),
(870,'Campo Grande','Antônio Rosa','Jardim TV Morena','79050-031','Travessa'),
(871,'Campo Grande','Antônio Rufino de Souza','Jardim Paradiso','79117-009','Rua'),
(872,'Campo Grande','Antônio Sabino dos Santos','Jardim Colúmbia','79018-043','Rua'),
(873,'Campo Grande','Antônio Salema','Vila Almeida','79112-510','Rua'),
(874,'Campo Grande','Antônio Sarubbi','Vila Belo Horizonte','79090-180','Rua'),
(875,'Campo Grande','Antônio Serra Silveira','Jardim Aeroporto','79103-550','Travessa'),
(876,'Campo Grande','Antônio Silva Xango','Residencial Estrela Park','79042-875','Rua'),
(877,'Campo Grande','Antônio Siufi','Guanandi','79086-400','Rua'),
(878,'Campo Grande','Antônio Soares','Conjunto Aero Rancho','79085-025','Rua'),
(879,'Campo Grande','Antônio Sobreira','Vila Popular','79106-790','Rua'),
(880,'Três Lagoas','Antônio Souza Queiroz','Jardim Flamboyant','79630-370','Rua'),
(881,'Dourados','Antônio Spoladore','Parque Alvorada','79823-460','Rua'),
(882,'Campo Grande','Antônio Teixeira','Tiradentes','79042-480','Rua'),
(883,'Campo Grande','Antônio Theodorowick','Carandá Bosque','79032-570','Avenida'),
(884,'Três Lagoas','Antônio Trajano','Centro','79601-001','Avenida'),
(885,'Campo Grande','Antônio Trajano','Jardim São Conrado','79091-230','Rua'),
(886,'Três Lagoas','Antônio Trajano','Centro','79601-000','Avenida'),
(887,'Três Lagoas','Antônio Trajano','Centro','79601-002','Avenida'),
(888,'Três Lagoas','Antônio Trajano','São Jorge','79645-070','Avenida'),
(889,'Três Lagoas','Antônio Trajano','Centro','79601-003','Avenida'),
(890,'Campo Grande','Antônio Veloso','Coophasul','79117-140','Rua'),
(891,'Três Lagoas','Antônio VG','Centro','79602-082','Travessa'),
(892,'Campo Grande','Antônio Vieira','Jardim Bela Vista','79003-071','Rua'),
(893,'Campo Grande','Antônio Vieira de Almeida','Residencial Oliveira','79091-660','Rua'),
(894,'Campo Grande','Antônio Vieira de Mello','Vila Serradinho','79104-100','Rua'),
(895,'Campo Grande','Antônio Vivaldi','Vila Nossa Senhora das Graças','79116-070','Rua'),
(896,'Campo Grande','Antony Tudor','Conjunto Aero Rancho','79085-073','Rua'),
(897,'Campo Grande','Antuérpia','Jardim Santa Emília','79093-490','Rua'),
(898,'Campo Grande','Antúrio','Cidade Jardim','79040-600','Rua'),
(899,'Campo Grande','Anuí','Itanhangá Park','79003-245','Rua'),
(900,'Campo Grande','Ápa','Coronel Antonino','79013-520','Rua'),
(901,'Campo Grande','Apaporé','Carandá Bosque','79032-161','Rua'),
(902,'Campo Grande','Aparecida','Vila Progresso','79050-470','Rua'),
(903,'Três Lagoas','Aparecida','Jardim Moçambique','79630-540','Rua'),
(904,'Campo Grande','Aparecida Cavaleti Neves','Vila Flório','79092-283','Rua'),
(905,'Três Lagoas','Aparici S. Camargo','Jardim Roriz','79640-448','Rua'),
(906,'Campo Grande','Aparício Vieira Barbosa','Vila Santo Eugênio','79063-230','Rua'),
(907,'Campo Grande','Apetubas','Jardim Tijuca','79094-100','Rua'),
(908,'Campo Grande','Apiá','Vila Carvalho','79005-140','Rua'),
(909,'Campo Grande','Apiacás','Vila Rica','79022-250','Rua'),
(910,'Campo Grande','Apiaí','Jardim Tijuca','79092-380','Rua'),
(911,'Campo Grande','Apiúna','Guanandi II','79082-055','Rua'),
(912,'Três Lagoas','Apolinário G. da Silva','Vila São José','79630-322','Rua'),
(913,'Campo Grande','Apolo','Jardim Jacy','79006-760','Rua'),
(914,'Campo Grande','Aporé','Amambaí','79005-360','Rua'),
(915,'Campo Grande','Apucarana','Jardim Seminário','79118-520','Rua'),
(916,'Campo Grande','Apulcro Brasil','Vila Planalto','79009-080','Rua'),
(917,'Três Lagoas','Aquarela','Jardim Noroeste','79630-014','Rua'),
(918,'Campo Grande','Aqueluz','Jardim Noroeste','79045-290','Rua'),
(919,'Campo Grande','Aquidaba','Parque dos Novos Estados','79034-020','Rua'),
(920,'Dourados','Aquidaban','Vila Esperança','79831-170','Rua'),
(921,'Dourados','Aquidaban','Cohafaba III Plano','79826-280','Rua'),
(922,'Campo Grande','Aquidaban','Jardim Imá','79102-170','Rua'),
(923,'Campo Grande','Aquidauana','Centro','79002-022','Rua'),
(924,'Dourados','Aquidauana','Jardim Caramuru','79806-070','Rua'),
(925,'Campo Grande','Aquidauana','Vila Entroncamento','79108-010','Rua'),
(926,'Dourados','Aquidauana','Vila Rosa','79831-040','Rua'),
(927,'Corumbá','Aquidauana','Vila Mamona','79304-160','Rua'),
(928,'Dourados','Aquidauana','Jardim Paulista','79830-100','Rua'),
(929,'Campo Grande','Aquiles','Nova Lima','79017-010','Rua'),
(930,'Campo Grande','Aquiles Guimarães','Conjunto Aero Rancho','79084-312','Travessa'),
(931,'Campo Grande','Aquino Miranda Coelho','Loteamento Cristo Redentor','79042-712','Rua'),
(932,'Campo Grande','Aquiraz','Jardim Aero Rancho','79083-583','Travessa'),
(933,'Campo Grande','Arabutã','Tiradentes','79042-050','Rua'),
(934,'Corumbá','Arabutan','Vila Mamona','79304-090','Rua'),
(935,'Campo Grande','Araçá','Coronel Antonino','79013-600','Rua'),
(936,'Campo Grande','Aracaju','Jardim Imá','79102-030','Rua'),
(937,'Campo Grande','Aracari','Conjunto Residencial Octavio Pécora','79012-060','Rua'),
(938,'Campo Grande','Aracati','Vila Moreninha II','79065-030','Rua'),
(939,'Campo Grande','Aracati','Vila Nova Capital','79064-387','Rua'),
(940,'Campo Grande','Araçatuba','Vila Aimoré','79074-120','Rua'),
(941,'Campo Grande','Aracilda Casal Bertoni','Jardim Morenão','79070-061','Travessa'),
(942,'Campo Grande','Aracruz','Carandá Bosque','79032-040','Rua'),
(943,'Campo Grande','Aracruz','Parque dos Novos Estados','79034-450','Avenida'),
(944,'Campo Grande','Aracuí','Vila Moreninha II','79065-193','Rua'),
(945,'Três Lagoas','Aracy','Vila dos Ferroviários','79630-670','Rua'),
(946,'Campo Grande','Aracy Alvellos Eudociak','Conjunto Residencial Mata do Jacinto','79033-420','Travessa'),
(947,'Campo Grande','Aracy de Almeida','Jardim Carioca','79105-440','Rua'),
(948,'Campo Grande','Aracy Pereira de Matos','Jardim Moema','79063-280','Rua'),
(949,'Três Lagoas','Aracy Rosa','Vila Terezinha','79621-209','Travessa'),
(950,'Campo Grande','Araes','Guanandi','79086-090','Rua'),
(951,'Campo Grande','Aragarças','Vila Santo Eugênio','79060-410','Rua'),
(952,'Campo Grande','Araguacema','Vila Santo Eugênio','79060-330','Rua'),
(953,'Campo Grande','Araguaçu','Jardim Inápolis','79108-300','Rua'),
(954,'Campo Grande','Araguaia','Vila Entroncamento','79108-307','Rua'),
(955,'Dourados','Araguaia','Jardim Água Boa','79811-130','Rua'),
(956,'Campo Grande','Araguaia','Monte Castelo','79010-065','Rua'),
(957,'Campo Grande','Araguaiana','Vila Sobrinho','79110-085','Rua'),
(958,'Campo Grande','Araguari','Monte Castelo','79011-270','Rua'),
(959,'Campo Grande','Araí','Jardim Tarumã','79097-661','Rua'),
(960,'Campo Grande','Araioses','Jardim Aeroporto','79106-090','Rua'),
(961,'Campo Grande','Aral Moreira','Parque dos Novos Estados','79034-022','Rua'),
(962,'Campo Grande','Arancuan','Recanto dos Pássaros','79113-260','Rua'),
(963,'Campo Grande','Arapiranga','Parque dos Novos Estados','79034-320','Rua'),
(964,'Campo Grande','Arapitanga','Parque dos Novos Estados','79034-019','Rua'),
(965,'Campo Grande','Arapoca','Vila Moreninha III','79065-242','Travessa'),
(966,'Campo Grande','Arapoema','Jardim Inápolis','79108-301','Rua'),
(967,'Três Lagoas','Arapongas','Jardim Santa Júlia','79610-311','Rua'),
(968,'Dourados','Arapongas','Jardim Rasslem','79813-210','Rua'),
(969,'Campo Grande','Arapongas','Coronel Antonino','79013-055','Rua'),
(970,'Campo Grande','Arapoti','Jardim Aero Rancho','79083-570','Rua'),
(971,'Campo Grande','Arapoti','Conjunto Aero Rancho','79084-270','Rua'),
(972,'Campo Grande','Arapoti','Guanandi II','79082-075','Rua'),
(973,'Campo Grande','Arapuã','Guanandi','79086-020','Rua'),
(974,'Três Lagoas','Arapuana','Jardim Paranapunga','79645-200','Rua'),
(975,'Campo Grande','Araraquara','Jardim Centro Oeste','79073-160','Rua'),
(976,'Campo Grande','Ararás','São Francisco','79118-040','Rua'),
(977,'Dourados','Ararás','Jardim Rasslem','79813-290','Rua'),
(978,'Campo Grande','Arariba','Vila Moreninha II','79065-204','Rua'),
(979,'Campo Grande','Ararica','Jardim Vida Nova','79017-796','Rua'),
(980,'Campo Grande','Araripe','Jardim Noroeste','79045-162','Rua'),
(981,'Campo Grande','Araripina','Guanandi II','79082-045','Rua'),
(982,'Campo Grande','Araruama','Parque dos Novos Estados','79034-002','Rua'),
(983,'Campo Grande','Araruama','Coronel Antonino','79011-282','Travessa'),
(984,'Campo Grande','Arassuaí','Jardim Aero Rancho','79083-420','Rua'),
(985,'Campo Grande','Aratáia','Conjunto Residencial Octavio Pécora','79012-220','Rua'),
(986,'Campo Grande','Aratiba','Jardim Vida Nova','79017-806','Rua'),
(987,'Campo Grande','Aratiba','Parque dos Novos Estados','79034-033','Rua'),
(988,'Campo Grande','Araticun','Vila Moreninha III','79065-700','Avenida'),
(989,'Campo Grande','Aratim','Jardim Tijuca','79094-534','Travessa'),
(990,'Campo Grande','Aratu','Chácara Cachoeira','79040-330','Rua'),
(991,'Campo Grande','Arau','Guanandi','79086-450','Travessa'),
(992,'Campo Grande','Araucária','Jardim Aeroporto','79106-010','Rua'),
(993,'Campo Grande','Araújo Lima','Vila Vilas Boas','79051-330','Rua'),
(994,'Dourados','Araxá','Jardim Jóquei Clube','79843-260','Rua'),
(995,'Campo Grande','Araxá','Jardim Noroeste','79045-340','Rua'),
(996,'Campo Grande','Arcádia','Chácara das Mansões','79079-000','Rua'),
(997,'Campo Grande','Arcângelo Corelli','Vila Nossa Senhora das Graças','79116-460','Rua'),
(998,'Campo Grande','Arceburgo','Jardim Santa Felicidade','79064-320','Rua'),
(999,'Campo Grande','Arcênia','Monte Carlo','79022-040','Rua'),
(1000,'Campo Grande','Archimedes D'' Elia','Residencial Ana Maria do Couto','79103-630','Rua'),
(1001,'Campo Grande','Arco Íres','Vila Rosa Pires','79004-561','Travessa'),
(1002,'Campo Grande','Arco Verde','São Francisco','79118-220','Rua'),
(1003,'Campo Grande','Área Verde','Jardim Aeroporto','79106-500','Rua'),
(1004,'Campo Grande','Areia Branca','Jardim Aero Rancho','79083-250','Rua'),
(1005,'Campo Grande','Areial','Parque dos Novos Estados','79034-115','Rua'),
(1006,'Campo Grande','Arenápolis','Vila Neusa','79117-440','Rua'),
(1007,'Campo Grande','Arequina','Jardim Tijuca','79094-535','Travessa'),
(1008,'Campo Grande','Areti Deligeorges Vavas','Conjunto Residencial Mata do Jacinto','79033-070','Rua'),
(1009,'Campo Grande','Argélia','Núcleo Industrial','79108-090','Rua'),
(1010,'Campo Grande','Argemiro Fialho','Vila Bandeirante','79006-540','Rua'),
(1011,'Campo Grande','Argemiro Sales','Coophasul','79117-220','Rua'),
(1012,'Corumbá','Argentina','Dom Bosco','79333-260','Alameda'),
(1013,'Campo Grande','Argentina','Jardim Jacy','79006-350','Rua'),
(1014,'Dourados','Argentina','Parque das Nações','79841-270','Rua'),
(1015,'Campo Grande','Argilas','Jardim Inápolis','79108-291','Rua'),
(1016,'Campo Grande','Argirita','Jardim Santa Felicidade','79064-240','Rua'),
(1017,'Campo Grande','Argolas','Parque dos Novos Estados','79034-100','Rua'),
(1018,'Campo Grande','Ari Coelho de Oliveira','Vila Progresso','79050-310','Rua'),
(1019,'Campo Grande','Ari Coelho de Oliveira','Centro','79002-077','Praça'),
(1020,'Campo Grande','Ari Coelho de Oliveira Neto','Jardim Auxiliadora','79051-720','Rua'),
(1021,'Campo Grande','Ariá','Vila Moreninha II','79065-131','Rua'),
(1022,'Campo Grande','Ariado','Jardim Noroeste','79045-240','Rua'),
(1023,'Campo Grande','Aribóia','Jardim Colibrí','79071-410','Rua'),
(1024,'Campo Grande','Aricá','Vila Ipiranga','79080-330','Rua'),
(1025,'Campo Grande','Aricanduva','Jardim Aeroporto','79106-800','Rua'),
(1026,'Campo Grande','Ariel Fernandes de Souza','Parque Residencial Maria Aparecida Pedrossian','79044-480','Rua'),
(1027,'Campo Grande','Ariná','Vila Moreninha II','79065-112','Rua'),
(1028,'Campo Grande','Arinos','Monte Castelo','79011-250','Rua'),
(1029,'Campo Grande','Ariovaldo Rodrigues de Souza','Conjunto Residencial Mata do Jacinto','79033-280','Rua'),
(1030,'Campo Grande','Aripuana','Vila Neusa','79117-431','Rua'),
(1031,'Campo Grande','Ariquelme Rocha Galvão','Loteamento Vespasiano Martins','79075-443','Rua'),
(1032,'Campo Grande','Ariramba','Conjunto Residencial Octavio Pécora','79012-110','Rua'),
(1033,'Campo Grande','Ariranha','Chácara das Mansões','79079-185','Rua'),
(1034,'Campo Grande','Ariri','Vila Moreninha II','79065-021','Rua'),
(1035,'Campo Grande','Arisoli Ribeiro','Vila Palmira','79112-310','Rua'),
(1036,'Campo Grande','Aristeu Cardoso','Conjunto Residencial Mata do Jacinto','79033-370','Rua'),
(1037,'Campo Grande','Aristides Lobo','Jardim Los Angeles','79073-228','Rua'),
(1038,'Campo Grande','Aristidia Ennes Bucker','Jardim Campo Nobre','79073-025','Rua'),
(1039,'Três Lagoas','Aristone José da Silva','Jardim Capilé','79630-453','Rua'),
(1040,'Campo Grande','Aristóteles','Vila Progresso','79050-380','Rua'),
(1041,'Campo Grande','Aristóteles','Vila Progresso','79080-360','Rua'),
(1042,'Campo Grande','Ariti','Vila Moreninha II','79065-090','Rua'),
(1043,'Campo Grande','Arizona','Jardim Veraneio','79037-150','Rua'),
(1044,'Campo Grande','Arlencaliense Alves','Parque Residencial Maria Aparecida Pedrossian','79044-350','Rua'),
(1045,'Campo Grande','Arlindo Antônio de Souza','Jardim Panamá','79113-131','Rua'),
(1046,'Campo Grande','Arlindo Lima','Universitário','79063-020','Rua'),
(1047,'Campo Grande','Arlindo Lima','Universitário','79071-201','Rua'),
(1048,'Campo Grande','Arlindo Sampaio Jorge','Parque dos Novos Estados','79034-510','Rua'),
(1049,'Campo Grande','Arlindo Sampaio Jorge','Conjunto Residencial Mata do Jacinto','79033-110','Rua'),
(1050,'Campo Grande','Armal','Lagoa Dourada','79042-740','Rua'),
(1051,'Campo Grande','Armal','Vila Manoel Sêcco Thomé','79108-230','Rua'),
(1052,'Campo Grande','Armando Bogus','Residencial Betaville','79060-355','Rua'),
(1053,'Campo Grande','Armando Capriata','Residencial Oliveira','79091-650','Rua'),
(1054,'Campo Grande','Armando Dedine','Conjunto Aero Rancho','79085-047','Rua'),
(1055,'Campo Grande','Armando Faibanks','Vila Margarida','79023-161','Rua'),
(1056,'Campo Grande','Armando Franco','Parque do Lageado','79075-070','Rua'),
(1057,'Campo Grande','Armando Holanda','Conjunto José Abrão','79114-050','Rua'),
(1058,'Três Lagoas','Arminda Nunes Zuque','Parque Residencial Jamel Ville','79621-691','Travessa'),
(1059,'Campo Grande','Arnaldo Horta','Conjunto José Abrão','79114-030','Rua'),
(1060,'Campo Grande','Arnaldo Sanches Vargas','Parque Residencial União','79091-640','Rua'),
(1061,'Campo Grande','Arnaldo Serra','Vila Carvalho','79005-110','Rua'),
(1062,'Campo Grande','Aroazes','Vila Moreninha II','79065-150','Rua'),
(1063,'Campo Grande','Aroeira','Cabreúva','79008-180','Rua'),
(1064,'Campo Grande','Aroldo Leite Soares','Residencial Búzios','79106-071','Rua'),
(1065,'Campo Grande','Arquimedes','Guanandi II','79082-160','Rua'),
(1066,'Campo Grande','Arquimedes Cerenza','Vila Julieta','79063-642','Rua'),
(1067,'Campo Grande','Arquiteta Arminda Kalil Molina','Conjunto Residencial Mata do Jacinto','79033-335','Rua'),
(1068,'Campo Grande','Arquiteto Alvaro Mancini','Conjunto Aero Rancho','79084-271','Rua'),
(1069,'Campo Grande','Arquiteto Carlos Alberto Maffei','Conjunto Aero Rancho','79084-313','Rua'),
(1070,'Campo Grande','Arquiteto Joaquim Barreto','Conjunto Aero Rancho','79084-300','Rua'),
(1071,'Campo Grande','Arquiteto Rubens Gil de Camilo','Chácara Cachoeira','79040-090','Avenida'),
(1072,'Campo Grande','Arquiteto Vilanova Artigas','Conjunto Aero Rancho','79084-200','Rua'),
(1073,'Campo Grande','Arráia','Lagoa Dourada','79042-770','Rua'),
(1074,'Campo Grande','Arrebol','São Francisco','79118-110','Rua'),
(1075,'Campo Grande','Arrobas Martins','Jardim Monumento','79071-231','Rua'),
(1076,'Campo Grande','Arroio do Meio','Vila Neusa','79117-700','Rua'),
(1077,'Campo Grande','Artemis','Portal Caiobá','79096-250','Rua'),
(1078,'Corumbá','Arthur Mangabeira','Centro','79330-010','Rua'),
(1079,'Campo Grande','Arthur V Dias','Residencial Betaville','79060-233','Rua'),
(1080,'Campo Grande','Artigas','Monte Castelo','79010-171','Travessa'),
(1081,'Campo Grande','Artquiteto Alvaro Mancini','Conjunto Aero Rancho','79085-060','Avenida'),
(1082,'Campo Grande','Artur de Azevedo','Núcleo Habitacional Universitárias','79071-282','Rua'),
(1083,'Campo Grande','Artur de Barros','Residencial Búzios','79106-072','Rua'),
(1084,'Dourados','Artur Frantz','Parque Alvorada','79823-290','Rua'),
(1085,'Campo Grande','Artur João Chinzarian','Parque Residencial Maria Aparecida Pedrossian','79044-420','Rua'),
(1086,'Campo Grande','Artur Marinho','Jardim Sayonara','79103-400','Rua'),
(1087,'Campo Grande','Artur Mota','Núcleo Habitacional Universitárias','79071-281','Rua'),
(1088,'Campo Grande','Artur Pereira','Parque do Lageado','79075-040','Rua'),
(1089,'Campo Grande','Artur Pires','Jardim Los Angeles','79073-255','Rua'),
(1090,'Campo Grande','Artur Silva','Jardim Sayonara','79103-390','Rua'),
(1091,'Campo Grande','Aruá','Jardim Tarumã','79097-662','Rua'),
(1092,'Campo Grande','Aruana','Jardim Inápolis','79108-302','Rua'),
(1093,'Campo Grande','Aruaque','Vila Moreninha II','79065-160','Rua'),
(1094,'Campo Grande','Áspen','Portal Itayara','79032-276','Rua'),
(1095,'Dourados','Assaí','Jardim Jóquei Clube','79843-200','Rua'),
(1096,'Campo Grande','Assaí','Guanandi II','79082-140','Rua'),
(1097,'Campo Grande','Assaré','Jardim Morenão','79070-023','Rua'),
(1098,'Campo Grande','Assef Buainain','Jardim Itatiaia','79042-470','Rua'),
(1099,'Campo Grande','Assis','Parque dos Novos Estados','79034-350','Rua'),
(1100,'Dourados','Assis','Jardim Jóquei Clube','79843-270','Rua'),
(1101,'Campo Grande','Assis Brasil','Jardim Colorado','79075-180','Rua'),
(1102,'Campo Grande','Assis Chateaubriand','Cabreúva','79008-470','Rua'),
(1103,'Campo Grande','Assis Chateaubriand','Vila Planalto','79009-800','Rua'),
(1104,'Campo Grande','Assis Corrêa','Tiradentes','79041-211','Travessa'),
(1105,'Campo Grande','Assis Saueia','Jardim Pênfico','79077-010','Rua'),
(1106,'Campo Grande','Assunção','Vila Morumbi','79052-061','Rua'),
(1107,'Campo Grande','Assunção Borba','Nova Lima','79017-041','Rua'),
(1108,'Campo Grande','Asturias','Vila Alba','79100-130','Rua'),
(1109,'Campo Grande','Astúrio Luiz Braga','Portal Caiobá II','79096-717','Rua'),
(1110,'Campo Grande','Ataíde da Conceição Machado','Parque Residencial União','79091-670','Rua'),
(1111,'Dourados','Ataíde Marques','Jardim Maracanã','79833-550','Rua'),
(1112,'Dourados','Atalaia','Jardim Jóquei Clube','79843-290','Rua'),
(1113,'Campo Grande','Ataláia','Vila Vilas Boas','79051-321','Rua'),
(1114,'Campo Grande','Atalanta','Carandá Bosque','79032-701','Rua'),
(1115,'Campo Grande','Atanásio Ramos','Conjunto Habitacional Nascente Segredo','79014-540','Rua'),
(1116,'Campo Grande','Ataualpa','Vila Rosa Pires','79004-355','Rua'),
(1117,'Campo Grande','Ataulfo Alves','Jardim TV Morena','79050-130','Rua'),
(1118,'Campo Grande','Ataulfo de Paiva','Jardim Veraneio','79037-170','Rua'),
(1119,'Campo Grande','Ataulfo Paiva','Jardim Noroeste','79045-050','Rua'),
(1120,'Campo Grande','Atenas','Jardim Inápolis','79108-303','Rua'),
(1121,'Dourados','Athaide Pereira Brum','Vila Aurora','79823-410','Rua'),
(1122,'Campo Grande','Atibaia','Jardim Noroeste','79045-300','Rua'),
(1123,'Campo Grande','Atílio Banduci','Coophasul','79117-221','Rua'),
(1124,'Campo Grande','Atílio Corrêa','Conjunto José Abrão','79114-040','Rua'),
(1125,'Campo Grande','Atílio Farina','Jardim Campo Alto','79062-232','Rua'),
(1126,'Campo Grande','Atílio Pandolfo','São Francisco','79009-240','Rua'),
(1127,'Campo Grande','Atlanta','Jardim Veraneio','79037-200','Avenida'),
(1128,'Campo Grande','Atlântica','Loteamento Porto Bello','79042-185','Rua'),
(1129,'Campo Grande','Atlântida','Jardim Santa Felicidade','79064-360','Rua'),
(1130,'Campo Grande','Atlético','Vila Almeida','79112-420','Rua'),
(1131,'Campo Grande','Atoba','Conjunto Residencial Octavio Pécora','79012-120','Rua'),
(1132,'Campo Grande','Atobá','Jardim Noroeste','79045-380','Rua'),
(1133,'Campo Grande','Átomo','Jardim Noroeste','79045-152','Rua'),
(1134,'Campo Grande','Aucélio Souza Castro','Jardim Los Angeles','79073-229','Rua'),
(1135,'Campo Grande','Audax Camargo Cezar','Conjunto Aero Rancho','79085-020','Rua'),
(1136,'Dourados','Audelino Garcia Camargo','Jardim Água Boa','79812-200','Rua'),
(1137,'Campo Grande','Augusta','Centro','79020-340','Rua'),
(1138,'Campo Grande','Augusta Marcondes da Silveira','Conjunto Residencial Mata do Jacinto','79033-172','Travessa'),
(1139,'Campo Grande','Augusta Rossini Guidi','Jardim Sumatra','79073-220','Rua'),
(1140,'Corumbá','Augusto Amaral','Popular Nova','79321-540','Alameda'),
(1141,'Corumbá','Augusto do Amaral','Popular Nova','79320-172','Alameda'),
(1142,'Campo Grande','Augusto dos Anjos','Universitário','79063-530','Rua'),
(1143,'Campo Grande','Augusto Leite Figueiredo','Vila Manoel da Costa Lima','79003-090','Rua'),
(1144,'Campo Grande','Augusto Magnusson','Jardim Presidente','79015-200','Rua'),
(1145,'Corumbá','Augusto Severo','Aeroporto','79332-180','Alameda'),
(1146,'Campo Grande','Augusto Severo','Vila Planalto','79009-480','Rua'),
(1147,'Campo Grande','Áurea','Vila Sobrinho','79110-014','Rua'),
(1148,'Campo Grande','Áurea Barbosa Pereira','Conjunto Aero Rancho','79084-060','Rua'),
(1149,'Dourados','Áurea de Matos Carvalho','Parque Nova Dourados','79840-300','Rua'),
(1150,'Dourados','Áurea de Matos Carvalho','Jardim Água Boa','79812-100','Rua'),
(1151,'Campo Grande','Aurélio Azuaga','Jardim Aeroporto','79103-546','Rua'),
(1152,'Campo Grande','Aurélio de Souza','Center Park','79012-652','Rua'),
(1153,'Campo Grande','Aurélui Py','Jardim Colorado','79075-150','Rua'),
(1154,'Campo Grande','Aurilândia','Chácara das Mansões','79079-010','Rua'),
(1155,'Campo Grande','Auriverde','Tiradentes','79042-830','Rua'),
(1156,'Campo Grande','Aurora','Vila Nasser','79117-460','Rua'),
(1157,'Campo Grande','Aurora Miranda','Jardim Aero Rancho','79083-300','Rua'),
(1158,'Campo Grande','Aury Vasconcelos','Jardim Itatiaia','79042-460','Rua'),
(1159,'Campo Grande','Austragésimo de Athaide','Residencial Betaville','79060-231','Rua'),
(1160,'Campo Grande','Austrália','Jardim Batistão','79094-210','Rua'),
(1161,'Dourados','Áustria','Alto das Paineiras','79826-400','Rua'),
(1162,'Campo Grande','Áustria','Jardim Jacy','79006-290','Rua'),
(1163,'Campo Grande','Autazes','Jardim Aero Rancho','79083-660','Rua'),
(1164,'Campo Grande','Autonomista','Monte Carlo','79022-490','Rua'),
(1165,'Campo Grande','Autran Dourado','Núcleo Habitacional Universitárias','79071-292','Rua'),
(1166,'Campo Grande','Autuerpia','Jardim Santa Emília','79093-341','Rua'),
(1167,'Campo Grande','Avalon','Tiradentes','79041-423','Rua'),
(1168,'Campo Grande','Avanhandava','Jardim Veraneio','79037-201','Rua'),
(1169,'Dourados','Avaré','Jardim Jóquei Clube','79843-280','Rua'),
(1170,'Campo Grande','Avaré','Jardim Paulista','79050-211','Rua'),
(1171,'Campo Grande','Aveiro','Jardim Morenão','79070-105','Rua'),
(1172,'Campo Grande','Avelina Costa de Andrade','Jardim Itatiaia','79042-380','Rua'),
(1173,'Campo Grande','Avelino dos Reis','Jardim Parati','79081-490','Rua'),
(1174,'Campo Grande','Avelino Granja','Jardim Morenão','79070-147','Rua'),
(1175,'Campo Grande','Avelino Paim Filho','Parque Residencial Maria Aparecida Pedrossian','79044-430','Rua'),
(1176,'Campo Grande','Avencas','Vila Morumbi','79052-062','Rua'),
(1177,'Corumbá','Aviação','Aeroporto','79320-330','Alameda'),
(1178,'Campo Grande','Avoante','Carandá Bosque','79032-270','Rua'),
(1179,'Campo Grande','Axinin','Guanandi','79086-460','Rua'),
(1180,'Campo Grande','Ayd Saravy de Souza','Jardim Itatiaia','79042-040','Rua'),
(1181,'Campo Grande','Ayde Roque','Jardim Campo Nobre','79073-710','Rua'),
(1182,'Corumbá','Ayrton','Centro','79303-241','Alameda'),
(1183,'Campo Grande','Ayrton Rodrigues Leite','Vila Giocondo Orsi','79022-066','Rua'),
(1184,'Campo Grande','Ayrton Senna','Vila Nova Capital','79064-372','Avenida'),
(1185,'Campo Grande','Ayrton Senna da Silva','Parque dos Novos Estados','79034-000','Avenida'),
(1186,'Três Lagoas','Ayrton Senna da Silva','Vila Piloto','79612-481','Rua'),
(1187,'Campo Grande','Azaléas','Tiradentes','79041-370','Rua'),
(1188,'Dourados','Azambuja','Vila Santa Catarina','79840-200','Rua'),
(1189,'Campo Grande','Aziole Corrêa','Conjunto Aero Rancho','79084-251','Travessa'),
(1190,'Campo Grande','Aziz Moacar Orro','Coronel Antonino','79011-390','Rua'),
(1191,'Campo Grande','Aziz Nachif','Jardim Itamaracá','79062-430','Rua'),
(1192,'Dourados','Aziz Rasselen','Vila Popular','79822-059','Rua'),
(1193,'Campo Grande','Aziz Salamene','Conjunto Aero Rancho','79085-300','Avenida'),
(1194,'Campo Grande','Azulão','Jardim Nhanhá','79081-350','Rua'),
(1195,'Campo Grande','Azurita','Carandá Bosque','79032-300','Rua'),
(1196,'Três Lagoas','B','Jardim Planalto','79621-350','Rua'),
(1197,'Três Lagoas','B','Alto da Boa Vista','79640-490','Rua'),
(1198,'Dourados','B','Coohab','79840-250','Rua'),
(1199,'Dourados','B','Jardim Santa Maria','79833-561','Rua'),
(1200,'Três Lagoas','B','Jardim Flamboyant','79630-380','Rua'),
(1201,'Dourados','B','Parque dos Coqueiros','79840-482','Rua'),
(1202,'Dourados','B','Canaã II','79843-164','Rua'),
(1203,'Dourados','B','Parque dos Coqueiros','79840-244','Rua'),
(1204,'Campo Grande','B','Universitário','79070-142','Travessa'),
(1205,'Campo Grande','B','Vila Matel','79017-106','Rua'),
(1206,'Campo Grande','Babaçu','Jardim Aero Rancho','79083-860','Rua'),
(1207,'Campo Grande','Babeuna','Jardim Tijuca','79094-533','Travessa'),
(1208,'Campo Grande','Babilônia','Tiradentes','79042-270','Avenida'),
(1209,'Campo Grande','Bacabá','Coophatrabalho','79115-021','Rua'),
(1210,'Campo Grande','Bacajaí','Carandá Bosque','79032-530','Rua'),
(1211,'Campo Grande','Bacaxiri','Panorama','79044-460','Rua'),
(1212,'Campo Grande','Bacurí','Coophatrabalho','79115-230','Rua'),
(1213,'Campo Grande','Badejo','Jardim Centro Oeste','79073-101','Rua'),
(1214,'Campo Grande','Baependi','Vila Marli','79117-030','Rua'),
(1215,'Campo Grande','Bagda','Jardim Presidente','79014-050','Rua'),
(1216,'Campo Grande','Baguari','Vila Moreninha III','79065-290','Rua'),
(1217,'Corumbá','Bahia','Cristo Redentor','79311-200','Rua'),
(1218,'Corumbá','Bahia','Vila Guarani','79321-190','Rua'),
(1219,'Três Lagoas','Bahia','Jardim Progresso','79640-171','Rua'),
(1220,'Campo Grande','Bahia','Monte Castelo','79010-241','Rua'),
(1221,'Campo Grande','Bahia','Centro','79002-530','Rua'),
(1222,'Campo Grande','Bahia','Monte Castelo','79010-240','Rua'),
(1223,'Corumbá','Bahia','Cristo Redentor','79311-650','Alameda'),
(1224,'Campo Grande','Bahia','Itanhangá Park','79003-032','Rua'),
(1225,'Campo Grande','Bairro Alto','Jardim Santa Emília','79093-610','Rua'),
(1226,'Campo Grande','Baitaca','Conjunto Residencial Octavio Pécora','79012-160','Rua'),
(1227,'Campo Grande','Bajé','Monte Carlo','79022-131','Rua'),
(1228,'Dourados','Balbina de Matos','Jardim Climax','79820-090','Rua'),
(1229,'Dourados','Balbina de Matos','Jardim Tropical','79824-010','Rua'),
(1230,'Dourados','Balbina de Matos','Jardim Maringá','79814-340','Rua'),
(1231,'Campo Grande','Balboa','Núcleo Industrial','79108-275','Rua'),
(1232,'Três Lagoas','Baldomero Leituga','Jardim Dourados','79641-160','Rua'),
(1233,'Três Lagoas','Baldomero Leituga','Jardim Novo Aeroporto','79645-080','Rua'),
(1234,'Três Lagoas','Baldomero Leituga','Jardim Alvorada','79610-270','Rua'),
(1235,'Campo Grande','Balduino Lemes de Rezende','Loteamento Cristo Redentor','79042-763','Rua'),
(1236,'Campo Grande','Baliza','Jardim Centenário','79076-140','Rua'),
(1237,'Campo Grande','Balneário','Jardim Morenão','79070-021','Rua'),
(1238,'Campo Grande','Bálsamo','Jardim Monte Alegre','79074-041','Rua'),
(1239,'Campo Grande','Balsemin','Parque dos Laranjais','79115-751','Rua'),
(1240,'Campo Grande','Baltazar de Souza','Parque Residencial Rita Vieira','79052-510','Rua'),
(1241,'Campo Grande','Báltico','Jardim Presidente','79015-210','Rua'),
(1242,'Campo Grande','Bandeirantes','Amambaí','79005-671','Avenida'),
(1243,'Campo Grande','Bandeirantes','Guanandi','79006-001','Avenida'),
(1244,'Campo Grande','Bandeirantes','Amambaí','79005-670','Avenida'),
(1245,'Dourados','Bandeirantes','Jardim Independência','79814-160','Rua'),
(1246,'Campo Grande','Bandeirantes','Vila Bandeirante','79006-000','Avenida'),
(1247,'Três Lagoas','Bandeirantes','Vila dos Ferroviários','79630-620','Rua'),
(1248,'Campo Grande','Bangú','Vila Almeida','79112-210','Rua'),
(1249,'Campo Grande','Baobá','Vila Moreninha III','79065-380','Avenida'),
(1250,'Corumbá','Baracat','Popular Nova','79321-531','Alameda'),
(1251,'Campo Grande','Barão da Torre','Coophafé','79021-330','Rua'),
(1252,'Campo Grande','Barão de Campinas','Universitário','79070-160','Rua'),
(1253,'Campo Grande','Barão de Cocais','Jardim Aero Rancho','79083-280','Rua'),
(1254,'Campo Grande','Barão de Grajaú','Parque dos Novos Estados','79034-440','Rua'),
(1255,'Campo Grande','Barão de Itaparai','Jardim Panamá','79112-200','Rua'),
(1256,'Campo Grande','Barão de Itapetininga','Universitário','79070-280','Rua'),
(1257,'Campo Grande','Barão de Jundiaí','Universitário','79070-270','Rua'),
(1258,'Campo Grande','Barão de Ladário','Vila Sobrinho','79110-040','Rua'),
(1259,'Campo Grande','Barão de Limeira','Universitário','79070-150','Rua'),
(1260,'Campo Grande','Barão de Lucena','Jardim Los Angeles','79073-224','Rua'),
(1261,'Campo Grande','Barão de Maraú','Jardim Itamaracá','79062-781','Rua'),
(1262,'Campo Grande','Barão de Mauá','Santo Antônio','79100-630','Rua'),
(1263,'Corumbá','Barão de Melgaço','Vila Mamona','79304-070','Rua'),
(1264,'Campo Grande','Barão de Melgaço','Centro','79002-090','Rua'),
(1265,'Campo Grande','Barão de Melgaço','Centro','79002-080','Rua'),
(1266,'Corumbá','Barão de Melgaço','Cristo Redentor','79311-170','Rua'),
(1267,'Corumbá','Barão de Melgaço','Maria Leite','79310-550','Rua'),
(1268,'Campo Grande','Barão de Tefé','Jardim Centro Oeste','79073-181','Rua'),
(1269,'Campo Grande','Barão de Ubá','Tiradentes','79041-430','Rua'),
(1270,'Campo Grande','Barão do Rio Branco','Amambaí','79008-060','Rua'),
(1271,'Campo Grande','Barão do Rio Branco','Centro','79002-174','Rua'),
(1272,'Dourados','Barão do Rio Branco','Vila Cachoeirinha','79814-200','Rua'),
(1273,'Três Lagoas','Barão do Rio Branco','Centro','79600-070','Rua'),
(1274,'Dourados','Barão do Rio Branco','Jardim Climax','79820-011','Rua'),
(1275,'Dourados','Barão do Rio Branco','Jardim Tropical','79823-080','Rua'),
(1276,'Três Lagoas','Barão do Rio Branco','Centro','79601-080','Rua'),
(1277,'Três Lagoas','Barão do Rio Branco','Centro','79640-114','Rua'),
(1278,'Campo Grande','Barão do Rio Branco','Centro','79002-175','Rua'),
(1279,'Campo Grande','Barão do Rio Branco','Centro','79002-172','Rua'),
(1280,'Campo Grande','Barão do Rio Branco','Centro','79002-173','Rua'),
(1281,'Campo Grande','Barão do Rio Branco','Centro','79002-170','Rua'),
(1282,'Três Lagoas','Barão do Rio Branco','Jardim Angélica','79611-090','Rua'),
(1283,'Três Lagoas','Barão do Rio Branco','Jardim Primaveril','79603-030','Rua'),
(1284,'Três Lagoas','Barão do Rio Branco','Centro','79602-060','Rua'),
(1285,'Campo Grande','Barão do Rio Branco','Centro','79002-171','Rua'),
(1286,'Campo Grande','Baraúnas','Parque dos Novos Estados','79034-130','Rua'),
(1287,'Campo Grande','Barbacena','Jardim Noroeste','79045-270','Rua'),
(1288,'Campo Grande','Barbalha','Jardim Santa Emília','79093-060','Rua'),
(1289,'Campo Grande','Bárbara de Paula Ribeiro','Jardim Alto São Francisco','79116-150','Rua'),
(1290,'Campo Grande','Barbedo','Jardim Santa Emília','79093-300','Rua'),
(1291,'Campo Grande','Barbeiro Sevilha','Conjunto Residencial Estrela do Sul','79013-180','Rua'),
(1292,'Campo Grande','Barcelona','Vila Alba','79100-432','Rua'),
(1293,'Campo Grande','Bardana','Jardim Tijuca','79094-532','Rua'),
(1294,'Campo Grande','Barigui','Parque dos Novos Estados','79034-410','Rua'),
(1295,'Campo Grande','Barimbé','Jardim Panamá','79113-182','Rua'),
(1296,'Campo Grande','Bariri','Vila Glória','79004-252','Rua'),
(1297,'Dourados','Barnabé Minhos','Jardim Flórida','79822-485','Rua'),
(1298,'Campo Grande','Barnabé Onófrio da Silva','Jardim Pênfico','79077-002','Rua'),
(1299,'Campo Grande','Baronesa de Itu','Universitário','79070-180','Rua'),
(1300,'Campo Grande','Barra Bonita','Jardim Veraneio','79037-032','Rua'),
(1301,'Campo Grande','Barra da Corda','Jardim Centenário','79076-030','Rua'),
(1302,'Campo Grande','Barra do Garças','Vila São Jorge da Lagoa','79095-220','Rua'),
(1303,'Campo Grande','Barra do Guarita','Parque Atlântico','79044-721','Rua'),
(1304,'Campo Grande','Barra do Mendes','Jardim Panamá','79113-020','Rua'),
(1305,'Campo Grande','Barra dos Bugres','Vila Entroncamento','79108-130','Rua'),
(1306,'Campo Grande','Barra Funda','Vila Danúbio Azul','79036-300','Rua'),
(1307,'Campo Grande','Barra Mansa','Guanandi','79086-390','Rua'),
(1308,'Campo Grande','Barrabás','Jardim Monte Alegre','79074-010','Rua'),
(1309,'Campo Grande','Barranquilha','Jardim Santa Emília','79093-640','Rua'),
(1310,'Campo Grande','Barreiras','Vila Moreninha II','79065-200','Rua'),
(1311,'Dourados','Barreirinho','Vila Nova Esperança','79833-460','Rua'),
(1312,'Campo Grande','Barreto','Chácara das Mansões','79079-020','Rua'),
(1313,'Campo Grande','Barruchelo','Jardim Monte Alegre','79074-015','Rua'),
(1314,'Campo Grande','Bartíria','São Francisco','79118-270','Rua'),
(1315,'Campo Grande','Bartolomeu de Gusmão','Vila Planalto','79009-400','Rua'),
(1316,'Campo Grande','Bartolomeu Dias','Vila Planalto','79009-340','Rua'),
(1317,'Corumbá','Bartolomeu Gusmao','Aeroporto','79332-170','Alameda'),
(1318,'Três Lagoas','Bartolomeu Gusmão','Jardim Progresso','79640-200','Rua'),
(1319,'Campo Grande','Bartolomeu Mitre','Jardim Noroeste','79045-251','Rua'),
(1320,'Campo Grande','Bartolomeu Mitre','Jardim Tijuca','79094-010','Rua'),
(1321,'Campo Grande','Barueri','Vila Moreninha II','79065-190','Rua'),
(1322,'Campo Grande','Basalto','Parque Atlântico','79044-722','Rua'),
(1323,'Campo Grande','Basileu Dantas','Conjunto Aero Rancho','79085-101','Rua'),
(1324,'Campo Grande','Basílio Pradini','Jardim Tijuca','79092-510','Rua'),
(1325,'Campo Grande','Basra','Jardim Itamaracá','79062-721','Rua'),
(1326,'Campo Grande','Bataguassu','Vila Margarida','79023-330','Rua'),
(1327,'Campo Grande','Bataiporã','Parque dos Novos Estados','79034-003','Rua'),
(1328,'Campo Grande','Batatais','Jardim TV Morena','79050-131','Travessa'),
(1329,'Campo Grande','Batista','Vila Aimoré','79074-090','Rua'),
(1330,'Corumbá','Batista das Neves','Vila Mamona','79304-060','Rua'),
(1331,'Corumbá','Batista das Neves','Centro','79303-250','Rua'),
(1332,'Campo Grande','Batista Luzardo','Jardim Colorado','79075-185','Rua'),
(1333,'Campo Grande','Batovi','Vila Sobrinho','79110-021','Travessa'),
(1334,'Campo Grande','Baturité','Jardim Aero Rancho','79083-462','Travessa'),
(1335,'Campo Grande','Batuta','Tiradentes','79042-620','Rua'),
(1336,'Campo Grande','Baúna','Jardim Santa Emília','79093-820','Rua'),
(1337,'Campo Grande','Baunilha','Chácara Cachoeira','79040-350','Rua'),
(1338,'Campo Grande','Bauru','Vila Anahy','79090-250','Rua'),
(1339,'Campo Grande','Bauxi','Parque Residencial Azaléia','79116-121','Rua'),
(1340,'Campo Grande','Beapina','Jardim Santa Emília','79093-551','Rua'),
(1341,'Campo Grande','Beatrio da Costa Moraes','Coophamat','79092-230','Rua'),
(1342,'Campo Grande','Beatriz Cordeiro Leal','Jardim Panamá','79112-220','Rua'),
(1343,'Campo Grande','Beatriz de Barros Bumlai','Vila Antônio Vendas','79003-103','Rua'),
(1344,'Campo Grande','Beberibe','Jardim São Bento','79004-661','Travessa'),
(1345,'Campo Grande','Beberu','Jardim Tijuca','79094-531','Rua'),
(1346,'Campo Grande','Beethoven','Jardim Campo Alto','79062-530','Rua'),
(1347,'Campo Grande','Begair Menezes Nogueira','Conjunto Residencial Recanto dos Rouxinóis','79063-710','Rua'),
(1348,'Três Lagoas','Begonias','Vila Terezinha','79621-260','Rua'),
(1349,'Campo Grande','Begônias','Vila Glória','79004-392','Travessa'),
(1350,'Campo Grande','Beira Mar','Jardim Sayonara','79103-536','Rua'),
(1351,'Campo Grande','Beira Rio','Núcleo Habitacional Buriti','79091-001','Avenida'),
(1352,'Campo Grande','Beirute','Vila Palmira','79112-150','Rua'),
(1353,'Corumbá','Beirute','Popular Nova','79321-551','Alameda'),
(1354,'Campo Grande','Bela','Residencial Vila Bela','79076-175','Rua'),
(1355,'Campo Grande','Bela Aliança','Chácara das Mansões','79079-030','Rua'),
(1356,'Campo Grande','Bela Cintra','Tiradentes','79041-090','Rua'),
(1357,'Campo Grande','Bela Lorena','Jardim TV Morena','79050-132','Rua'),
(1358,'Campo Grande','Bela Vista','Vila Palmira','79112-011','Rua'),
(1359,'Dourados','Bela Vista','Jardim Rasslem','79813-220','Rua'),
(1360,'Dourados','Bela Vista','Jardim Água Boa','79812-090','Rua'),
(1361,'Dourados','Bela Vista','Jardim Água Boa','79811-080','Rua'),
(1362,'Dourados','Bela Vista','Jardim São Pedro','79810-030','Rua'),
(1363,'Três Lagoas','Bela Vista','Jardim das Oliveiras','79630-130','Rua'),
(1364,'Campo Grande','Belarmino Bartolino da Silva','Conjunto Residencial Mata do Jacinto','79033-190','Avenida'),
(1365,'Campo Grande','Belas Artes','Jardim Noroeste','79045-020','Rua'),
(1366,'Campo Grande','Belém','Jardim Imá','79102-430','Rua'),
(1367,'Campo Grande','Belford Roxo','Parque Atlântico','79044-723','Rua'),
(1368,'Campo Grande','Bélgica','Jardim Jacy','79006-270','Rua'),
(1369,'Campo Grande','Belmira Pereira de Souza','Universitário','79071-031','Rua'),
(1370,'Campo Grande','Belmiro Barbosa de Almeida','Núcleo Habitacional Buriti','79091-070','Rua'),
(1371,'Corumbá','Belmiro de Barros','Previsul','79310-171','Rua'),
(1372,'Corumbá','Belmiro Maciel de Barros','Cristo Redentor','79311-670','Alameda'),
(1373,'Campo Grande','Belmonte','Vila Planalto','79009-070','Rua'),
(1374,'Campo Grande','Belo Canto','Jardim Anache','79017-159','Rua'),
(1375,'Dourados','Belo Horizonte','Jardim Independência','79814-420','Rua'),
(1376,'Campo Grande','Belo Horizonte','Jardim Imá','79102-200','Rua'),
(1377,'Campo Grande','Bem Querer','Jardim Anache','79017-241','Rua'),
(1378,'Campo Grande','Benedita Nunes Siqueira','Nova Lima','79017-140','Rua'),
(1379,'Campo Grande','Beneditinos','Vila Ipiranga','79081-090','Rua'),
(1380,'Campo Grande','Beneditinos','Vila Ipiranga','79080-700','Rua'),
(1381,'Dourados','Benedito A. Guimarães','Jardim Água Boa','79813-045','Rua'),
(1382,'Três Lagoas','Benedito Alcindo da Fonseca','Santos Dumont','79621-060','Rua'),
(1383,'Três Lagoas','Benedito Alcindo da Fonseca','Santos Dumont','79620-050','Rua'),
(1384,'Campo Grande','Benedito Almeida','Vila Neusa','79117-710','Rua'),
(1385,'Dourados','Benedito Alves Guimarães','Jardim Água Boa','79812-045','Rua'),
(1386,'Campo Grande','Benedito Campos Couto','Vila Carvalho','79080-230','Rua'),
(1387,'Campo Grande','Benedito Maia de Figueiredo','Parque do Lageado','79075-025','Rua'),
(1388,'Campo Grande','Benedito Pache Terra','Vila Nasser','79117-120','Rua'),
(1389,'Três Lagoas','Benedito Soares da Motta','Jardim Alvorada','79610-290','Rua'),
(1390,'Três Lagoas','Benedito Soares da Motta','Jardim Novo Aeroporto','79645-100','Rua'),
(1391,'Três Lagoas','Benedito Soares da Motta','Jardim das Paineiras','79641-161','Rua'),
(1392,'Campo Grande','Benedito Viana','Jardim Los Angeles','79073-227','Rua'),
(1393,'Campo Grande','Benevenuto Pereira Souza','Conjunto Residencial Recanto dos Rouxinóis','79063-400','Rua'),
(1394,'Campo Grande','Benfica','Universitário','79070-251','Rua'),
(1395,'Campo Grande','Ben-Hur','Conjunto Residencial Estrela do Sul','79013-150','Rua'),
(1396,'Campo Grande','Beni','Jardim Santa Emília','79093-570','Rua'),
(1397,'Campo Grande','Benício Pires Freitas','Jardim Morenão','79070-030','Rua'),
(1398,'Campo Grande','Benito Melchíades de Oliveira','Coophasul','79117-320','Rua'),
(1399,'Campo Grande','Benjamin Adese','Jardim Leblon','79092-020','Rua'),
(1400,'Campo Grande','Benjamin Chadid','Jardim Itália','79106-280','Rua'),
(1401,'Campo Grande','Benjamin Constant','Vila Planalto','79009-460','Rua'),
(1402,'Campo Grande','Benjamin Constant','Vila Sobrinho','79110-120','Rua'),
(1403,'Dourados','Benjamin Constant','Jardim América','79803-040','Rua'),
(1404,'Dourados','Benjamin Constant','Jardim América','79824-120','Rua'),
(1405,'Campo Grande','Benjamin Correa da Costa','Jardim Nhanhá','79081-362','Rua'),
(1406,'Campo Grande','Bentevi','São Francisco','79118-060','Rua'),
(1407,'Campo Grande','Bento de Abreu','Parque dos Laranjais','79115-731','Travessa'),
(1408,'Campo Grande','Bento de Souza','Vila Nova Capital','79064-378','Rua'),
(1409,'Campo Grande','Bento Gonçalves','Coronel Antonino','79011-480','Rua'),
(1410,'Campo Grande','Bento José da Silva','Jardim Pênfico','79077-004','Rua'),
(1411,'Dourados','Bento Pereira de Matos','Vila Nova Esperança','79833-532','Rua'),
(1412,'Três Lagoas','Benvindo Viana','Vila Coimbra','79640-095','Travessa'),
(1413,'Campo Grande','Bequimão','Jardim Aeroporto','79106-081','Rua'),
(1414,'Campo Grande','Berent Friele','Conjunto Aero Rancho','79085-072','Rua'),
(1415,'Campo Grande','Bergamo','Jardim Santa Emília','79093-120','Rua'),
(1416,'Campo Grande','Bergeron','Bosque de Avilan','79012-514','Rua'),
(1417,'Campo Grande','Berilo','Vila Alba','79100-040','Rua'),
(1418,'Campo Grande','Bering','Jardim Batistão','79094-220','Rua'),
(1419,'Campo Grande','Berlim','Jardim São Conrado','79093-760','Rua'),
(1420,'Campo Grande','Berna','Vila Ieda','79050-630','Rua'),
(1421,'Campo Grande','Bernadino Elpídio Machado','Loteamento Vespasiano Martins','79075-409','Rua'),
(1422,'Campo Grande','Bernardina Coutinho','Jardim Auxiliadora','79051-760','Rua'),
(1423,'Corumbá','Bernardino Alves do Couto','Cristo Redentor','79311-490','Rua'),
(1424,'Corumbá','Bernardino Alves do Couto','Guaicurus','79321-450','Rua'),
(1425,'Três Lagoas','Bernardino Rodrigues Montalvão','Jardim Cangalha','79604-210','Rua'),
(1426,'Três Lagoas','Bernardino Rodrigues Montalvão','Jardim Alvorada','79610-130','Rua'),
(1427,'Três Lagoas','Bernardino Rodrigues Montalvão','Centro','79602-160','Rua'),
(1428,'Três Lagoas','Bernardino Rodrigues Montalvão','Centro','79601-180','Rua'),
(1429,'Três Lagoas','Bernardino Rodrigues Montalvão','Centro','79600-170','Rua'),
(1430,'Campo Grande','Bernardino Silva','Centro','79002-020','Praça'),
(1431,'Três Lagoas','Bernardo Antônio Leite','Bairro Santos Dumont','79621-285','Rua'),
(1432,'Campo Grande','Bernardo Franco Bais','Vila Carvalho','79005-210','Rua'),
(1433,'Campo Grande','Bernardo Guimarães','Universitário','79070-200','Rua'),
(1434,'Campo Grande','Bernardo Guimarães','Jardim Noroeste','79045-381','Rua'),
(1435,'Três Lagoas','Bernardo Mendes','Jardim Progresso','79640-320','Rua'),
(1436,'Campo Grande','Beroni Freire','Conjunto Aero Rancho','79085-046','Rua'),
(1437,'Campo Grande','Berta Lúcia','Jardim Aero Rancho','79083-740','Rua'),
(1438,'Campo Grande','Bertioga','Vila Ipiranga','79080-690','Rua'),
(1439,'Dourados','Bertoldo Miranda Barros','Jardim Flórida','79822-110','Rua'),
(1440,'Campo Grande','Bertolino Cândido','Nova Lima','79017-063','Rua'),
(1441,'Campo Grande','Bertolino Vieira','Vila Morumbi','79052-050','Rua'),
(1442,'Campo Grande','Beta','Centro','79008-453','Rua'),
(1443,'Campo Grande','Betânia','Vila Santo Amaro','79112-020','Rua'),
(1444,'Campo Grande','Betim','Guanandi II','79082-020','Rua'),
(1445,'Campo Grande','Betóia','Jardim Canguru','79072-260','Rua'),
(1446,'Três Lagoas','Beviláqua','Jardim das Oliveiras','79630-239','Rua'),
(1447,'Dourados','Bezerra de Menezes','Jardim Flórida','79822-240','Rua'),
(1448,'Dourados','Bezerra de Menezes','Jardim Flórida','79822-170','Rua'),
(1449,'Campo Grande','Bianor','Jardim Montevidéu','79035-100','Rua'),
(1450,'Campo Grande','Bicas','Vila Marli','79117-031','Travessa'),
(1451,'Campo Grande','Bicudo','Vila Aimoré','79074-150','Rua'),
(1452,'Campo Grande','Bicuíba','Vila Moreninha III','79065-270','Rua'),
(1453,'Campo Grande','Biguaí','Jardim Santa Emília','79093-552','Rua'),
(1454,'Campo Grande','Biju','Coophavila II','79097-011','Travessa'),
(1455,'Campo Grande','Bilac Pinto','Jardim Parati','79081-540','Rua'),
(1456,'Campo Grande','Biotita','Coopharádio','79052-190','Rua'),
(1457,'Campo Grande','Biri','Jardim Canguru','79072-262','Rua'),
(1458,'Campo Grande','Birigui','Amambaí','79005-460','Rua'),
(1459,'Campo Grande','Biritinga','Parque dos Novos Estados','79034-270','Rua'),
(1460,'Campo Grande','Bismarque','Vila Santo Eugênio','79060-370','Rua'),
(1461,'Campo Grande','Blandina Cândida de Freitas','Jardim Tijuca II','79094-056','Avenida'),
(1462,'Campo Grande','Blumenau','Jardim Noroeste','79045-341','Rua'),
(1463,'Três Lagoas','Boa Esperança','Jardim Progresso','79640-360','Rua'),
(1464,'Corumbá','Boa Esperança','Dom Bosco','79333-190','Alameda'),
(1465,'Campo Grande','Boa Viagem','Jardim Autonomista','79021-022','Travessa'),
(1466,'Campo Grande','Boa Vista','Centro','79002-150','Rua'),
(1467,'Campo Grande','Boanerges Lopes','Jardim Santa Emília','79093-430','Rua'),
(1468,'Campo Grande','Boaventura','Vila Sobrinho','79110-015','Rua'),
(1469,'Campo Grande','Boaventura da Silva','Vila Taveirópolis','79090-151','Rua'),
(1470,'Campo Grande','Boca de Leão','Chácara Cachoeira','79040-380','Rua'),
(1471,'Campo Grande','Bocage','Centro','79002-338','Travessa'),
(1472,'Campo Grande','Bocaina','Vila Ipiranga','79080-720','Rua'),
(1473,'Campo Grande','Bocaiúva do Sul','Chácara das Mansões','79079-040','Rua'),
(1474,'Dourados','Bocaja','Vila Nova Esperança','79833-430','Rua'),
(1475,'Campo Grande','Bodas de Figaro','Conjunto Residencial Estrela do Sul','79013-200','Rua'),
(1476,'Campo Grande','Bodoquena','Amambaí','79008-290','Rua'),
(1477,'Campo Grande','Boipeva','Carandá Bosque','79032-560','Rua'),
(1478,'Campo Grande','Boirú','Jardim Canguru','79072-273','Rua'),
(1479,'Campo Grande','Boituva','Jardim Nhanhá','79081-250','Rua'),
(1480,'Dourados','Bolívia','Parque das Nações','79841-310','Rua'),
(1481,'Campo Grande','Bolívia','Jardim Jacy','79006-310','Rua'),
(1482,'Campo Grande','Bom Jardim','Vila Palmira','79112-330','Rua'),
(1483,'Campo Grande','Bom Jesus','Vila Aimoré','79074-095','Rua'),
(1484,'Corumbá','Bom Jesus','Aeroporto','79320-041','Alameda'),
(1485,'Três Lagoas','Bom Jesus da Lapa','Jardim Alvorada','79610-030','Rua'),
(1486,'Três Lagoas','Bom Jesus da Lapa','Centro','79600-120','Rua'),
(1487,'Três Lagoas','Bom Jesus da Lapa','Centro','79601-130','Rua'),
(1488,'Três Lagoas','Bom Jesus da Lapa','Centro','79602-110','Rua'),
(1489,'Três Lagoas','Bom Jesus da Lapa','Jardim Cangalha','79604-050','Rua'),
(1490,'Três Lagoas','Bom Jesus da Lapa','Interlagos','79640-094','Rua'),
(1491,'Campo Grande','Bom Pastor','Vila Vilas Boas','79051-220','Avenida'),
(1492,'Campo Grande','Bom Progresso','Jardim Tarumã','79097-430','Avenida'),
(1493,'Campo Grande','Bom Retiro','Chácara das Mansões','79079-050','Rua'),
(1494,'Campo Grande','Bom Sucesso','Vila Marcos Roberto','79080-280','Rua'),
(1495,'Campo Grande','Bombaim','Jardim Batistão','79094-400','Rua'),
(1496,'Campo Grande','Bonança','Vila Marli','79117-012','Rua'),
(1497,'Campo Grande','Bondade','Vila Bandeirante','79006-843','Travessa'),
(1498,'Campo Grande','Bongiavane','Jardim Aero Rancho','79083-080','Rua'),
(1499,'Campo Grande','Bonito','Monte Carlo','79022-410','Rua'),
(1500,'Campo Grande','Boqueirão','Monte Carlo','79022-063','Rua'),
(1501,'Campo Grande','Bora','Jardim Canguru','79072-271','Rua'),
(1502,'Campo Grande','Borax','Cohafama','79006-690','Rua'),
(1503,'Campo Grande','Borba Gato','Jardim São Conrado','79093-730','Rua'),
(1504,'Campo Grande','Borborema','Jardim Noroeste','79045-252','Rua'),
(1505,'Campo Grande','Borges de Medeiros','Vila Carvalho','79005-150','Rua'),
(1506,'Campo Grande','Borneu','Jardim Batistão','79094-510','Rua'),
(1507,'Campo Grande','Bororós','Jardim Tijuca','79094-150','Rua'),
(1508,'Campo Grande','Boscoli','Jardim São Conrado','79093-731','Rua'),
(1509,'Campo Grande','Botafogo','Nova Lima','79017-034','Rua'),
(1510,'Campo Grande','Botelho de Magalhães','Jardim Los Angeles','79073-242','Rua'),
(1511,'Campo Grande','Botucatu','Cohafama','79006-780','Rua'),
(1512,'Campo Grande','Botumirim','Jardim São Conrado','79093-720','Rua'),
(1513,'Campo Grande','Botuverá','Jardim Inápolis','79108-304','Rua'),
(1514,'Campo Grande','BR 080','Conjunto José Abrão','79114-005','Rodovia'),
(1515,'Campo Grande','BR 163','Chácara das Mansões','79079-005','Rodovia'),
(1516,'Dourados','BR-163','Parque das Nações','79841-550','Rodovia'),
(1517,'Dourados','BR-163','Jardim Alhambra','79843-000','Rodovia'),
(1518,'Dourados','BR-163','Parque Nova Dourados','79840-000','Rodovia'),
(1519,'Dourados','BR-163','Parque das Nações','79842-000','Rodovia'),
(1520,'Dourados','BR-163','Jardim Rasslem','79813-000','Rodovia'),
(1521,'Dourados','BR-163','Jardim Rasslem','79815-090','Rodovia'),
(1522,'Campo Grande','Branco','Jardim Aeroporto','79106-771','Rua'),
(1523,'Corumbá','Brandão Júnior','Dom Bosco','79331-120','Avenida'),
(1524,'Campo Grande','Brás Cubas','Vila Carvalho','79005-280','Rua'),
(1525,'Campo Grande','Brás Pina','Jardim Noroeste','79045-253','Rua'),
(1526,'Campo Grande','Brasil','Monte Castelo','79010-230','Rua'),
(1527,'Corumbá','Brasil','Generoso','79333-021','Alameda'),
(1528,'Três Lagoas','Brasil','Vila Coimbra','79640-097','Travessa'),
(1529,'Dourados','Brasil','Parque das Nações','79841-250','Rua'),
(1530,'Dourados','Brasil','Parque Residencial Pelicano','79831-420','Rua'),
(1531,'Dourados','Brasil','Vila São Francisco','79833-230','Rua'),
(1532,'Dourados','Brasil','Vila Ubiratan','79841-100','Rua'),
(1533,'Corumbá','Brasil','Popular Nova','79321-541','Alameda'),
(1534,'Campo Grande','Brasil','Centro','79002-480','Rua'),
(1535,'Campo Grande','Brasil','Coronel Antonino','79010-710','Praça'),
(1536,'Campo Grande','Brasil Central','Santo Antônio','79100-380','Avenida'),
(1537,'Campo Grande','Brasilândia','Tiradentes','79041-050','Rua'),
(1538,'Campo Grande','Brasileu Dantas','Conjunto Aero Rancho','79085-045','Rua'),
(1539,'Campo Grande','Brasília','Jardim Imá','79102-050','Rua'),
(1540,'Corumbá','Brasília','Vila Mamona','79304-350','Alameda'),
(1541,'Três Lagoas','Brasília','Colinos','79603-051','Travessa'),
(1542,'Campo Grande','Brasilsat','Santo Antônio','79100-340','Travessa'),
(1543,'Campo Grande','Bráulio de Souza','Jardim Itatiaia','79042-030','Rua'),
(1544,'Campo Grande','Bravo','Vila Base Aérea','79090-310','Rua'),
(1545,'Campo Grande','Braz Clementino Mendonça','Jardim Centro Oeste','79073-180','Rua'),
(1546,'Campo Grande','Brazzaville','Jardim Presidente','79014-090','Rua'),
(1547,'Campo Grande','Breves','Jardim Montevidéu','79035-111','Travessa'),
(1548,'Campo Grande','Brigadeiro Luiz Carlos','Vila Bordon','79106-693','Rua'),
(1549,'Campo Grande','Brigadeiro Machado','Vila Taquarussu','79006-610','Rua'),
(1550,'Campo Grande','Brigadeiro Thiago','Universitário','79063-520','Rua'),
(1551,'Campo Grande','Brigadeiro Tobias','Vila Taquarussu','79006-600','Rua'),
(1552,'Campo Grande','Brigador','Jardim Colibrí','79071-420','Rua'),
(1553,'Campo Grande','Brígida de Melo','Jardim Los Angeles','79073-243','Rua'),
(1554,'Campo Grande','Brilhante','Vila Bandeirante','79006-560','Rua'),
(1555,'Campo Grande','Brilhante','Vila Carvalho','79005-250','Rua'),
(1556,'Campo Grande','Brinco de Princesa','Conjunto Habitacional Estrela D''Alva I','79034-617','Rua'),
(1557,'Campo Grande','Brisa','Jardim Nhanhá','79081-269','Travessa'),
(1558,'Campo Grande','Britânea','Loteamento Porto Bello','79042-182','Rua'),
(1559,'Campo Grande','Bromélia','Jardim Aero Rancho','79083-504','Rua'),
(1560,'Campo Grande','Brumado','Parque Atlântico','79044-724','Travessa'),
(1561,'Campo Grande','Brumal','Universitário','79070-020','Rua'),
(1562,'Campo Grande','Brunini','Vila Planalto','79009-190','Rua'),
(1563,'Três Lagoas','Bruno Garcia','Centro','79640-112','Rua'),
(1564,'Três Lagoas','Bruno Garcia','Centro','79600-050','Rua'),
(1565,'Três Lagoas','Bruno Garcia','Centro','79601-060','Rua'),
(1566,'Três Lagoas','Bruno Garcia','Centro','79602-040','Rua'),
(1567,'Três Lagoas','Bruno Garcia','Jardim Primaveril','79603-070','Rua'),
(1568,'Três Lagoas','Bruno Garcia','Jardim Angélica','79611-050','Rua'),
(1569,'Três Lagoas','Bruno Pholl','Santos Dumont','79621-050','Rua'),
(1570,'Três Lagoas','Bruno Pholl','Jardim das Oliveiras','79630-190','Rua'),
(1571,'Campo Grande','Brusque','Jardim São Conrado','79093-530','Rua'),
(1572,'Campo Grande','Brutos','Vila Romana','79106-688','Rua'),
(1573,'Campo Grande','Bruxelas','Jardim Noroeste','79045-241','Rua'),
(1574,'Campo Grande','Buarque de Macedo','Jardim Tijuca','79094-060','Rua'),
(1575,'Campo Grande','Bueno','Jardim Aero Rancho','79083-452','Rua'),
(1576,'Campo Grande','Buenópolis','Vila Cidade Morena','79064-140','Rua'),
(1577,'Campo Grande','Buenos Aires','Vila Margarida','79023-210','Rua'),
(1578,'Campo Grande','Burgos','Vila Alba','79100-440','Travessa'),
(1579,'Campo Grande','Buri','Vila Margarida','79023-150','Travessa'),
(1580,'Campo Grande','Buritama','Coophamat','79092-221','Travessa'),
(1581,'Campo Grande','Buriti','Coronel Antonino','79010-261','Travessa'),
(1582,'Campo Grande','Buritizal','Santa Fé','79021-222','Rua'),
(1583,'Campo Grande','Butantã','Vila Antônio Vendas','79003-161','Rua'),
(1584,'Campo Grande','Butiá','Chácara Cachoeira','79040-360','Rua'),
(1585,'Campo Grande','Búzios','Itanhangá Park','79003-109','Rua'),
(1586,'Campo Grande','Búzios','Jardim Autonomista','79022-401','Travessa'),
(1587,'Três Lagoas','C','Alto da Boa Vista','79640-500','Rua'),
(1588,'Campo Grande','C','Vila Matel','79017-107','Rua'),
(1589,'Três Lagoas','C','Jardim Planalto','79621-450','Rua'),
(1590,'Dourados','C','Coohab','79840-260','Rua'),
(1591,'Dourados','C','Jardim Santa Maria','79833-541','Rua'),
(1592,'Dourados','C','Canaã III','79840-494','Rua'),
(1593,'Dourados','C','Canaã II','79843-165','Rua'),
(1594,'Três Lagoas','C','Jardim das Acácias','79645-650','Rua'),
(1595,'Dourados','C','Parque dos Coqueiros','79840-483','Rua'),
(1596,'Campo Grande','C','Universitário','79070-143','Travessa'),
(1597,'Três Lagoas','C','Jardim Progresso','79640-290','Rua'),
(1598,'Dourados','C','Vila Popular','79822-053','Rua'),
(1599,'Três Lagoas','C','Jardim Flamboyant','79630-400','Rua'),
(1600,'Dourados','C 01','Parque Residencial Pelicano','79833-655','Rua'),
(1601,'Dourados','C 03','Vila Cachoeirinha','79814-242','Rua'),
(1602,'Dourados','C 04','Vila Cachoeirinha','79814-116','Rua'),
(1603,'Dourados','C 05','Vila Cachoeirinha','79814-117','Rua'),
(1604,'Dourados','C 06','Vila Erondina II','79814-121','Rua'),
(1605,'Dourados','C 07','Vila Erondina II','79814-122','Rua'),
(1606,'Dourados','C 08','Vila Erondina II','79814-123','Rua'),
(1607,'Dourados','C 11','Vila Cachoeirinha','79814-112','Rua'),
(1608,'Dourados','C 12','Vila Cachoeirinha','79814-113','Rua'),
(1609,'Dourados','C 13','Vila Cachoeirinha','79814-114','Rua'),
(1610,'Dourados','C 14','Vila Cachoeirinha','79814-115','Rua'),
(1611,'Dourados','C 2','Canaã I','79833-766','Rua'),
(1612,'Dourados','C 3','Canaã I','79833-765','Rua'),
(1613,'Dourados','C 4','Canaã I','79833-755','Rua'),
(1614,'Dourados','C 9','Vila Cachoeirinha','79814-111','Rua'),
(1615,'Campo Grande','Caarapó','Coronel Antonino','79013-530','Rua'),
(1616,'Dourados','Caarapó','Vila Nova Esperança','79833-490','Rua'),
(1617,'Campo Grande','Caatinga','Jardim São Conrado','79093-770','Rua'),
(1618,'Campo Grande','Cabedelo','Guanandi II','79082-040','Rua'),
(1619,'Campo Grande','Cabo','Jardim Autonomista','79022-462','Travessa'),
(1620,'Campo Grande','Cabo do Arraial','Jardim Autonomista','79022-461','Travessa'),
(1621,'Campo Grande','Cabo Frio','Coronel Antonino','79011-281','Travessa'),
(1622,'Campo Grande','Cabo Verde','Jardim Tijuca','79092-550','Rua'),
(1623,'Campo Grande','Cabo Verde','Jardim Tijuca','79094-570','Rua'),
(1624,'Corumbá','Cabo Verde','Vila Guarani','79321-552','Alameda'),
(1625,'Corumbá','Cabral','Centro','79300-090','Rua'),
(1626,'Dourados','Cabral','Vila Industrial','79840-040','Rua'),
(1627,'Dourados','Cabral','Jardim Guanabara','79833-070','Rua'),
(1628,'Dourados','Cabral','Jardim Monte Líbano','79831-290','Rua'),
(1629,'Corumbá','Cabral','Aeroporto','79332-030','Rua'),
(1630,'Corumbá','Cabral','Centro','79303-100','Rua'),
(1631,'Corumbá','Cabral','Centro','79302-090','Rua'),
(1632,'Corumbá','Cabral','Centro','79301-080','Rua'),
(1633,'Campo Grande','Cabrália Paulista','Jardim Centenário','79076-010','Rua'),
(1634,'Campo Grande','Caburé','Conjunto Residencial Octavio Pécora','79012-130','Rua'),
(1635,'Corumbá','Cáceres','Cristo Redentor','79311-150','Rua'),
(1636,'Corumbá','Cáceres','Vila Mamona','79304-040','Rua'),
(1637,'Campo Grande','Cáceres','Vila Entroncamento','79108-320','Rua'),
(1638,'Campo Grande','Cáceres','Vila Palmira','79112-340','Rua'),
(1639,'Corumbá','Cáceres','Dom Bosco','79331-150','Ladeira'),
(1640,'Corumbá','Cáceres','Maria Leite','79310-560','Rua'),
(1641,'Campo Grande','Cachoeira','Vila Manoel Taveira','79115-520','Rua'),
(1642,'Campo Grande','Cachoeira do Campo','Portal Caiobá','79096-220','Rua'),
(1643,'Campo Grande','Cachoeira do Campo','Portal Caiobá II','79096-703','Rua'),
(1644,'Campo Grande','Cacilda Troy Cebalho','Jardim Itamaracá','79062-580','Rua'),
(1645,'Três Lagoas','Cacildo Arantes','Santa Luzia','79640-370','Rua'),
(1646,'Três Lagoas','Cacildo Arantes','Jardim das Paineiras','79641-060','Rua'),
(1647,'Campo Grande','Cacimba','Jardim Canguru','79072-266','Rua'),
(1648,'Corumbá','Cacimba da Saudade','Dom Bosco','79333-081','Alameda'),
(1649,'Campo Grande','Cacimbinha','Parque dos Novos Estados','79034-420','Rua'),
(1650,'Campo Grande','Cacique','Vila Rica','79022-062','Rua'),
(1651,'Campo Grande','Cacoal','Carandá Bosque','79032-702','Travessa'),
(1652,'Campo Grande','Caconde','Santa Fé','79021-050','Rua'),
(1653,'Campo Grande','Cactus','Chácara Cachoeira','79040-341','Rua'),
(1654,'Três Lagoas','Caçula','Jardim Planalto','79621-301','Travessa'),
(1655,'Campo Grande','Cadajás','Conjunto Residencial Recanto dos Rouxinóis','79062-590','Rua'),
(1656,'Campo Grande','Cadênio','Coophafé','79021-370','Rua'),
(1657,'Campo Grande','Cadete João','Parque Residencial Maria Aparecida Pedrossian','79044-370','Rua'),
(1658,'Campo Grande','Cadiz','Vila Alba','79100-420','Rua'),
(1659,'Campo Grande','Caetano','Jardim Aero Rancho','79083-270','Rua'),
(1660,'Campo Grande','Caetano Rosa','Vila Antônio Vendas','79003-105','Rua'),
(1661,'Campo Grande','Caetés','Vila Sílvia Regina','79103-490','Rua'),
(1662,'Campo Grande','Caetité','Jardim Aero Rancho','79083-085','Rua'),
(1663,'Campo Grande','Cafelândia','Jardim Monte Alegre','79074-055','Rua'),
(1664,'Campo Grande','Cafelândia','Santo Antônio','79100-391','Rua'),
(1665,'Dourados','Cafelândia','Jardim Água Boa','79811-060','Rua'),
(1666,'Dourados','Cafelândia','Jardim Água Boa','79812-020','Rua'),
(1667,'Dourados','Cafelândia','Jardim Rasslem','79813-200','Rua'),
(1668,'Dourados','Cafelândia','Jardim São Pedro','79810-010','Rua'),
(1669,'Campo Grande','Cafundó','Jardim Santa Emília','79093-141','Rua'),
(1670,'Campo Grande','Caiabí','Jardim São Conrado','79093-010','Rua'),
(1671,'Campo Grande','Caiapós','Vila Taquarussu','79006-060','Rua'),
(1672,'Campo Grande','Caiarará','Jardim São Conrado','79093-011','Rua'),
(1673,'Campo Grande','Caiçara','Vila Piratininga','79081-120','Rua'),
(1674,'Campo Grande','Caiena','Jardim Noroeste','79045-370','Rua'),
(1675,'Campo Grande','Caim','Jardim Inápolis','79108-292','Rua'),
(1676,'Campo Grande','Caimbé','Jardim São Conrado','79093-012','Rua'),
(1677,'Campo Grande','Caio Grauco','Vila Romana','79106-686','Rua'),
(1678,'Campo Grande','Caioás','Itanhangá Park','79003-242','Rua'),
(1679,'Campo Grande','Caipê','Jardim Santa Emília','79093-830','Rua'),
(1680,'Campo Grande','Caique Ferreira','Residencial Betaville','79060-354','Rua'),
(1681,'Campo Grande','Cairiri','Jardim São Conrado','79093-013','Rua'),
(1682,'Campo Grande','Cairo','Jardim São Lourenço','79041-581','Travessa'),
(1683,'Campo Grande','Caitite','Jardim Aero Rancho','79083-105','Rua'),
(1684,'Dourados','Caiuas','Vila Esperança','79831-200','Rua'),
(1685,'Dourados','Caiuas','Vila Alba','79830-190','Rua'),
(1686,'Campo Grande','Caiuás','Santo Antônio','79100-395','Rua'),
(1687,'Campo Grande','Caiuby','São Francisco','79118-261','Rua'),
(1688,'Campo Grande','Caixeta','Carandá Bosque','79032-180','Rua'),
(1689,'Campo Grande','Cajá','Jardim Veraneio','79037-130','Travessa'),
(1690,'Campo Grande','Cajamar','Jardim Santa Emília','79093-200','Rua'),
(1691,'Campo Grande','Cajamar','Jardim Aero Rancho','79083-310','Rua'),
(1692,'Campo Grande','Cajarana','Loteamento Rancho Alegre II','79096-145','Rua'),
(1693,'Campo Grande','Cajazeiras','Jardim Aero Rancho','79083-590','Rua'),
(1694,'Campo Grande','Cajutiba','Jardim Aeroporto','79106-180','Rua'),
(1695,'Campo Grande','Caládio','Jardim Aero Rancho','79083-505','Rua'),
(1696,'Campo Grande','Calafate','Morada Verde','79013-693','Rua'),
(1697,'Campo Grande','Calandrine','Jardim São Conrado','79093-014','Rua'),
(1698,'Campo Grande','Calarge','Vila Glória','79004-290','Rua'),
(1699,'Campo Grande','Calarge','Vila Carvalho','79005-100','Rua'),
(1700,'Campo Grande','Calau','Jardim Colibrí','79071-142','Rua'),
(1701,'Campo Grande','Calaveras','Bosque Santa Mônica','79106-570','Rua'),
(1702,'Campo Grande','Calcedônia','Coopharádio','79052-211','Praça'),
(1703,'Campo Grande','Caldas Aulete','Coopharádio','79052-210','Rua'),
(1704,'Campo Grande','Caldeiras','Parque dos Novos Estados','79034-030','Rua'),
(1705,'Campo Grande','Caliandra','Vivenda do Bosque','79021-160','Rua'),
(1706,'Campo Grande','Califórnia','Vila Anahy','79090-230','Rua'),
(1707,'Campo Grande','Calil José Domingos','Jardim São Bento','79004-240','Rua'),
(1708,'Campo Grande','Calil José Domingues','Jardim Pênfico','79036-003','Rua'),
(1709,'Campo Grande','Calil José Domingues','Tayanã Park','79036-700','Rua'),
(1710,'Campo Grande','Calógeras','Centro','79002-005','Avenida'),
(1711,'Campo Grande','Calógeras','Centro','79004-383','Avenida'),
(1712,'Campo Grande','Calógeras','Centro','79002-002','Avenida'),
(1713,'Campo Grande','Calógeras','Centro','79002-001','Avenida'),
(1714,'Campo Grande','Calógeras','Centro','79002-003','Avenida'),
(1715,'Campo Grande','Calógeras','Centro','79002-004','Avenida'),
(1716,'Campo Grande','Calógeras','Centro','79004-381','Avenida'),
(1717,'Campo Grande','Calógeras','Centro','79004-382','Avenida'),
(1718,'Campo Grande','Calógeras','Centro','79002-000','Avenida'),
(1719,'Campo Grande','Calógeras','Centro','79004-380','Avenida'),
(1720,'Campo Grande','Camaçari','Vila Moreninha II','79065-020','Rua'),
(1721,'Campo Grande','Camalote','Jardim Veraneio','79037-077','Travessa'),
(1722,'Campo Grande','Camapuã','Amambaí','79008-270','Rua'),
(1723,'Campo Grande','Camaraípe','Jardim Colúmbia','79018-010','Rua'),
(1724,'Campo Grande','Camaru','Jardim Itamaracá','79062-420','Rua'),
(1725,'Campo Grande','Cambaí','Jardim Santa Emília','79093-553','Rua'),
(1726,'Corumbá','Cambará','Guaicurus','79321-451','Alameda'),
(1727,'Campo Grande','Cambará','Jardim Petrópolis','79102-480','Rua'),
(1728,'Campo Grande','Cambará','Guanandi II','79082-155','Rua'),
(1729,'Campo Grande','Cambé','Guanandi II','79082-135','Rua'),
(1730,'Campo Grande','Camboatá','Vila Moreninha II','79065-041','Rua'),
(1731,'Campo Grande','Camboatá','Jardim Santa Emília','79093-831','Rua'),
(1732,'Campo Grande','Cambuci','Vila Antônio Vendas','79003-104','Rua'),
(1733,'Campo Grande','Cambui','Vila Marli','79117-032','Rua'),
(1734,'Campo Grande','Cambuquira','Jardim Autonomista','79021-030','Rua'),
(1735,'Dourados','Camburiu','Cohafaba III Plano','79826-071','Rua'),
(1736,'Campo Grande','Camburiu','Vila Sobrinho','79110-160','Rua'),
(1737,'Campo Grande','Camélia','Chácara Cachoeira','79040-440','Rua'),
(1738,'Campo Grande','Camelo','Conjunto Habitacional Estrela D''Alva II','79034-675','Rua'),
(1739,'Campo Grande','Cameta','Jardim Noroeste','79045-360','Rua'),
(1740,'Campo Grande','Camila','Vila Danúbio Azul','79036-010','Rua'),
(1741,'Campo Grande','Camila','Conjunto Habitacional Estrela D''Alva III','79034-790','Rua'),
(1742,'Campo Grande','Camille Chamoun','Conjunto Aero Rancho','79085-071','Rua'),
(1743,'Campo Grande','Camilo Boni','Vila Alba','79100-080','Rua'),
(1744,'Dourados','Camilo Ermelindo da Silva','Vila Planalto','79826-070','Rua'),
(1745,'Dourados','Camilo Ermelindo da Silva','Jardim Caramuru','79806-010','Rua'),
(1746,'Campo Grande','Camilo Martins Vieira','Jardim Itamaracá','79062-181','Rua'),
(1747,'Campo Grande','Camilo Meres','Lar do Trabalhador','79110-550','Rua'),
(1748,'Campo Grande','Camilo Pessoa Navarro','Carandá Bosque','79032-060','Rua'),
(1749,'Campo Grande','Camira','Jardim Montevidéu','79035-321','Rua'),
(1750,'Campo Grande','Camobi','Parque dos Novos Estados','79034-521','Rua'),
(1751,'Campo Grande','Camocim','Vila Cidade Morena','79064-030','Rua'),
(1752,'Campo Grande','Camões','Centro','79002-341','Travessa'),
(1753,'Campo Grande','Campana','Jardim Anache','79017-242','Rua'),
(1754,'Campo Grande','Campanário','Jardim Seminário','79117-310','Rua'),
(1755,'Campo Grande','Campenorte','Jardim São Conrado','79093-554','Rua'),
(1756,'Campo Grande','Campestre','Jardim Centenário','79076-005','Avenida'),
(1757,'Campo Grande','Campestre','Conjunto Aero Rancho','79085-010','Avenida'),
(1758,'Campo Grande','Campina Nova','Jardim Campo Nobre','79073-015','Rua'),
(1759,'Campo Grande','Campinas','Vila Bandeirante','79006-740','Rua'),
(1760,'Campo Grande','Campo Belo','Vila Morumbi','79052-063','Rua'),
(1761,'Campo Grande','Campo Florido','Jardim Inápolis','79108-310','Rua'),
(1762,'Campo Grande','Campo Grande','Vila Entroncamento','79108-330','Rua'),
(1763,'Dourados','Campo Grande','Jardim Independência','79814-150','Rua'),
(1764,'Corumbá','Campo Grande','Aeroporto','79320-080','Rua'),
(1765,'Campo Grande','Campo Grande','Vila Ipiranga','79080-320','Rua'),
(1766,'Campo Grande','Campo Limpo','Jardim Aero Rancho','79083-680','Rua'),
(1767,'Campo Grande','Campo Maior','Jardim São Conrado','79093-780','Rua'),
(1768,'Campo Grande','Campo Mourão','Jardim São Conrado','79091-290','Rua'),
(1769,'Campo Grande','Campo Nobre','Jardim Campo Nobre','79073-026','Rua'),
(1770,'Campo Grande','Campo Verde','Lagoa Rica','79044-730','Rua'),
(1771,'Campo Grande','Campos do Jordão','Vila Cidade Morena','79064-100','Rua'),
(1772,'Campo Grande','Campos Elíseos','Vila Vilas Boas','79051-120','Rua'),
(1773,'Campo Grande','Campos Sagres','Parque Atlântico','79044-725','Rua'),
(1774,'Campo Grande','Campos Sales','Vila Belo Horizonte','79090-210','Rua'),
(1775,'Campo Grande','Camuyrano','Jardim Panamá','79112-201','Travessa'),
(1776,'Campo Grande','Camy Oshiro','Jardim Itamaracá','79062-490','Rua'),
(1777,'Campo Grande','Cana Verde','Vila Cidade Morena','79064-010','Rua'),
(1778,'Dourados','Canaã','Canaã I','79833-720','Avenida'),
(1779,'Campo Grande','Canaã','Monte Castelo','79011-020','Rua'),
(1780,'Campo Grande','Canaã','Jardim Seminário','79118-441','Rua'),
(1781,'Campo Grande','Canabrás','Jardim Morenão','79070-070','Rua'),
(1782,'Campo Grande','Canáceas','Vila Moreninha III','79065-257','Rua'),
(1783,'Dourados','Canadá','Parque das Nações','79841-520','Rua'),
(1784,'Campo Grande','Canadá','Vila Morumbi','79051-500','Rua'),
(1785,'Campo Grande','Canandrina','Vivenda do Bosque','79021-171','Rua'),
(1786,'Campo Grande','Cananéia','Parque Atlântico','79044-720','Avenida'),
(1787,'Dourados','Cananéia','Cohafaba III Plano','79826-282','Rua'),
(1788,'Campo Grande','Canápolis','Vila Santo Eugênio','79060-310','Rua'),
(1789,'Campo Grande','Canárias','Vila Sílvia Regina','79103-800','Rua'),
(1790,'Campo Grande','Canarinho','Jardim das Reginas','79103-135','Travessa'),
(1791,'Campo Grande','Canarinho','Jardim São Lourenço','79041-830','Travessa'),
(1792,'Campo Grande','Canário','Jardim Nhanhá','79081-305','Rua'),
(1793,'Campo Grande','Canastra','Jardim Santa Emília','79093-531','Rua'),
(1794,'Campo Grande','Canavieiras','Vila Planalto','79009-200','Rua'),
(1795,'Campo Grande','Canção','Recanto dos Pássaros','79113-250','Rua'),
(1796,'Campo Grande','Candeias','Vila Entroncamento','79108-040','Rua'),
(1797,'Dourados','Candeias','Cohafaba III Plano','79826-051','Rua'),
(1798,'Campo Grande','Cândida D'' Ávila','Vila Planalto','79009-300','Rua'),
(1799,'Campo Grande','Cândida Lima de Barros','Tiradentes','79041-390','Rua'),
(1800,'Campo Grande','Cândida Menezes Cintra','Vila Moreninha IV','79065-485','Rua'),
(1801,'Dourados','Cândido Carvalho','Vila São Francisco','79833-270','Rua'),
(1802,'Dourados','Cândido Carvalho','Vila Ubiratan','79841-200','Rua'),
(1803,'Campo Grande','Cândido Garcia de Lima','Nova Lima','79017-120','Avenida'),
(1804,'Campo Grande','Cândido Portinari','Jardim Veraneio','79037-082','Rua'),
(1805,'Campo Grande','Candinhas','Parque dos Laranjais','79115-531','Rua'),
(1806,'Campo Grande','Candiotã','Jardim Vida Nova','79017-805','Rua'),
(1807,'Campo Grande','Candomblé','Jardim São Conrado','79093-761','Rua'),
(1808,'Campo Grande','Canela','Vila Carvalho','79005-510','Rua'),
(1809,'Campo Grande','Cânepa','Parque Residencial União','79091-520','Rua'),
(1810,'Campo Grande','Canindé','Tiradentes','79042-060','Rua'),
(1811,'Campo Grande','Canjerana','Coophatrabalho','79115-190','Rua'),
(1812,'Campo Grande','Canjere','Jardim São Conrado','79093-015','Rua'),
(1813,'Campo Grande','Canoas do Sul','Cohafama','79006-700','Rua'),
(1814,'Campo Grande','Canoinhas','Parque dos Laranjais','79116-471','Rua'),
(1815,'Campo Grande','Cantagalo','Jardim Noroeste','79045-242','Rua'),
(1816,'Campo Grande','Cantalício Gonçalves','Jardim Bálsamo','79073-697','Rua'),
(1817,'Campo Grande','Canto do Buriti','Parque Atlântico','79044-727','Rua'),
(1818,'Campo Grande','Canudos','Vila Palmira','79112-341','Rua'),
(1819,'Campo Grande','Canutama','Jardim Aero Rancho','79083-090','Rua'),
(1820,'Campo Grande','Capaiba','Vila Moreninha III','79065-710','Rua'),
(1821,'Campo Grande','Capanema','Jardim Presidente','79015-220','Rua'),
(1822,'Campo Grande','Capanema','Jardim São Conrado','79093-540','Rua'),
(1823,'Campo Grande','Capão Redondo','Chácara das Mansões','79079-060','Rua'),
(1824,'Campo Grande','Capemi','Jardim Morenão','79070-171','Travessa'),
(1825,'Campo Grande','Capiatã','Parque dos Novos Estados','79034-331','Rua'),
(1826,'Campo Grande','Capibaribe','Jardim Petrópolis','79103-050','Avenida'),
(1827,'Campo Grande','Capibaribe','Vila Sílvia Regina','79102-470','Avenida'),
(1828,'Campo Grande','Capinzal','Jardim Santa Emília','79093-500','Rua'),
(1829,'Campo Grande','Capistrano de Abreu','Jardim Los Angeles','79073-244','Rua'),
(1830,'Campo Grande','Capital','Jardim São Lourenço','79041-835','Travessa'),
(1831,'Campo Grande','Capitalista','Jardim Aero Rancho','79083-801','Travessa'),
(1832,'Campo Grande','Capitão','Parque dos Laranjais','79115-750','Rua'),
(1833,'Campo Grande','Capitão Airton P. Rebouças','Jardim São Conrado','79093-541','Rua'),
(1834,'Três Lagoas','Capitão Barão Nunes','Vila São João','79621-470','Rua'),
(1835,'Três Lagoas','Capitão Bernardo Antônio Leite','Jardim Cangalha','79604-060','Rua'),
(1836,'Três Lagoas','Capitão Bernardo Antônio Leite','Jardim Primaveril','79603-060','Rua'),
(1837,'Três Lagoas','Capitão Bernardo Antônio Leite','Jardim Nova Ipanema','79620-200','Rua'),
(1838,'Três Lagoas','Capitão Bernardo Antônio Leite','São Jorge','79645-340','Rua'),
(1839,'Campo Grande','Capitão Francisco Holanda Moura','Jardim São Conrado','79093-532','Rua'),
(1840,'Dourados','Capitão Joaquim','Jardim Universitário','79823-240','Rua'),
(1841,'Campo Grande','Capitão Mário Pio Pereira','Jardim São Conrado','79093-555','Rua'),
(1842,'Três Lagoas','Capitão Olinto Mancine','Centro','79640-115','Avenida'),
(1843,'Três Lagoas','Capitão Olinto Mancini','Jardim Primaveril','79603-011','Avenida'),
(1844,'Três Lagoas','Capitão Olinto Mancini','Centro','79600-080','Avenida'),
(1845,'Três Lagoas','Capitão Olinto Mancini','Centro','79600-081','Avenida'),
(1846,'Três Lagoas','Capitão Olinto Mancini','Centro','79601-090','Avenida'),
(1847,'Três Lagoas','Capitão Olinto Mancini','Jardim Angélica','79611-001','Avenida'),
(1848,'Três Lagoas','Capitão Olinto Mancini','Centro','79601-091','Avenida'),
(1849,'Três Lagoas','Capitão Olinto Mancini','Jardim Primaveril','79603-010','Avenida'),
(1850,'Três Lagoas','Capitão Olinto Mancini','Jardim Angélica','79611-000','Avenida'),
(1851,'Três Lagoas','Capitão Olinto Mancini','Centro','79602-070','Avenida'),
(1852,'Três Lagoas','Capitão Olinto Mancini','Centro','79602-071','Avenida'),
(1853,'Três Lagoas','Capitão Ramao Nunes','Vila São João','79621-290','Rua'),
(1854,'Campo Grande','Capitólio','Nova Lima','79017-081','Rua'),
(1855,'Campo Grande','Capivari','Monte Castelo','79010-720','Travessa'),
(1856,'Campo Grande','Capixaba','Núcleo Habitacional Buriti','79091-180','Rua'),
(1857,'Campo Grande','Capri','Chácara Cachoeira','79040-300','Rua'),
(1858,'Campo Grande','Cará Cará','Jardim Santa Emília','79093-440','Rua'),
(1859,'Campo Grande','Carabinari','Jardim Colúmbia','79018-040','Rua'),
(1860,'Campo Grande','Caracol','Coronel Antonino','79013-540','Rua'),
(1861,'Campo Grande','Caraguatá','Chácara das Mansões','79079-070','Rua'),
(1862,'Campo Grande','Caraíba','Jardim Canguru','79072-264','Rua'),
(1863,'Campo Grande','Carajás','Jardim Leblon','79092-070','Rua'),
(1864,'Campo Grande','Carajás','Recanto das Paineiras','79063-420','Rua'),
(1865,'Campo Grande','Caramandel','Jardim São Conrado','79093-510','Rua'),
(1866,'Campo Grande','Caramuru','Guanandi','79086-130','Rua'),
(1867,'Campo Grande','Carancho','Recanto dos Pássaros','79113-320','Rua'),
(1868,'Campo Grande','Carandá','Vila Ipiranga','79080-660','Rua'),
(1869,'Corumbá','Carandá','Guaicurus','79321-452','Alameda'),
(1870,'Campo Grande','Carandai','Vila Moreninha III','79065-258','Rua'),
(1871,'Campo Grande','Carandazal','Cohafama','79006-020','Rua'),
(1872,'Campo Grande','Carangola','Jardim São Conrado','79093-031','Rua'),
(1873,'Campo Grande','Caras','Jardim Veraneio','79037-071','Rua'),
(1874,'Campo Grande','Caratinga','Guanandi II','79082-105','Rua'),
(1875,'Campo Grande','Caratuva','Parque dos Novos Estados','79034-150','Rua'),
(1876,'Campo Grande','Caravelas','Jardim Noroeste','79045-351','Rua'),
(1877,'Campo Grande','Caravelas','Jardim Campo Alto','79062-231','Rua'),
(1878,'Campo Grande','Carcará','Morada Verde','79013-690','Rua'),
(1879,'Campo Grande','Cardeal Arcoverde','Jardim Seminário','79118-530','Rua'),
(1880,'Campo Grande','Cardo','Chácara Cachoeira','79040-801','Rua'),
(1881,'Campo Grande','Cardoso de Almeida','Jardim São Lourenço','79041-300','Rua'),
(1882,'Campo Grande','Caribe','Chácara Cachoeira','79040-242','Rua'),
(1883,'Corumbá','Carijó','Vila Guarani','79321-553','Alameda'),
(1884,'Campo Grande','Carim','Jardim Colúmbia','79018-060','Travessa'),
(1885,'Campo Grande','Carima','Taquaral Bosque','79035-800','Rua'),
(1886,'Campo Grande','Carime','Jardim São Conrado','79093-016','Rua'),
(1887,'Campo Grande','Carinhanha','Vila Santo Eugênio','79060-600','Rua'),
(1888,'Campo Grande','Cariris','Coronel Antonino','79013-590','Rua'),
(1889,'Campo Grande','Carlinda Ferreira Contar','Jardim Morenão','79070-024','Travessa'),
(1890,'Campo Grande','Carlinda Ferreira Lima','Conjunto Aero Rancho','79084-290','Travessa'),
(1891,'Campo Grande','Carlinda Tognini','Vila Progresso','79050-140','Rua'),
(1892,'Dourados','Carlos Alberto Soares de Alencar','Parque Alvorada','79823-282','Rua'),
(1893,'Campo Grande','Carlos Assumpção','Coophasul','79117-222','Rua'),
(1894,'Três Lagoas','Carlos Camargo','Jardim Progresso','79640-322','Rua'),
(1895,'Campo Grande','Carlos Castilho','Jardim Carioca','79105-460','Rua'),
(1896,'Campo Grande','Carlos Chagas','Caiçara','79090-292','Rua'),
(1897,'Campo Grande','Carlos de Carvalho','Conjunto Residencial Estrela do Sul','79013-060','Rua'),
(1898,'Campo Grande','Carlos de Carvalho','Coronel Antonino','79011-370','Rua'),
(1899,'Campo Grande','Carlos Dobes','Vila Santa Dorothéia','79004-022','Travessa'),
(1900,'Campo Grande','Carlos Drumond de Andrade','Conjunto Aero Rancho','79085-110','Rua'),
(1901,'Campo Grande','Carlos Edody Monterrey','Conjunto Aero Rancho','79085-310','Rua'),
(1902,'Campo Grande','Carlos Farina','Jardim Campo Alto','79062-531','Rua'),
(1903,'Campo Grande','Carlos Fernando Zarur Júnior','Taquaral Bosque','79035-410','Rua'),
(1904,'Campo Grande','Carlos Ferreira Viana Bandeira','Universitário','79063-510','Rua'),
(1905,'Campo Grande','Carlos Garcia Queirós','Residencial Búzios','79106-057','Rua'),
(1906,'Campo Grande','Carlos Gardel','Recanto das Paineiras','79063-660','Rua'),
(1907,'Campo Grande','Carlos Gindri','Recanto das Paineiras','79063-440','Rua'),
(1908,'Campo Grande','Carlos Gomes','Monte Castelo','79011-230','Rua'),
(1909,'Campo Grande','Carlos Hugueney','Centro','79002-500','Rua'),
(1910,'Campo Grande','Carlos Leão','Conjunto José Abrão','79114-020','Rua'),
(1911,'Campo Grande','Carlos Leite','Conjunto Habitacional Jardim Talismã','79013-480','Travessa'),
(1912,'Três Lagoas','Carlos Leituga','Vila Terezinha','79621-270','Rua'),
(1913,'Campo Grande','Carlos Magno','Vila Adelina','79070-292','Rua'),
(1914,'Campo Grande','Carlos Maximiano','Jardim Parati','79081-555','Rua'),
(1915,'Campo Grande','Carlos Roberto Fraiha','Residencial Búzios','79106-056','Rua'),
(1916,'Campo Grande','Carlos Scardine','Coophasul','79117-160','Rua'),
(1917,'Campo Grande','Carlos Vellangieri Loschi','Jardim Carioca','79105-400','Rua'),
(1918,'Campo Grande','Carlos Zanin','Conjunto Aero Rancho','79084-314','Rua'),
(1919,'Campo Grande','Carlota de Almeida Lemos','Jardim Paradiso','79117-004','Rua'),
(1920,'Campo Grande','Carlota dos Santos Saueia','Jardim Pênfico','79077-000','Rua'),
(1921,'Campo Grande','Carlota Massa Farina','Jardim Campo Alto','79062-230','Rua'),
(1922,'Campo Grande','Carmela Dutra','Lar do Trabalhador','79110-310','Rua'),
(1923,'Campo Grande','Carmelo Interlando','Vila Sobrinho','79110-100','Rua'),
(1924,'Campo Grande','Carmem Bazzano Pedra','Residencial Oliveira','79091-770','Rua'),
(1925,'Campo Grande','Carmem Miranda','Jardim Aero Rancho','79083-390','Rua'),
(1926,'Campo Grande','Carmo Jabour','Cidade Jardim','79040-550','Rua'),
(1927,'Campo Grande','Carnaíba','Parque dos Novos Estados','79034-031','Rua'),
(1928,'Campo Grande','Carnaúbas','Núcleo Habitacional Buriti','79091-170','Rua'),
(1929,'Corumbá','Carneiro','Popular Nova','79321-532','Alameda'),
(1930,'Corumbá','Carneiro','Vila Mamona','79304-320','Alameda'),
(1931,'Campo Grande','Carneiro de Campos','Vila Margarida','79023-151','Rua'),
(1932,'Campo Grande','Carnevali','Vila Entroncamento','79108-091','Rua'),
(1933,'Campo Grande','Caroa','Chácara Cachoeira','79040-451','Rua'),
(1934,'Campo Grande','Caroba','Coophatrabalho','79115-290','Rua'),
(1935,'Campo Grande','Carol','Vila Sobrinho','79110-171','Travessa'),
(1936,'Campo Grande','Caroví','Jardim Vida Nova','79017-803','Rua'),
(1937,'Campo Grande','Carpas','Jardim Veraneio','79037-076','Rua'),
(1938,'Campo Grande','Carpina','Parque Atlântico','79044-728','Rua'),
(1939,'Campo Grande','Carrica','Jardim Colibrí','79071-130','Rua'),
(1940,'Campo Grande','Cartel','Jardim Panamá','79113-160','Rua'),
(1941,'Campo Grande','Caruaru','Jardim São Conrado','79093-771','Travessa'),
(1942,'Campo Grande','Caruatá','Vila Moreninha III','79065-253','Rua'),
(1943,'Campo Grande','Carumã','Jardim Colúmbia','79018-020','Avenida'),
(1944,'Campo Grande','Carurú','Jardim Canguru','79072-265','Rua'),
(1945,'Campo Grande','Caruso','Cabreúva','79008-140','Rua'),
(1946,'Campo Grande','Carvalhais','Jardim Panamá','79113-113','Travessa'),
(1947,'Campo Grande','Carvalho','Cidade Jardim','79040-660','Rua'),
(1948,'Campo Grande','Casa Branca','Vila Danúbio Azul','79036-290','Rua'),
(1949,'Campo Grande','Casa Grande','Jardim São Conrado','79093-061','Rua'),
(1950,'Campo Grande','Casa Paraguaia','Universitário','79070-250','Rua'),
(1951,'Campo Grande','Casa Verde','Chácara das Mansões','79079-080','Rua'),
(1952,'Campo Grande','Casalvasco','Jardim Alto São Francisco','79116-479','Travessa'),
(1953,'Campo Grande','Cascais','Jardim Morenão','79070-104','Rua'),
(1954,'Campo Grande','Cascalho Rico','Vila Santo Eugênio','79060-360','Rua'),
(1955,'Campo Grande','Cascata','Vila Belo Horizonte','79090-261','Rua'),
(1956,'Campo Grande','Cascatinha','Vila Entroncamento','79108-120','Rua'),
(1957,'Campo Grande','Cascudo','São Francisco','79010-490','Rua'),
(1958,'Campo Grande','Casimiro de Abreu','Jardim São Bento','79004-190','Rua'),
(1959,'Campo Grande','Cassandra','Portal Caiobá','79096-050','Rua'),
(1960,'Campo Grande','Cassemira','Vila Manoel da Costa Lima','79040-705','Rua'),
(1961,'Campo Grande','Cassemiro','Jardim Nashiville','79071-116','Rua'),
(1962,'Campo Grande','Cássia','Vila Nasser','79117-450','Rua'),
(1963,'Campo Grande','Cassiano Gabus Mendes','Residencial Betaville','79060-334','Rua'),
(1964,'Campo Grande','Cassilândia','Monte Carlo','79022-420','Rua'),
(1965,'Campo Grande','Cassim Contar','Jardim Los Angeles','79073-249','Rua'),
(1966,'Três Lagoas','Cassimiro de Abreu','Jardim Dourados','79641-020','Rua'),
(1967,'Campo Grande','Cássio Negro','Vila Romana','79106-685','Rua'),
(1968,'Três Lagoas','Cassiporé','Jardim Paranapunga','79645-220','Rua'),
(1969,'Campo Grande','Castanhal','Jardim São Conrado','79093-781','Travessa'),
(1970,'Campo Grande','Castanheiras','Coophatrabalho','79115-090','Rua'),
(1971,'Campo Grande','Castelnuovo','Jardim Noroeste','79045-010','Rua'),
(1972,'Campo Grande','Castelo','Vila Ipiranga','79080-650','Rua'),
(1973,'Campo Grande','Castelo Branco','Bosque de Avilan','79012-230','Avenida'),
(1974,'Campo Grande','Castelo Branco','Coronel Antonino','79011-490','Avenida'),
(1975,'Campo Grande','Castelo Branco','Monte Castelo','79010-600','Avenida'),
(1976,'Campo Grande','Castorina Rodrigues da Luz','Jardim das Macaúbas','79073-040','Rua'),
(1977,'Campo Grande','Castro Alves','Centro','79002-460','Rua'),
(1978,'Dourados','Castro Alves','Jardim Maringá','79814-021','Rua'),
(1979,'Campo Grande','Castro Faria','Monte Castelo','79011-030','Rua'),
(1980,'Campo Grande','Casuarina','Núcleo Habitacional Buriti','79091-140','Rua'),
(1981,'Campo Grande','Casuarina','Vila Moreninha III','79065-243','Travessa'),
(1982,'Campo Grande','Cataguases','Parque dos Novos Estados','79034-050','Rua'),
(1983,'Campo Grande','Catalão','Jardim Noroeste','79045-163','Rua'),
(1984,'Campo Grande','Catanduva','Conjunto Residencial Estrela do Sul','79013-010','Rua'),
(1985,'Campo Grande','Catanduva','Coronel Antonino','79011-400','Rua'),
(1986,'Dourados','Catao Otaviano','Jardim Alhambra','79843-131','Alameda'),
(1987,'Campo Grande','Cataratas','Jardim Uirapurú','79073-237','Rua'),
(1988,'Campo Grande','Catarina Caran','Jardim Tarumã','79097-831','Rua'),
(1989,'Corumbá','Catarina da Cunha','Dom Bosco','79333-101','Alameda'),
(1990,'Campo Grande','Catende','Vila Sílvia Regina','79103-430','Rua'),
(1991,'Campo Grande','Caterete','Jardim São Conrado','79093-017','Rua'),
(1992,'Campo Grande','Catiguá','Jardim Canguru','79072-269','Rua'),
(1993,'Campo Grande','Catrimani','Jardim Colúmbia','79018-041','Rua'),
(1994,'Campo Grande','Catuaba','Jardim Colibrí','79071-430','Rua'),
(1995,'Campo Grande','Catuípe','Parque dos Novos Estados','79034-034','Rua'),
(1996,'Campo Grande','Catulino Severo Monteiro','Jardim Panamá','79113-040','Rua'),
(1997,'Campo Grande','Catumbi','Jardim Bela Vista','79003-070','Rua'),
(1998,'Campo Grande','Caturrita','Recanto dos Pássaros','79113-240','Rua'),
(1999,'Campo Grande','Cauby','São Francisco','79118-271','Rua'),
(2000,'Campo Grande','Caué','Jardim Montevidéu','79035-060','Rua'),
(2001,'Campo Grande','Caulin','Residencial Vila Bela','79076-177','Rua'),
(2002,'Campo Grande','Cauna','Vila Moreninha III','79065-412','Rua'),
(2003,'Campo Grande','Cavaleiro da Rosa','Conjunto Residencial Estrela do Sul','79013-210','Rua'),
(2004,'Campo Grande','Cavalo Marinho','Parque Atlântico','79044-781','Rua'),
(2005,'Campo Grande','Cavari','Jardim Santa Emília','79093-360','Rua'),
(2006,'Campo Grande','Caviana','Jardim Itamaracá','79062-300','Rua'),
(2007,'Campo Grande','Caviuna','Cabreúva','79008-200','Rua'),
(2008,'Campo Grande','Caxambu','São Francisco','79118-030','Rua'),
(2009,'Campo Grande','Caxanga','Jardim Noroeste','79045-361','Rua'),
(2010,'Campo Grande','Caxias do Sul','Coronel Antonino','79011-340','Rua'),
(2011,'Campo Grande','Caxias do Sul','Coronel Antonino','79010-290','Rua'),
(2012,'Campo Grande','Caxiuana','Jardim Centenário','79076-150','Rua'),
(2013,'Campo Grande','Cayova','Jardim São Lourenço','79041-640','Rua'),
(2014,'Campo Grande','Cayova','Jardim Bela Vista','79003-150','Rua'),
(2015,'Campo Grande','Ceará','Chácara Cachoeira','79040-000','Rua'),
(2016,'Campo Grande','Ceará','Santa Fé','79021-000','Rua'),
(2017,'Corumbá','Ceará','Guaicurus','79321-610','Rua'),
(2018,'Campo Grande','Ceará','Jardim São Conrado','79093-100','Rua'),
(2019,'Campo Grande','Ceará','Vila Antônio Vendas','79003-010','Rua'),
(2020,'Campo Grande','Ceará','Vila Gomes','79022-390','Rua'),
(2021,'Campo Grande','Ceará','Vila Rica','79022-391','Rua'),
(2022,'Campo Grande','Ceará','Centro','79020-360','Rua'),
(2023,'Corumbá','Ceará','Cristo Redentor','79311-420','Rua'),
(2024,'Corumbá','Ceará','Vila Guarani','79321-230','Rua'),
(2025,'Campo Grande','Ceasa','Jardim Imá','79102-270','Rua'),
(2026,'Campo Grande','Ceci','Centro','79020-283','Rua'),
(2027,'Campo Grande','Cecília Meireles','Jardim Aero Rancho','79083-750','Rua'),
(2028,'Campo Grande','Cecília Nasser Elias','Conjunto Residencial Recanto dos Rouxinóis','79063-690','Rua'),
(2029,'Campo Grande','Cecílio Alves Correa','Conjunto Aero Rancho','79084-810','Rua'),
(2030,'Campo Grande','Cecílio Arruda de Araújo','Parque do Lageado','79075-011','Rua'),
(2031,'Campo Grande','Cecy Custodia Fialho','Conjunto Residencial Mata do Jacinto','79033-275','Travessa'),
(2032,'Campo Grande','Cedral','Parque dos Novos Estados','79034-040','Rua'),
(2033,'Campo Grande','Cedro','Cabreúva','79008-170','Rua'),
(2034,'Campo Grande','Celeste','Chácara das Mansões','79079-090','Rua'),
(2035,'Campo Grande','Celeste Carvalho Rodrigues','Jardim Santa Felicidade','79064-300','Rua'),
(2036,'Campo Grande','Celidônia','Vila Moreninha III','79065-210','Travessa'),
(2037,'Campo Grande','Celina Bais Martins','Nova Lima','79017-141','Rua'),
(2038,'Três Lagoas','Célio José Costa','Jardim Santo André','79645-021','Alameda'),
(2039,'Campo Grande','Célio Peres Ferreira','Universitário','79070-230','Rua'),
(2040,'Campo Grande','Celita Lage Brandao','Jardim Itamaracá','79062-240','Rua'),
(2041,'Campo Grande','Celso Garcia','Vila Nascente','79036-080','Rua'),
(2042,'Campo Grande','Celso Lacerda Azevedo','Universitário','79070-224','Rua'),
(2043,'Campo Grande','Celso Luiz da Silva','Conjunto Aero Rancho','79084-301','Travessa'),
(2044,'Campo Grande','Celso Máia','São Francisco','79009-260','Rua'),
(2045,'Campo Grande','Celso Roberto Setti','Conjunto Aero Rancho','79084-330','Rua'),
(2046,'Campo Grande','Cenira Soares Magalhaes','Parque do Lageado','79075-121','Rua'),
(2047,'Campo Grande','Centaurea','Cidade Jardim','79040-711','Avenida'),
(2048,'Campo Grande','Centenário','Vila Rosa Pires','79004-510','Rua'),
(2049,'Campo Grande','Center','Jardim Aero Rancho','79083-611','Travessa'),
(2050,'Campo Grande','Central','Jardim Sayonara','79103-351','Rua'),
(2051,'Três Lagoas','Central','Vila Piloto','79612-111','Rua'),
(2052,'Campo Grande','Centro Oeste','Jardim Morenão','79070-060','Rua'),
(2053,'Três Lagoas','Cerâmica','Vila Coimbra','79640-081','Travessa'),
(2054,'Campo Grande','Cerejeira','Parque dos Laranjais','79115-580','Rua'),
(2055,'Campo Grande','Cerejeira do Norte','Jardim Itamaracá','79062-150','Rua'),
(2056,'Campo Grande','Ceres','Jardim Jóquei Club','79080-100','Rua'),
(2057,'Campo Grande','Cerquilho','Vila Vilas Boas','79051-390','Rua'),
(2058,'Campo Grande','Cerro Azul','Jardim Presidente','79015-230','Rua'),
(2059,'Campo Grande','Cerro Cora','Itanhangá Park','79003-024','Rua'),
(2060,'Campo Grande','Cervantes','Parque Atlântico','79044-729','Rua'),
(2061,'Campo Grande','Cervo','Monte Carlo','79022-440','Rua'),
(2062,'Campo Grande','César Guerra Peixe','Residencial Betaville','79060-235','Rua'),
(2063,'Campo Grande','Cevena','Chácara Cachoeira','79040-500','Rua'),
(2064,'Campo Grande','Cezar Augusto Teles','Vila Popular','79106-260','Avenida'),
(2065,'Três Lagoas','Cezar Lajes Canela','Jardim Paranapunga','79645-239','Rua'),
(2066,'Três Lagoas','Cezarino L F','Jardim Roriz','79640-447','Rua'),
(2067,'Campo Grande','Cezário Alvim','Vila Nossa Senhora das Graças','79116-450','Rua'),
(2068,'Campo Grande','CG 040','Parque Fazenda Imbirussu','79116-607','Estrada'),
(2069,'Campo Grande','Chaadi Scaff','Vila Rosa Pires','79003-241','Rua'),
(2070,'Campo Grande','Chafic Almazi','Jardim Itamaracá','79062-600','Rua'),
(2071,'Campo Grande','Chahade Ibrain Elosta','Jardim TV Morena','79050-030','Travessa'),
(2072,'Campo Grande','Chaia Jacob','Amambaí','79005-071','Praça'),
(2073,'Campo Grande','Chain Jorge','Vila Santo Eugênio','79063-630','Rua'),
(2074,'Campo Grande','Chames Fraia','Jardim Nashiville','79071-114','Rua'),
(2075,'Campo Grande','Chames Fraiha Paré','Tayanã Park','79036-430','Rua'),
(2076,'Campo Grande','Chaparral','Jardim Tarumã','79097-450','Rua'),
(2077,'Campo Grande','Chapecó','Jardim Aeroporto','79102-490','Travessa'),
(2078,'Campo Grande','Charão','Recanto dos Pássaros','79113-245','Rua'),
(2079,'Campo Grande','Charim','Jardim Montevidéu','79035-220','Rua'),
(2080,'Campo Grande','Charismã','Jardim Aero Rancho','79083-741','Rua'),
(2081,'Campo Grande','Charker Miguel','Jardim Itamaracá','79062-121','Rua'),
(2082,'Campo Grande','Charlie','Vila Base Aérea','79090-330','Rua'),
(2083,'Campo Grande','Charlote','Jardim Aero Rancho','79083-610','Rua'),
(2084,'Campo Grande','Chauta','Jardim Montevidéu','79035-192','Travessa'),
(2085,'Campo Grande','Chaval','Vila Margarida','79023-331','Travessa'),
(2086,'Campo Grande','Chaves','Jardim São Conrado','79093-222','Travessa'),
(2087,'Campo Grande','Chicago','Jardim Monte Alegre','79074-450','Rua'),
(2088,'Campo Grande','Chico Faustino','Vila Taquarussu','79006-170','Rua'),
(2089,'Campo Grande','Chico Mendes','Jardim Carioca','79105-510','Rua'),
(2090,'Dourados','Chile','Parque das Nações','79841-300','Rua'),
(2091,'Corumbá','Chile','Dom Bosco','79333-250','Alameda'),
(2092,'Campo Grande','Chile','Vila Progresso','79050-100','Rua'),
(2093,'Campo Grande','Chile','Jardim Jacy','79006-340','Rua'),
(2094,'Campo Grande','China','Vila Margarida','79023-031','Rua'),
(2095,'Campo Grande','Chipre','Núcleo Industrial','79108-350','Rua'),
(2096,'Campo Grande','Chitão','Jardim Colibrí','79071-440','Rua'),
(2097,'Campo Grande','Chopim','Parque Residencial Rita Vieira','79052-220','Rua'),
(2098,'Campo Grande','Chuí','Guanandi','79006-390','Rua'),
(2099,'Campo Grande','Chuí','Monte Castelo','79010-351','Travessa'),
(2100,'Campo Grande','Cianorte','Jardim Tarumã','79097-460','Rua'),
(2101,'Campo Grande','Cibele','Portal Caiobá','79096-030','Rua'),
(2102,'Campo Grande','Cica','Vila Moreninha III','79065-231','Travessa'),
(2103,'Corumbá','Cidade Branca','Vila Mamona','79304-130','Alameda'),
(2104,'Campo Grande','Cidade Jardim','Vila Danúbio Azul','79036-240','Rua'),
(2105,'Campo Grande','Cidade Morena','Jardim Aero Rancho','79083-260','Rua'),
(2106,'Campo Grande','Cidreira','Jardim Aeroporto','79103-220','Rua'),
(2107,'Campo Grande','Cigana','Carandá Bosque','79032-160','Rua'),
(2108,'Campo Grande','Cigarra','Conjunto Habitacional Estrela D''Alva II','79034-660','Rua'),
(2109,'Dourados','Cinco','Vila Cachoeirinha','79814-500','Rua'),
(2110,'Dourados','Cinco','Chácara Califórnia','79843-140','Rua'),
(2111,'Dourados','Cinco','Jardim Rasslem','79815-100','Rua'),
(2112,'Três Lagoas','Cinco','Vila Piloto','79612-470','Rua'),
(2113,'Três Lagoas','Cinco','Jardim das Paineiras','79641-210','Rua'),
(2114,'Campo Grande','Cinco de Outubro','Vila Piratininga','79081-165','Travessa'),
(2115,'Corumbá','Cinco de Outubro','Centro','79302-130','Alameda'),
(2116,'Campo Grande','Cinderela','Carandá Bosque','79032-520','Rua'),
(2117,'Campo Grande','Cintilante','Jardim Anache','79017-158','Rua'),
(2118,'Campo Grande','Cipó','Jardim Veraneio','79037-092','Travessa'),
(2119,'Campo Grande','Cipriano Barata','Vila do Polonês','79032-240','Rua'),
(2120,'Campo Grande','Circe','Portal Caiobá','79096-040','Rua'),
(2121,'Corumbá','Circular','Dom Bosco','79333-210','Alameda'),
(2122,'Corumbá','Ciríaco de Toledo','Aeroporto','79320-150','Rua'),
(2123,'Corumbá','Ciríaco de Toledo','Popular Nova','79321-160','Rua'),
(2124,'Corumbá','Ciríaco de Toledo','Aeroporto','79332-120','Rua'),
(2125,'Corumbá','Ciríaco de Toledo','Dom Bosco','79333-040','Rua'),
(2126,'Campo Grande','Ciríaco Maymone','Vila Bandeirante','79006-430','Rua'),
(2127,'Campo Grande','Ciro Araújo Franca','Vila Margarida','79023-270','Avenida'),
(2128,'Campo Grande','Ciro Azevedo','Jardim Los Angeles','79073-264','Rua'),
(2129,'Campo Grande','Ciro Marques','Parque Residencial União','79091-570','Rua'),
(2130,'Dourados','Ciro Melo','Jardim Central','79805-031','Rua'),
(2131,'Dourados','Ciro Melo','Jardim Paulista','79830-050','Rua'),
(2132,'Dourados','Ciro Melo','Jardim Central','79805-030','Rua'),
(2133,'Dourados','Ciro Melo','Jardim Guanabara','79833-080','Rua'),
(2134,'Dourados','Ciro Melo','Jardim Tropical','79820-020','Rua'),
(2135,'Campo Grande','Ciro Nantes da Silveira','Jardim Seminário','79118-400','Rua'),
(2136,'Campo Grande','Cisalpina Costa Monteiro','Jardim Panamá','79113-030','Rua'),
(2137,'Campo Grande','Cisne','Conjunto Habitacional Estrela D''Alva II','79034-655','Rua'),
(2138,'Campo Grande','Cisplatina','Vila Belo Horizonte','79090-100','Avenida'),
(2139,'Campo Grande','Clara Pereira de Jesus','Conjunto Aero Rancho','79085-090','Rua'),
(2140,'Campo Grande','Clarice Lispector','Parque Atlântico','79044-840','Rua'),
(2141,'Campo Grande','Clarício Ribeiro','Jardim São Conrado','79091-260','Rua'),
(2142,'Três Lagoas','Clarinda Garcia de Faria','Jardim Progresso','79640-130','Rua'),
(2143,'Campo Grande','Clark','Jardim Montevidéu','79035-240','Rua'),
(2144,'Dourados','Claudi Guelzer','Parque Alvorada','79823-352','Rua'),
(2145,'Campo Grande','Cláudia','Monte Carlo','79022-070','Rua'),
(2146,'Campo Grande','Cláudia Magno','Residencial Betaville','79060-351','Travessa'),
(2147,'Campo Grande','Cláudio Abramo','Conjunto Aero Rancho','79084-400','Rua'),
(2148,'Campo Grande','Cláudio Augusto','Vila Romana','79106-692','Rua'),
(2149,'Campo Grande','Cláudio Coutinho','Jardim Campo Nobre','79073-012','Rua'),
(2150,'Três Lagoas','Cláudio Manoel Costa','Jardim Dourados','79641-090','Rua'),
(2151,'Campo Grande','Cláudio Manoel da Costa','Nova Lima','79017-110','Rua'),
(2152,'Campo Grande','Cláudio Manoel da Costa','Jardim Campo Belo','79015-245','Rua'),
(2153,'Campo Grande','Claudionor Rolim','Tiradentes','79042-451','Rua'),
(2154,'Campo Grande','Clélia Santos Rosa','Jardim Nashiville','79071-115','Rua'),
(2155,'Campo Grande','Clemência de Tito','Conjunto Residencial Estrela do Sul','79013-230','Rua'),
(2156,'Campo Grande','Clemente Pereira','Cabreúva','79008-130','Rua'),
(2157,'Campo Grande','Clementina','Santa Fé','79021-052','Travessa'),
(2158,'Campo Grande','Clementina de Jesus','Conjunto Aero Rancho','79084-410','Rua'),
(2159,'Campo Grande','Cleuza Helena Yrigarai','Conjunto Aero Rancho','79084-510','Rua'),
(2160,'Campo Grande','Clevelândia','Guanandi II','79082-120','Rua'),
(2161,'Campo Grande','Clevelândia','Jardim Aero Rancho','79083-131','Rua'),
(2162,'Campo Grande','Clineu da Costa Moraes','Jardim Leblon','79092-060','Rua'),
(2163,'Corumbá','Clio Proença','Nova Corumbá','79321-272','Alameda'),
(2164,'Campo Grande','Clívia','Conjunto Habitacional Estrela D''Alva III','79034-751','Rua'),
(2165,'Três Lagoas','Clodoaldo Garcia','Santos Dumont','79621-000','Avenida'),
(2166,'Três Lagoas','Clodoaldo Garcia','Santos Dumont','79630-000','Avenida'),
(2167,'Três Lagoas','Clodoaldo Garcia','Santos Dumont','79630-001','Avenida'),
(2168,'Três Lagoas','Clodoaldo Garcia','Santos Dumont','79620-000','Avenida'),
(2169,'Campo Grande','Clodoaldo Hugueney Sobrinho','São Francisco','79009-270','Rua'),
(2170,'Campo Grande','Clodomiro Oliveira Bastos','Jardim Itamaracá','79062-163','Rua'),
(2171,'Campo Grande','Clorita','Coopharádio','79052-071','Rua'),
(2172,'Campo Grande','Clotilde Chaia','Vila Moreninha IV','79065-500','Rua'),
(2173,'Campo Grande','Clóvis','Monte Carlo','79022-071','Rua'),
(2174,'Campo Grande','Clóvis Beviláqua','Jardim São Bento','79004-630','Rua'),
(2175,'Três Lagoas','Clóvis Beviláqua','Jardim das Oliveiras','79630-220','Rua'),
(2176,'Campo Grande','Clóvis Mato Grosso','Coophasul','79117-191','Rua'),
(2177,'Campo Grande','Clóvis Teodoro Assunção','Jardim Tijuca','79094-171','Rua'),
(2178,'Campo Grande','Clyths Maia Antunes','Conjunto Residencial Mata do Jacinto','79033-415','Praça'),
(2179,'Campo Grande','Coaraci','Jardim Centenário','79076-180','Rua'),
(2180,'Campo Grande','Coari','Guanandi','79086-470','Travessa'),
(2181,'Campo Grande','Coatá','Jardim Montevidéu','79035-250','Rua'),
(2182,'Campo Grande','Cocal','Guanandi II','79082-100','Rua'),
(2183,'Campo Grande','Coelho Neto','Jardim Panamá','79112-251','Travessa'),
(2184,'Campo Grande','Coimbra','Jardim Campo Alto','79062-561','Travessa'),
(2185,'Campo Grande','Coimbra','Jardim Aero Rancho','79083-430','Rua'),
(2186,'Campo Grande','Coipasa','Parque Atlântico','79044-841','Rua'),
(2187,'Campo Grande','Coirana','Jardim Aero Rancho','79083-132','Rua'),
(2188,'Campo Grande','Colatina','Parque Residencial Rita Vieira','79052-651','Travessa'),
(2189,'Campo Grande','Coleta Ana de Gois','Parque Residencial Rita Vieira','79052-450','Rua'),
(2190,'Campo Grande','Coletânea','Jardim Inápolis','79108-280','Rua'),
(2191,'Campo Grande','Colheiros','Recanto dos Pássaros','79113-140','Rua'),
(2192,'Campo Grande','Colibrí','Vila Manoel da Costa Lima','79040-200','Rua'),
(2193,'Campo Grande','Colíder','Jardim Vida Nova','79017-784','Rua'),
(2194,'Campo Grande','Colina','Vila Manoel da Costa Lima','79040-210','Rua'),
(2195,'Campo Grande','Coloidal','Coopharádio','79052-570','Praça'),
(2196,'Campo Grande','Colômbia','Vila Morumbi','79052-064','Rua'),
(2197,'Dourados','Colômbia','Parque das Nações','79841-470','Rua'),
(2198,'Corumbá','Colombo','Centro','79300-080','Rua'),
(2199,'Corumbá','Colombo','Centro','79301-070','Rua'),
(2200,'Campo Grande','Colombo','Vila Marli','79117-311','Rua'),
(2201,'Corumbá','Colombo','Centro','79303-090','Rua'),
(2202,'Corumbá','Colombo','Centro','79302-080','Rua'),
(2203,'Corumbá','Colombo','Aeroporto','79332-020','Rua'),
(2204,'Campo Grande','Colon','Vila Alba','79100-090','Rua'),
(2205,'Campo Grande','Colonial','Jardim Aero Rancho','79083-511','Travessa'),
(2206,'Campo Grande','Colorado','Vila Almeida','79112-480','Rua'),
(2207,'Campo Grande','Colusa','Bosque Santa Mônica','79106-640','Rua'),
(2208,'Campo Grande','Comandante Bastos','Jardim Seminário','79118-650','Avenida'),
(2209,'Campo Grande','Comandante Elias Ferreira','Vila Bordon','79106-695','Rua'),
(2210,'Corumbá','Comandante Wanderley','Vila Mamona','79304-120','Rua'),
(2211,'Campo Grande','Comendador Augusto Marcondes Cabral','Jardim Veraneio','79037-081','Rua'),
(2212,'Campo Grande','Comendador Bastos','Jardim Seminário','79118-550','Rua'),
(2213,'Campo Grande','Comendador E. V. Cabral','Tayanã Park','79036-190','Rua'),
(2214,'Campo Grande','Comendador Gabriel Benedito do Lago','Vila Danúbio Azul','79036-170','Rua'),
(2215,'Campo Grande','Comendador Joaquim Luiz Franco','Jardim Veraneio','79037-080','Rua'),
(2216,'Campo Grande','Comendador Mampei Funada','Vila Danúbio Azul','79036-160','Rua'),
(2217,'Campo Grande','Comendador Oshiro Takemori','Centro','79002-040','Praça'),
(2218,'Campo Grande','Comendador Oshiro Takemori','Monte Castelo','79011-040','Rua'),
(2219,'Campo Grande','Comercial','Vila Almeida','79112-490','Rua'),
(2220,'Campo Grande','Comil','Lar do Trabalhador','79110-504','Travessa'),
(2221,'Campo Grande','Comodoro','Guanandi II','79082-095','Rua'),
(2222,'Campo Grande','Conceição Interlano Neto','Vivendas do Parque','79044-160','Rua'),
(2223,'Campo Grande','Conceição Maria Biazoto','Residencial Oliveira','79091-771','Rua'),
(2224,'Campo Grande','Conchas','Jardim Bela Vista','79003-072','Rua'),
(2225,'Campo Grande','Concorde','Portal Caiobá','79096-230','Rua'),
(2226,'Campo Grande','Conde de Boa Vista','Jardim Tijuca','79094-050','Avenida'),
(2227,'Campo Grande','Conde de Porto Alegre','Vila Alba','79100-460','Rua'),
(2228,'Campo Grande','Conde de São Joaquim','Guanandi','79086-480','Rua'),
(2229,'Campo Grande','Conde de São Joaquim','Jardim Itatiaia','79042-140','Rua'),
(2230,'Campo Grande','Conde de Sarzedas','Universitário','79070-307','Rua'),
(2231,'Campo Grande','Conde do Pinhal','Jardim Colibrí','79071-160','Rua'),
(2232,'Campo Grande','Condessa de São Joaquim','Universitário','79070-301','Rua'),
(2233,'Campo Grande','Condeuba','Parque Atlântico','79044-842','Rua'),
(2234,'Campo Grande','Condor','Jardim Aero Rancho','79083-612','Travessa'),
(2235,'Campo Grande','Cônego Sipião','Jardim Aeroporto','79103-230','Rua'),
(2236,'Campo Grande','Confiança','Jardim Noroeste','79045-371','Rua'),
(2237,'Campo Grande','Congonha dos Campos','Jardim Aero Rancho','79083-481','Rua'),
(2238,'Campo Grande','Congonhas','Vila Taquarussu','79006-160','Rua'),
(2239,'Campo Grande','Conselheiro Furtado','Jardim Itatiaia','79042-180','Rua'),
(2240,'Campo Grande','Conselheiro João Alfredo','Vila Nossa Senhora das Graças','79116-410','Rua'),
(2241,'Campo Grande','Conselheiro Portella','Jardim Tarumã','79097-300','Rua'),
(2242,'Campo Grande','Consolação','Vila Santa Dorothéia','79004-020','Avenida'),
(2243,'Campo Grande','Consolata','Jardim Vida Nova','79017-802','Rua'),
(2244,'Campo Grande','Constança Corrêa','Vila Marli','79117-302','Rua'),
(2245,'Dourados','Constâncio Luiz da Silva','Jardim Água Boa','79811-030','Rua'),
(2246,'Campo Grande','Constantino','Vila Anahy','79090-290','Avenida'),
(2247,'Campo Grande','Constantino','Vila Bandeirante','79006-741','Avenida'),
(2248,'Campo Grande','Constantino Argerópulos','Conjunto Aero Rancho','79085-320','Rua'),
(2249,'Campo Grande','Constantinopla','Vila Palmira','79112-180','Rua'),
(2250,'Campo Grande','Cônsul Assaf Trad','Jardim Campo Alto','79062-200','Rua'),
(2251,'Dourados','Continental','Cohafaba III Plano','79826-260','Rua'),
(2252,'Dourados','Continental','Alto do Indaiá','79823-710','Rua'),
(2253,'Campo Grande','Continental','Centro','79002-373','Travessa'),
(2254,'Dourados','Continental','Jardim Itaipú','79824-210','Rua'),
(2255,'Dourados','Continental','Vila São Luiz','79825-160','Rua'),
(2256,'Dourados','Continental','Vila Rosa','79831-130','Rua'),
(2257,'Dourados','Continental','Parque Residencial Pelicano','79833-665','Rua'),
(2258,'Campo Grande','Copaíba','Vila Moreninha III','79065-410','Rua'),
(2259,'Campo Grande','Coqueirinho','Jardim Tarumã','79097-330','Rua'),
(2260,'Campo Grande','Cora','Guanandi','79086-112','Rua'),
(2261,'Campo Grande','Cora Coralina','Cidade Jardim','79040-510','Rua'),
(2262,'Campo Grande','Cordeiro','Vila Ieda','79050-610','Rua'),
(2263,'Campo Grande','Cordélia','Parque dos Novos Estados','79034-021','Rua'),
(2264,'Campo Grande','Cordisburgo','Vila Nasser','79117-461','Rua'),
(2265,'Campo Grande','Córdoba','Jardim TV Morena','79050-171','Travessa'),
(2266,'Corumbá','Cordolina','Dom Bosco','79333-082','Alameda'),
(2267,'Campo Grande','Coréia','Vila São Jorge da Lagoa','79094-410','Travessa'),
(2268,'Campo Grande','Coremo','Jardim Montevidéu','79035-301','Travessa'),
(2269,'Campo Grande','Corguinho','Monte Castelo','79012-040','Rua'),
(2270,'Campo Grande','Coriatuba','Jardim Colúmbia','79018-011','Rua'),
(2271,'Campo Grande','Coribé','Guanandi II','79082-150','Travessa'),
(2272,'Campo Grande','Corindon','Coopharádio','79052-180','Rua'),
(2273,'Campo Grande','Corinto','Jardim Noroeste','79045-280','Rua'),
(2274,'Campo Grande','Corinto','Jardim Veraneio','79037-260','Avenida'),
(2275,'Campo Grande','Coriolano Ferraz Bais','Amambaí','79005-220','Rua'),
(2276,'Dourados','Cornélia C. de Souza','Vila Amaral','79814-321','Rua'),
(2277,'Dourados','Cornélia C. de Souza','Jardim Climax','79820-035','Rua'),
(2278,'Dourados','Cornélia C. de Souza','Jardim Maringá','79814-331','Rua'),
(2279,'Dourados','Cornélia C. de Souza','Vila Aurora','79823-025','Rua'),
(2280,'Dourados','Cornélia de Souza','Vila Cachoeirinha','79814-241','Rua'),
(2281,'Campo Grande','Cornélio Procópio','Parque dos Novos Estados','79034-004','Rua'),
(2282,'Campo Grande','Coroação de Pompéia','Conjunto Residencial Estrela do Sul','79013-240','Rua'),
(2283,'Campo Grande','Coroados','Vila Piratininga','79081-000','Rua'),
(2284,'Campo Grande','Coronel Adão Ferreira da Silva Cabral','Vila Danúbio Azul','79036-180','Rua'),
(2285,'Campo Grande','Coronel Adauto Barbosa','Jardim Santa Emília','79093-320','Rua'),
(2286,'Campo Grande','Coronel Alfredo Sulce','Parque Dallas','79051-739','Rua'),
(2287,'Campo Grande','Coronel Antonino','Coronel Antonino','79013-000','Avenida'),
(2288,'Campo Grande','Coronel Antonino','Jardim Montevidéu','79035-000','Avenida'),
(2289,'Campo Grande','Coronel Antonino','Parque dos Novos Estados','79034-001','Avenida'),
(2290,'Campo Grande','Coronel Antonino','Vila Olinda','79016-000','Avenida'),
(2291,'Campo Grande','Coronel Antonino','Conjunto Residencial Mata do Jacinto','79033-000','Avenida'),
(2292,'Campo Grande','Coronel Antonino','Jardim Colúmbia','79018-000','Avenida'),
(2293,'Campo Grande','Coronel Antonino','Vila Margarida','79023-000','Avenida'),
(2294,'Campo Grande','Coronel Antonino','Coronel Antonino','79010-001','Avenida'),
(2295,'Campo Grande','Coronel Antonino','Coronel Antonino','79022-000','Avenida'),
(2296,'Campo Grande','Coronel Antonino','Coronel Antonino','79010-000','Avenida'),
(2297,'Campo Grande','Coronel Antonino','Nova Lima','79017-000','Avenida'),
(2298,'Campo Grande','Coronel Antonino','Coronel Antonino','79011-000','Avenida'),
(2299,'Campo Grande','Coronel Athos P. da Silveira','Jardim São Conrado','79093-782','Rua'),
(2300,'Campo Grande','Coronel Athos P. da Silveira','Jardim São Conrado','79091-340','Rua'),
(2301,'Três Lagoas','Coronel Augusto Corrêa da Costa','Jardim Alvorada','79610-150','Rua'),
(2302,'Três Lagoas','Coronel Augusto Corrêa da Costa','Centro','79600-180','Rua'),
(2303,'Três Lagoas','Coronel Augusto Corrêa da Costa','Jardim Cangalha','79604-230','Rua'),
(2304,'Três Lagoas','Coronel Augusto Corrêa da Costa','Centro','79602-170','Rua'),
(2305,'Três Lagoas','Coronel Augusto Corrêa da Costa','Centro','79601-190','Rua'),
(2306,'Campo Grande','Coronel Aviador Campos','Jardim Itamaracá','79062-620','Travessa'),
(2307,'Campo Grande','Coronel Aviador Heleno Leal','Jardim Itamaracá','79062-610','Rua'),
(2308,'Campo Grande','Coronel Balduino','Vila Planalto','79009-120','Rua'),
(2309,'Campo Grande','Coronel Bento','Vila Vilas Boas','79051-110','Rua'),
(2310,'Campo Grande','Coronel Cacildo Arantes','Chácara Cachoeira','79040-452','Rua'),
(2311,'Três Lagoas','Coronel Cacildo Arantes','Vila Clementina','79640-341','Rua'),
(2312,'Três Lagoas','Coronel Cacildo Arantes','Jardim Paranapunga','79645-150','Rua'),
(2313,'Campo Grande','Coronel Camisão','Amambaí','79005-340','Rua'),
(2314,'Três Lagoas','Coronel Camisão','Parque Residencial Jamel Ville','79621-444','Rua'),
(2315,'Três Lagoas','Coronel Camisão','Jardim Moçambique','79630-510','Rua'),
(2316,'Campo Grande','Coronel Edgarde Gomes','Centro','79002-339','Travessa'),
(2317,'Campo Grande','Coronel Estevão Alves Correa','Conjunto Residencial Estrela do Sul','79013-090','Rua'),
(2318,'Campo Grande','Coronel Estevão Alves Correa','Coronel Antonino','79011-300','Rua'),
(2319,'Três Lagoas','Coronel João Figueiras','Santos Dumont','79620-120','Rua'),
(2320,'Três Lagoas','Coronel João G. de Oliveira','Centro','79602-100','Rua'),
(2321,'Três Lagoas','Coronel João G. de Oliveira','Jardim Alvorada','79610-010','Rua'),
(2322,'Três Lagoas','Coronel João G. de Oliveira','Centro','79601-120','Rua'),
(2323,'Três Lagoas','Coronel João Gonçalves de Oliveira','Jardim Cangalha','79604-010','Rua'),
(2324,'Três Lagoas','Coronel João Gonçalves de Oliveira','Centro','79600-110','Rua'),
(2325,'Três Lagoas','Coronel João Gonçalves de Oliveira','Interlagos','79640-093','Rua'),
(2326,'Campo Grande','Coronel José Hélio','Jardim São Conrado','79093-170','Rua'),
(2327,'Campo Grande','Coronel José Vieira Braga','Parque Residencial Iracy Coelho Netto','79074-530','Rua'),
(2328,'Três Lagoas','Coronel Josino da Cunha Viana','Centro','79600-160','Rua'),
(2329,'Três Lagoas','Coronel Josino da Cunha Viana','Centro','79601-170','Rua'),
(2330,'Três Lagoas','Coronel Josino da Cunha Viana','Centro','79602-150','Rua'),
(2331,'Três Lagoas','Coronel Josino da Cunha Viana','Jardim Cangalha','79604-190','Rua'),
(2332,'Três Lagoas','Coronel Josino da Cunha Viana','Jardim Alvorada','79610-110','Rua'),
(2333,'Três Lagoas','Coronel Josino da Cunha Viana','Vila Coimbra','79640-083','Rua'),
(2334,'Dourados','Coronel Júnior','Jardim Márcia','79841-380','Rua'),
(2335,'Três Lagoas','Coronel Lima Figueiredo','Santos Dumont','79620-020','Rua'),
(2336,'Campo Grande','Coronel Manoel Cecilio','Jardim São Bento','79004-610','Rua'),
(2337,'Campo Grande','Coronel Mário Pinto Peixoto','São Francisco','79002-291','Travessa'),
(2338,'Campo Grande','Coronel Miquelino Barbosa','Vila Sobrinho','79110-200','Rua'),
(2339,'Campo Grande','Coronel Moreira Cesar','Jardim Los Angeles','79073-268','Rua'),
(2340,'Dourados','Coronel Noronha','Vila Industrial','79840-090','Rua'),
(2341,'Dourados','Coronel Ponciano','Jardim dos Estados','79831-230','Rua'),
(2342,'Dourados','Coronel Ponciano','Vila Alba','79830-220','Rua'),
(2343,'Dourados','Coronel Ponciano','Vila Industrial','79840-230','Rua'),
(2344,'Campo Grande','Coronel Porto Carrero','Vila Vilas Boas','79051-140','Avenida'),
(2345,'Campo Grande','Coronel Quito','Vila Carvalho','79005-080','Rua'),
(2346,'Campo Grande','Coronel Rogaciano Ferreira Mendes','Vila Taveirópolis','79090-030','Rua'),
(2347,'Dourados','Coronel Rondon','Vila Ubiratan','79841-210','Rua'),
(2348,'Campo Grande','Coronel Salustiano Lima','Tiradentes','79041-110','Rua'),
(2349,'Campo Grande','Coronel Ulisses de Lima','Jardim São Lourenço','79041-580','Avenida'),
(2350,'Campo Grande','Coronel Zelito Alves Ribeiro','Jardim Zé Pereira','79107-340','Rua'),
(2351,'Campo Grande','Coronel Zózimo','Coronel Antonino','79010-340','Rua'),
(2352,'Campo Grande','Corpus','Jardim Itamaracá','79062-162','Rua'),
(2353,'Campo Grande','Corredor','Guanandi','79086-121','Travessa'),
(2354,'Dourados','Corredor B','Parque Residencial Pelicano','79833-605','Rua'),
(2355,'Dourados','Corredor I','Parque Residencial Pelicano','79833-670','Rua'),
(2356,'Dourados','Corredor J','Parque Residencial Pelicano','79833-660','Rua'),
(2357,'Dourados','Corredor L','Parque Residencial Pelicano','79833-650','Rua'),
(2358,'Dourados','Corredor M','Parque Residencial Pelicano','79833-640','Rua'),
(2359,'Dourados','Corredor N','Parque Residencial Pelicano','79833-630','Rua'),
(2360,'Dourados','Corredor O','Parque Residencial Pelicano','79833-620','Rua'),
(2361,'Dourados','Corredor P','Parque Residencial Pelicano','79833-610','Rua'),
(2362,'Campo Grande','Corredor Público','Jardim Anache','79017-186','Estrada'),
(2363,'Dourados','Corredor Público','Jardim Universitário','79823-021','Rua'),
(2364,'Campo Grande','Corredor Público','Residencial Atlântico Sul','79013-292','Rua'),
(2365,'Dourados','Corredor Público C','Parque Residencial Pelicano','79833-615','Rua'),
(2366,'Dourados','Corredor Público D','Parque Residencial Pelicano','79833-625','Rua'),
(2367,'Dourados','Corredor Público e','Parque Residencial Pelicano','79833-635','Rua'),
(2368,'Dourados','Corredor Público F','Parque Residencial Pelicano','79833-645','Rua'),
(2369,'Dourados','Corredor Q','Parque Residencial Pelicano','79833-656','Rua'),
(2370,'Campo Grande','Corruira','Carandá Bosque','79032-470','Rua'),
(2371,'Campo Grande','Corrupião','Conjunto Residencial Octavio Pécora','79012-180','Rua'),
(2372,'Campo Grande','Córsega','Jardim Montevidéu','79035-280','Rua'),
(2373,'Campo Grande','Corticeira','Vivenda do Bosque','79021-180','Rua'),
(2374,'Campo Grande','Cortume','Jardim Colibrí','79071-450','Travessa'),
(2375,'Corumbá','Corumbá','Popular Nova','79321-121','Alameda'),
(2376,'Campo Grande','Corumbá','Cohafama','79006-030','Rua'),
(2377,'Campo Grande','Corumbá','Monte Castelo','79011-050','Rua'),
(2378,'Campo Grande','Corumbaíba','Jardim TV Morena','79050-271','Travessa'),
(2379,'Campo Grande','Corveta','Carandá Bosque','79032-590','Rua'),
(2380,'Campo Grande','Cosígua','Conjunto Aero Rancho','79084-340','Rua'),
(2381,'Corumbá','Cosme e Damião','Aeroporto','79321-521','Alameda'),
(2382,'Campo Grande','Cosmorama','Vila Margarida','79023-050','Rua'),
(2383,'Campo Grande','Cosmos','Chácara Cachoeira','79040-410','Rua'),
(2384,'Campo Grande','Costa Aguiar','Jardim Aeroporto','79103-190','Rua'),
(2385,'Campo Grande','Costa de Lavos','Portal do Panamá','79113-114','Travessa'),
(2386,'Campo Grande','Costa do Marfim','Parque Atlântico','79044-844','Rua'),
(2387,'Campo Grande','Costa e Silva','Universitário','79063-000','Avenida'),
(2388,'Campo Grande','Costa e Silva','Jardim Monumento','79071-390','Avenida'),
(2389,'Campo Grande','Costa e Silva','Universitário','79070-000','Avenida'),
(2390,'Campo Grande','Costa e Silva','Chácara das Mansões','79072-000','Avenida'),
(2391,'Campo Grande','Costa e Silva','Vila Cidade Morena','79064-000','Avenida'),
(2392,'Campo Grande','Costa e Silva','Vila Carvalho','79080-000','Avenida'),
(2393,'Campo Grande','Costa e Silva','Vila Olinda','79060-000','Avenida'),
(2394,'Campo Grande','Costa e Silva','Vila Progresso','79050-010','Avenida'),
(2395,'Campo Grande','Costa Marques','Amambaí','79008-311','Praça'),
(2396,'Campo Grande','Costa Marques','Itanhangá Park','79003-107','Rua'),
(2397,'Campo Grande','Costa Melo','Jardim Aero Rancho','79083-800','Avenida'),
(2398,'Dourados','Costa Rica','Parque das Nações','79841-480','Rua'),
(2399,'Campo Grande','Costa Rica','Jardim Presidente','79015-240','Rua'),
(2400,'Campo Grande','Cotegipe','Coophasul','79117-190','Rua'),
(2401,'Campo Grande','Cotegipe','Vila Nossa Senhora das Graças','79116-400','Rua'),
(2402,'Campo Grande','Cotia','Vila Anahy','79090-293','Rua'),
(2403,'Campo Grande','Cotia','Vila Nova Capital','79064-794','Rua'),
(2404,'Campo Grande','Cotinga','Morada Verde','79013-560','Rua'),
(2405,'Campo Grande','Cotipora','Parque dos Novos Estados','79034-035','Rua'),
(2406,'Campo Grande','Cotovia','Morada Verde','79013-793','Rua'),
(2407,'Campo Grande','Cotoxo','Coronel Antonino','79013-561','Rua'),
(2408,'Campo Grande','Couto de Magalhães','Centro','79002-522','Rua'),
(2409,'Campo Grande','Coxim','Coronel Antonino','79013-550','Rua'),
(2410,'Campo Grande','Coxipó','Jardim Noroeste','79045-362','Rua'),
(2411,'Campo Grande','Crato','Vila Belo Horizonte','79090-251','Rua'),
(2412,'Três Lagoas','Crato','Santa Luzia','79640-451','Rua'),
(2413,'Campo Grande','Craú','Jardim Canguru','79072-274','Rua'),
(2414,'Campo Grande','Creta','Jardim Tijuca','79092-410','Rua'),
(2415,'Campo Grande','Criciúma','Jardim Inápolis','79108-281','Rua'),
(2416,'Três Lagoas','Crispim Coimbra','Interlagos','79640-090','Rua'),
(2417,'Três Lagoas','Crispim Coimbra','Jardim das Paineiras','79641-050','Rua'),
(2418,'Campo Grande','Crispim Moura','Vila Nova Capital','79064-375','Rua'),
(2419,'Campo Grande','Cristal','Vila Morumbi','79052-065','Rua'),
(2420,'Campo Grande','Cristalândia','Parque Atlântico','79044-845','Rua'),
(2421,'Campo Grande','Cristaldo','Jardim Presidente','79014-440','Travessa'),
(2422,'Campo Grande','Cristalina','Vila Albuquerque','79060-280','Rua'),
(2423,'Campo Grande','Cristiano Machado','Vila Santo Amaro','79112-060','Rua'),
(2424,'Corumbá','Cristina','Aeroporto','79320-221','Alameda'),
(2425,'Campo Grande','Cristina','Monte Castelo','79002-358','Travessa'),
(2426,'Três Lagoas','Cristina Lisaia','Santa Luzia','79640-410','Rua'),
(2427,'Campo Grande','Cristino Pereira Barbosa','Residencial Oliveira','79091-780','Rua'),
(2428,'Campo Grande','Cristo Rei','Jardim Alto São Francisco','79116-500','Travessa'),
(2429,'Campo Grande','Cristóvão Álvares','Núcleo Habitacional Buriti','79091-080','Rua'),
(2430,'Campo Grande','Cristóvão de Barros','São Francisco','79118-230','Rua'),
(2431,'Campo Grande','Cristóvão Jacques','Jardim Centenário','79076-185','Avenida'),
(2432,'Campo Grande','Cristóvão Lechuga Luengo','Vila Margarida','79023-032','Rua'),
(2433,'Campo Grande','Cristóvão Scapulatempo','Jardim Nhanhá','79081-320','Rua'),
(2434,'Campo Grande','Crocoió','Conjunto Residencial Octavio Pécora','79012-050','Rua'),
(2435,'Campo Grande','Cruz Alta','Recanto das Paineiras','79063-810','Rua'),
(2436,'Campo Grande','Cruz de Lorena','Jardim Veraneio','79037-250','Avenida'),
(2437,'Campo Grande','Cruz de Malta','Jardim Veraneio','79037-240','Avenida'),
(2438,'Campo Grande','Cruz Gomes','Morada do Sol','79073-191','Rua'),
(2439,'Corumbá','Cruzeiro','Centro América','79310-163','Alameda'),
(2440,'Três Lagoas','Cruzeiro do Sul','Jardim Progresso','79640-350','Rua'),
(2441,'Campo Grande','Cruzeiro do Sul','Santo Antônio','79100-550','Rua'),
(2442,'Dourados','Cuba','Parque das Nações','79841-540','Rua'),
(2443,'Campo Grande','Cubatão','Jardim Jóquei Club','79080-460','Rua'),
(2444,'Campo Grande','Cubati','Guanandi II','79082-145','Travessa'),
(2445,'Campo Grande','Cuco','Jardim Colibrí','79071-141','Rua'),
(2446,'Corumbá','Cuiabá','Centro','79301-050','Rua'),
(2447,'Corumbá','Cuiabá','Centro','79303-070','Rua'),
(2448,'Corumbá','Cuiabá','Centro','79300-060','Rua'),
(2449,'Corumbá','Cuiabá','Centro','79330-070','Rua'),
(2450,'Corumbá','Cuiabá','Dom Bosco','79331-100','Rua'),
(2451,'Corumbá','Cuiabá','Dom Bosco','79333-090','Rua'),
(2452,'Campo Grande','Cuiabá','Jardim Leblon','79092-035','Avenida'),
(2453,'Campo Grande','Cuiabá','Jardim Leblon','79090-294','Avenida'),
(2454,'Campo Grande','Cuiabá','Amambaí','79008-281','Praça'),
(2455,'Campo Grande','Cuiabá','Vila Entroncamento','79108-340','Rua'),
(2456,'Corumbá','Cuiabá','Centro','79302-060','Rua'),
(2457,'Dourados','Cuiabá','Centro','79802-031','Rua'),
(2458,'Dourados','Cuiabá','Vila Cuiaba','79841-090','Rua'),
(2459,'Dourados','Cuiabá','Jardim Climax','79820-150','Rua'),
(2460,'Dourados','Cuiabá','Centro','79802-030','Rua'),
(2461,'Campo Grande','Cuiapi','Jardim Colúmbia','79018-070','Travessa'),
(2462,'Campo Grande','Cultural','Jardim Aero Rancho','79083-453','Travessa'),
(2463,'Campo Grande','Culuene','Jardim Tijuca','79092-570','Rua'),
(2464,'Campo Grande','Culuene','Jardim Tijuca','79094-600','Rua'),
(2465,'Campo Grande','Cumbarú','Coophatrabalho','79115-200','Rua'),
(2466,'Campo Grande','Cumbica','Vila Aimoré','79074-080','Rua'),
(2467,'Corumbá','Cunha e Cruz','Centro','79301-130','Ladeira'),
(2468,'Campo Grande','Cunha Matos','Jardim Los Angeles','79073-226','Rua'),
(2469,'Campo Grande','Cunhataí','Vila Entroncamento','79108-020','Rua'),
(2470,'Campo Grande','Cupira','Vila Moreninha II','79065-142','Rua'),
(2471,'Campo Grande','Curiango','Conjunto Residencial Octavio Pécora','79012-070','Rua'),
(2472,'Campo Grande','Curicaca','Vila Manoel Sêcco Thomé','79108-220','Rua'),
(2473,'Campo Grande','Curimbatá','Lagoa Dourada','79042-790','Rua'),
(2474,'Campo Grande','Curió','Morada Verde','79013-691','Rua'),
(2475,'Campo Grande','Curitiba','Jardim Imá','79102-210','Rua'),
(2476,'Campo Grande','Curiúva','Jardim Aeroporto','79106-051','Rua'),
(2477,'Campo Grande','Curuca','Jardim Colúmbia','79018-683','Travessa'),
(2478,'Campo Grande','Curucu','Cabreúva','79008-230','Rua'),
(2479,'Campo Grande','Curupaiti','Cabreúva','79008-260','Rua'),
(2480,'Campo Grande','Curupi','Guanandi II','79082-110','Rua'),
(2481,'Campo Grande','Curvelo','Jardim São Conrado','79093-511','Rua'),
(2482,'Campo Grande','Curvelos','Jardim Centro Oeste','79073-144','Rua'),
(2483,'Campo Grande','Curvina','Vila Manoel Sêcco Thomé','79108-210','Rua'),
(2484,'Três Lagoas','Custódio Andries','Jardim Flamboyant','79630-310','Rua'),
(2485,'Campo Grande','Custódio de Melo','Jardim Noroeste','79045-281','Rua'),
(2486,'Campo Grande','Cutia','Jardim Canguru','79072-270','Rua'),
(2487,'Dourados','D','Canaã II','79843-166','Rua'),
(2488,'Dourados','D','Vila Popular','79822-054','Rua'),
(2489,'Dourados','D','Jardim Santa Maria','79833-542','Rua'),
(2490,'Dourados','D','Coohab','79840-270','Rua'),
(2491,'Três Lagoas','D','Jardim Flamboyant','79630-430','Rua'),
(2492,'Três Lagoas','D','Jardim Planalto','79621-370','Rua'),
(2493,'Campo Grande','D','Vila Matel','79017-108','Rua'),
(2494,'Campo Grande','D','Universitário','79070-144','Travessa'),
(2495,'Três Lagoas','D','Jardim das Acácias','79645-660','Rua'),
(2496,'Três Lagoas','D','Alto da Boa Vista','79640-510','Rua'),
(2497,'Campo Grande','da Abolição','Vila Taquarussu','79006-070','Rua'),
(2498,'Campo Grande','da Anatomia','Portal Caiobá','79096-200','Rua'),
(2499,'Campo Grande','da Armação','Jardim Colibrí','79071-150','Rua'),
(2500,'Campo Grande','da Assembléia','Cidade Jardim','79040-620','Rua'),
(2501,'Campo Grande','da Baleia','Coophavila II','79097-130','Rua'),
(2502,'Campo Grande','da Batalha','Vila Santo Eugênio','79060-460','Rua'),
(2503,'Campo Grande','da Batuta','Tiradentes','79041-144','Rua'),
(2504,'Campo Grande','da Beira Mar','Coophavila II','79097-100','Rua'),
(2505,'Campo Grande','da Boa Sorte','Vila Nascente','79036-110','Rua'),
(2506,'Campo Grande','da Boa Vizinhança','Jardim Nhanhá','79081-260','Travessa'),
(2507,'Campo Grande','da Calama','Jardim Aeroporto','79103-530','Rua'),
(2508,'Campo Grande','da Campina','Chácara Cachoeira','79040-450','Rua'),
(2509,'Campo Grande','da Candelária','Vila Ipiranga','79080-340','Rua'),
(2510,'Campo Grande','da Capital','Vila Rica','79022-180','Avenida'),
(2511,'Campo Grande','da Carioca','Jardim Noroeste','79045-170','Rua'),
(2512,'Campo Grande','da Casa Caiada','Morada Verde','79013-610','Rua'),
(2513,'Campo Grande','da Casa Forte','Morada Verde','79013-620','Rua'),
(2514,'Campo Grande','da Cegonha','Conjunto Habitacional Estrela D''Alva II','79034-650','Rua'),
(2515,'Campo Grande','da Clarineta','Tiradentes','79041-190','Rua'),
(2516,'Campo Grande','da Comissão','Vila Margarida','79023-600','Travessa'),
(2517,'Campo Grande','da Concórdia','Vila Marli','79117-305','Praça'),
(2518,'Campo Grande','da Conquista','Jardim Noroeste','79045-100','Rua'),
(2519,'Campo Grande','da Constituinte','Vila Margarida','79023-602','Travessa'),
(2520,'Campo Grande','da Copa','Jardim São Conrado','79093-431','Rua'),
(2521,'Campo Grande','da Copagaz','Vila Manoel Taveira','79115-660','Rua'),
(2522,'Campo Grande','da Coroa','Vila Carlota','79051-580','Rua'),
(2523,'Campo Grande','da Cuíca','Tiradentes','79042-542','Travessa'),
(2524,'Campo Grande','da Divisão','Jardim Aero Rancho','79083-600','Rua'),
(2525,'Campo Grande','da Divisão','Jardim Parati','79081-650','Rua'),
(2526,'Campo Grande','da Divisão','Jardim Monte Alegre','79074-340','Rua'),
(2527,'Campo Grande','da Doçura','Jardim Parati','79081-450','Rua'),
(2528,'Campo Grande','da Eleta','Vila Vilas Boas','79051-851','Rua'),
(2529,'Campo Grande','da Encruzilhada','Lagoa Rica','79044-732','Rua'),
(2530,'Campo Grande','da Enseada','Coophavila II','79097-080','Rua'),
(2531,'Campo Grande','da Esperança','Vila Planalto','79009-350','Rua'),
(2532,'Campo Grande','da Ferradura','Vila Aimoré','79074-175','Rua'),
(2533,'Campo Grande','da Física','Portal Caiobá','79096-150','Rua'),
(2534,'Campo Grande','da Flauta','Tiradentes','79041-140','Rua'),
(2535,'Campo Grande','da Foca','Coophavila II','79097-012','Travessa'),
(2536,'Campo Grande','da Geometria','Portal Caiobá','79096-160','Rua'),
(2537,'Campo Grande','da Glória','Vila Carvalho','79080-250','Rua'),
(2538,'Campo Grande','da Gramática','Portal Caiobá','79096-190','Rua'),
(2539,'Campo Grande','da Granja','Jardim Jóquei Club','79080-080','Rua'),
(2540,'Campo Grande','da Gratidão','Portal Caiobá','79096-170','Rua'),
(2541,'Campo Grande','da Harmonia','Vila Duque de Caxias','79100-490','Rua'),
(2542,'Campo Grande','da Harpa','Tiradentes','79042-543','Travessa'),
(2543,'Campo Grande','da Ilha','Coophavila II','79097-030','Rua'),
(2544,'Campo Grande','da Imprensa','Monte Castelo','79002-290','Rua'),
(2545,'Campo Grande','da Integração','Jardim Tarumã','79097-382','Rua'),
(2546,'Campo Grande','da Invernada','Parque Atlântico','79044-856','Rua'),
(2547,'Campo Grande','da Lagoa','Tiradentes','79042-546','Travessa'),
(2548,'Campo Grande','da Lapa','Coophamat','79092-260','Rua'),
(2549,'Campo Grande','da Liberdade','Vila Carvalho','79005-640','Rua'),
(2550,'Campo Grande','da Liberdade','Vila Santa Dorothéia','79004-150','Rua'),
(2551,'Campo Grande','da Libra','Vila Morumbi','79051-540','Rua'),
(2552,'Campo Grande','da Libra','Vila Carlota','79050-250','Rua'),
(2553,'Campo Grande','da Lira','Vila Carlota','79051-550','Rua'),
(2554,'Campo Grande','da Lógica','Portal Caiobá','79096-180','Rua'),
(2555,'Campo Grande','da Lua','Jardim Samambaia','79044-532','Travessa'),
(2556,'Campo Grande','da Luz','Parque Residencial Maria Aparecida Pedrossian','79044-750','Travessa'),
(2557,'Campo Grande','da Mangueira','Vila Progresso','79080-370','Rua'),
(2558,'Campo Grande','da Mooca','Jardim Aeroporto','79106-470','Travessa'),
(2559,'Campo Grande','da Neblina','Jardim Aero Rancho','79083-643','Travessa'),
(2560,'Campo Grande','da Nogueira','Tiradentes','79041-020','Rua'),
(2561,'Três Lagoas','da Oliveira','Santa Luzia','79640-260','Rua'),
(2562,'Campo Grande','da Orquestra','Tiradentes','79042-560','Rua'),
(2563,'Campo Grande','da Padaria Moderna','Vila Manoel Taveira','79115-653','Rua'),
(2564,'Campo Grande','da Passagem','Jardim Nhanhá','79081-266','Travessa'),
(2565,'Campo Grande','da Pátria','Vila Taveirópolis','79090-130','Rua'),
(2566,'Corumbá','da Paz','Aeroporto','79320-280','Alameda'),
(2567,'Campo Grande','da Paz','Centro','79020-250','Rua'),
(2568,'Campo Grande','da Paz','Santa Fé','79021-220','Rua'),
(2569,'Campo Grande','da Paz','Centro','79002-190','Rua'),
(2570,'Campo Grande','da Penha','Coophamat','79092-222','Rua'),
(2571,'Campo Grande','da Península','Coophavila II','79097-150','Rua'),
(2572,'Campo Grande','da Planicie','Tiradentes','79041-440','Rua'),
(2573,'Campo Grande','da Planitude','Vila Margarida','79023-782','Travessa'),
(2574,'Campo Grande','da Poesia','Jardim Anache','79017-222','Rua'),
(2575,'Campo Grande','da Praça','Jardim Presidente','79015-420','Rua'),
(2576,'Campo Grande','da Praia','Coophavila II','79097-070','Rua'),
(2577,'Campo Grande','da Prata','Nova Lima','79017-083','Rua'),
(2578,'Campo Grande','da Promissão','Santo Antônio','79100-290','Rua'),
(2579,'Campo Grande','da Rainha','Residencial Atlântico Sul','79013-361','Rua'),
(2580,'Campo Grande','da Redenção','Vila Carvalho','79005-290','Rua'),
(2581,'Corumbá','da República','Centro','79301-140','Praça'),
(2582,'Campo Grande','da República','Centro','79002-391','Praça'),
(2583,'Campo Grande','da Restinga','Coophavila II','79097-110','Rua'),
(2584,'Campo Grande','da Rúpia','Vila Carlota','79051-450','Rua'),
(2585,'Campo Grande','da Sanfona','Tiradentes','79041-142','Rua'),
(2586,'Campo Grande','da Saudade','Tiradentes','79041-210','Rua'),
(2587,'Campo Grande','da Saudade','Vila Bandeirante','79006-550','Rua'),
(2588,'Campo Grande','da Sé','Jardim Inápolis','79108-284','Rua'),
(2589,'Campo Grande','da Sequoia','Tiradentes','79041-010','Rua'),
(2590,'Campo Grande','da Sereia','Parque Atlântico','79044-876','Rua'),
(2591,'Campo Grande','da Serra','Tiradentes','79041-011','Rua'),
(2592,'Campo Grande','da Távola','Jardim Anache','79017-179','Rua'),
(2593,'Campo Grande','da Tuba','Tiradentes','79041-180','Rua'),
(2594,'Campo Grande','da Várzea','Chácara Cachoeira','79040-453','Rua'),
(2595,'Campo Grande','da Zona Sul','Jardim Tarumã','79097-241','Rua'),
(2596,'Campo Grande','Dable Cury Nimer','Conjunto Aero Rancho','79085-022','Rua'),
(2597,'Campo Grande','Dália','Jardim Aero Rancho','79083-501','Rua'),
(2598,'Campo Grande','Dalila Araujo Garcia','Residencial Estrela Park','79042-874','Rua'),
(2599,'Campo Grande','Dalila Siqueira','Vila Popular','79108-341','Rua'),
(2600,'Campo Grande','Dallas','Jardim Anache','79017-166','Rua'),
(2601,'Campo Grande','Dalva de Oliveira','Tiradentes','79041-120','Rua'),
(2602,'Três Lagoas','Dalvino Alves Mariano','Vila Terezinha','79621-250','Rua'),
(2603,'Campo Grande','Damasco','Vila Palmira','79112-160','Rua'),
(2604,'Campo Grande','Dameu Bitencourt','Vila Aimoré','79074-200','Rua'),
(2605,'Campo Grande','Damianópolis','Jardim Aero Rancho','79083-500','Rua'),
(2606,'Campo Grande','Danda Nunes','Universitário','79071-202','Rua'),
(2607,'Campo Grande','Danda Nunes','Universitário','79063-030','Rua'),
(2608,'Campo Grande','Daniela Peres','Residencial Betaville','79060-337','Rua'),
(2609,'Campo Grande','Dantas Barreto','Jardim Tijuca','79094-090','Rua'),
(2610,'Campo Grande','Dante Verardo','Itanhangá Park','79003-200','Rua'),
(2611,'Campo Grande','Danúbio Azul','Jardim Noroeste','79045-232','Rua'),
(2612,'Campo Grande','Darcy José da Silva','Conjunto Aero Rancho','79085-044','Rua'),
(2613,'Três Lagoas','Darcy Pio','Santos Dumont','79620-010','Rua'),
(2614,'Três Lagoas','Darcy Pio','Santos Dumont','79621-020','Rua'),
(2615,'Campo Grande','Dardanellos','Jardim Petrópolis','79102-330','Rua'),
(2616,'Campo Grande','Dário Anhaia Filho','Parque do Lageado','79075-060','Rua'),
(2617,'Campo Grande','Darwin Dolabani','Jardim Itamaracá','79062-810','Rua'),
(2618,'Dourados','das Acácias','Portal de Dourados','79826-350','Alameda'),
(2619,'Campo Grande','das Acácias','Jardim Petrópolis','79102-311','Travessa'),
(2620,'Campo Grande','das Açucenas','Jardim Petrópolis','79102-370','Rua'),
(2621,'Campo Grande','das Águias','Jardim Aeroporto','79106-240','Rua'),
(2622,'Campo Grande','das Algas','Jardim Anache','79017-154','Rua'),
(2623,'Campo Grande','das Amapolas','Jardim Jóquei Club','79080-705','Rua'),
(2624,'Campo Grande','das Amarilis','Lar do Trabalhador','79110-520','Praça'),
(2625,'Campo Grande','das Ameixeiras','Núcleo Habitacional Buriti','79091-210','Rua'),
(2626,'Campo Grande','das Américas','Loteamento Paulo VI','79023-015','Rua'),
(2627,'Corumbá','das Américas','Aeroporto','79321-520','Alameda'),
(2628,'Campo Grande','das Amoreiras','Jardim Noroeste','79045-230','Rua'),
(2629,'Campo Grande','das Araras','Amambaí','79008-282','Praça'),
(2630,'Campo Grande','das Árvores','Núcleo Habitacional Buriti','79091-150','Rua'),
(2631,'Campo Grande','das Aves','Recanto das Paineiras','79063-820','Travessa'),
(2632,'Campo Grande','das Balsas','Conjunto Residencial Estrela do Sul','79013-220','Rua'),
(2633,'Campo Grande','das Bandeiras','Vila Carvalho','79005-620','Avenida'),
(2634,'Campo Grande','das Bandeiras','Jardim Jóquei Club','79080-001','Avenida'),
(2635,'Campo Grande','das Bandeiras','Jardim Nhanhá','79081-310','Avenida'),
(2636,'Campo Grande','das Begônias','Lar do Trabalhador','79110-523','Praça'),
(2637,'Campo Grande','das Boninas','Lar do Trabalhador','79110-585','Praça'),
(2638,'Campo Grande','das Brisas','Chácara Cachoeira','79040-460','Rua'),
(2639,'Dourados','das Camélias','Portal de Dourados','79826-330','Alameda'),
(2640,'Campo Grande','das Camélias','Núcleo Habitacional Buriti','79091-020','Rua'),
(2641,'Campo Grande','das Carolinas','Jardim Veraneio','79037-102','Rua'),
(2642,'Campo Grande','das Cerejas','Núcleo Habitacional Buriti','79091-190','Rua'),
(2643,'Campo Grande','das Codornas','Jardim Anache','79017-760','Rua'),
(2644,'Três Lagoas','das Codornas','Carioca','79621-310','Rua'),
(2645,'Campo Grande','das Competições','Jardim Aeroporto','79106-221','Rua'),
(2646,'Campo Grande','das Cordas','Jardim Noroeste','79045-180','Rua'),
(2647,'Campo Grande','das Cordas','Tiradentes','79042-541','Travessa'),
(2648,'Campo Grande','das Coxilhas','Jardim Corcovado','79097-480','Avenida'),
(2649,'Campo Grande','das Dálias','Jardim Noroeste','79045-311','Rua'),
(2650,'Campo Grande','das Divas','Vila Aimoré','79074-170','Rua'),
(2651,'Campo Grande','das Docas','Residencial Atlântico Sul','79013-362','Rua'),
(2652,'Campo Grande','das Embaúbas','Jardim Samambaia','79044-570','Rua'),
(2653,'Campo Grande','das Esmeraldas','Jardim Petrópolis','79102-320','Rua'),
(2654,'Dourados','das Esmeraldas','Jardim Rasslem','79815-170','Alameda'),
(2655,'Campo Grande','das Flechas','Residencial Atlântico Sul','79013-363','Rua'),
(2656,'Campo Grande','das Flores','Jardim Petrópolis','79102-380','Rua'),
(2657,'Campo Grande','das Florestas','Residencial Atlântico Sul','79013-364','Rua'),
(2658,'Campo Grande','das Folhagens','Carandá Bosque','79032-480','Rua'),
(2659,'Campo Grande','das Galeras','Jardim das Macaúbas','79073-090','Rua'),
(2660,'Corumbá','das Garças','Nova Corumbá','79321-645','Alameda'),
(2661,'Campo Grande','das Garças','Santa Fé','79021-110','Rua'),
(2662,'Campo Grande','das Garças','Centro','79010-020','Rua'),
(2663,'Campo Grande','das Garças','Centro','79020-180','Rua'),
(2664,'Três Lagoas','das Garças','Carioca','79621-400','Rua'),
(2665,'Campo Grande','das Guianas','Vila Piratininga','79080-710','Rua'),
(2666,'Dourados','das Hortências','Portal de Dourados','79826-290','Alameda'),
(2667,'Campo Grande','das Hortências','Jardim Jóquei Club','79080-600','Rua'),
(2668,'Campo Grande','das Hortências','Vila Santa Dorothéia','79004-130','Travessa'),
(2669,'Campo Grande','das Imbaúvas','Jardim Samambaia','79044-740','Rua'),
(2670,'Campo Grande','das Jóias','Residencial Atlântico Sul','79013-295','Rua'),
(2671,'Campo Grande','das Laranjeiras','Jardim Noroeste','79045-243','Rua'),
(2672,'Campo Grande','das Magnólias','Lar do Trabalhador','79110-583','Praça'),
(2673,'Campo Grande','das Mamonas','Center Park','79012-654','Rua'),
(2674,'Campo Grande','das Mansões','Núcleo Habitacional Buriti','79091-030','Avenida'),
(2675,'Campo Grande','das Marés','Residencial Atlântico Sul','79013-298','Rua'),
(2676,'Campo Grande','das Margaridas','Jardim Jóquei Club','79080-590','Rua'),
(2677,'Três Lagoas','das Marias','Parque São Carlos','79621-120','Rua'),
(2678,'Três Lagoas','das Marias','Jardim das Oliveiras','79630-033','Rua'),
(2679,'Corumbá','das Merces','Maria Leite','79310-780','Rua'),
(2680,'Campo Grande','das Missões','Monte Castelo','79010-360','Rua'),
(2681,'Três Lagoas','das Nações','Jardim Moçambique','79630-230','Rua'),
(2682,'Campo Grande','das Nações','Residencial Atlântico Sul','79013-291','Rua'),
(2683,'Campo Grande','das Nações Unidas','Monte Castelo','79011-140','Rua'),
(2684,'Campo Grande','das Nereidas','Portal Caiobá','79096-080','Rua'),
(2685,'Campo Grande','das Odisséias','Lagoa Rica','79044-736','Rua'),
(2686,'Campo Grande','das Oficinas','Jardim Nhanhá','79081-265','Travessa'),
(2687,'Campo Grande','das Oliveiras','Vila Adelina','79070-308','Rua'),
(2688,'Três Lagoas','das Oliveiras','Jardim Noroeste','79630-011','Rua'),
(2689,'Três Lagoas','das Orquídeas','Vila Terezinha','79621-241','Rua'),
(2690,'Campo Grande','das Orquídeas','Jardim Jóquei Club','79080-550','Rua'),
(2691,'Campo Grande','das Ostras','Conjunto Habitacional Estrela D''Alva I','79034-621','Travessa'),
(2692,'Campo Grande','das Paineiras','Vila Gomes','79022-110','Rua'),
(2693,'Campo Grande','das Paineiras','Monte Castelo','79010-070','Rua'),
(2694,'Campo Grande','das Paineiras','Monte Castelo','79010-071','Travessa'),
(2695,'Campo Grande','das Palmas','Jardim Jóquei Club','79080-610','Rua'),
(2696,'Campo Grande','das Palmeiras','Parque dos Novos Estados','79035-340','Rua'),
(2697,'Campo Grande','das Papoulas','Jardim Petrópolis','79102-310','Rua'),
(2698,'Campo Grande','das Passarelas','Vila Planalto','79009-685','Rua'),
(2699,'Campo Grande','das Pedras','Residencial Atlântico Sul','79013-293','Rua'),
(2700,'Campo Grande','das Perdizes','Jardim Noroeste','79045-092','Rua'),
(2701,'Três Lagoas','das Perdizes','Carioca','79621-280','Rua'),
(2702,'Dourados','das Perolas','Jardim Rasslem','79815-160','Alameda'),
(2703,'Campo Grande','das Perolas','Jardim Petrópolis','79102-340','Rua'),
(2704,'Campo Grande','das Primaveras','Jardim Jóquei Club','79080-560','Avenida'),
(2705,'Campo Grande','das Rosas','Jardim Jóquei Club','79080-570','Rua'),
(2706,'Dourados','das Safiras','Jardim Rasslem','79815-150','Alameda'),
(2707,'Campo Grande','das Secretarias','Tiradentes','79043-035','Travessa'),
(2708,'Três Lagoas','das Seriemas','Carioca','79621-380','Rua'),
(2709,'Campo Grande','das Túias','São Francisco','79009-273','Praça'),
(2710,'Campo Grande','das Tulipas','Jardim Petrópolis','79102-360','Rua'),
(2711,'Campo Grande','das Valquirias','Portal Caiobá','79096-090','Rua'),
(2712,'Campo Grande','das Velas','Residencial Atlântico Sul','79013-297','Rua'),
(2713,'Campo Grande','das Violetas','Jardim Jóquei Club','79080-580','Rua'),
(2714,'Três Lagoas','David Alexandria','Centro','79600-130','Rua'),
(2715,'Três Lagoas','David Alexandria','Jardim Alvorada','79610-050','Rua'),
(2716,'Três Lagoas','David Alexandria','Centro','79601-140','Rua'),
(2717,'Três Lagoas','David Alexandria','Jardim Cangalha','79604-090','Rua'),
(2718,'Três Lagoas','David Alexandria','Centro','79602-120','Rua'),
(2719,'Três Lagoas','David Alexandria de Souza','Interlagos','79640-096','Rua'),
(2720,'Campo Grande','David Correia Leite','Núcleo Habitacional Universitárias','79071-310','Rua'),
(2721,'Corumbá','Deabaltar','Guaicurus','79321-560','Rua'),
(2722,'Campo Grande','Dean Paul Martins Júnior','Conjunto Aero Rancho','79085-390','Rua'),
(2723,'Corumbá','Delamare','Centro','79330-040','Rua'),
(2724,'Corumbá','Delamare','Centro','79302-020','Rua'),
(2725,'Corumbá','Delamare','Centro','79303-010','Rua'),
(2726,'Corumbá','Delamare','Centro','79301-020','Rua'),
(2727,'Corumbá','Delamare','Centro','79300-030','Rua'),
(2728,'Corumbá','Delamare','Dom Bosco','79333-030','Rua'),
(2729,'Corumbá','Delamare','Dom Bosco','79331-040','Rua'),
(2730,'Campo Grande','Delamare','Jardim Tarumã','79097-240','Rua'),
(2731,'Campo Grande','Delcides Mariano','Parque Residencial Rita Vieira','79052-250','Rua'),
(2732,'Campo Grande','Delfina Borges','Vila Albuquerque','79060-210','Rua'),
(2733,'Dourados','Delfino Garrido','Vila Industrial','79840-020','Rua'),
(2734,'Dourados','Delfino Garrido','Jardim Guanabara','79833-050','Rua'),
(2735,'Dourados','Delfino Garrido','Jardim Monte Líbano','79831-280','Rua'),
(2736,'Corumbá','Delfino Scaffa','Guaicurus','79321-640','Alameda'),
(2737,'Campo Grande','Delfinópolis','Parque Atlântico','79044-846','Avenida'),
(2738,'Campo Grande','Délia','Vila Sobrinho','79110-019','Rua'),
(2739,'Dourados','Delmar de Oliveira','Vila São Luiz','79825-115','Rua'),
(2740,'Campo Grande','Delmiro Gouvea','Vila Serradinho','79104-070','Rua'),
(2741,'Campo Grande','Del-Rei','Jardim Aero Rancho','79083-465','Rua'),
(2742,'Campo Grande','Delta','Jardim Seminário','79118-380','Rua'),
(2743,'Campo Grande','Demétrio Amaral','Jardim Moema','79063-720','Rua'),
(2744,'Campo Grande','Demétrio C','Vila Flório','79092-291','Travessa'),
(2745,'Campo Grande','Democrata','Jardim São Conrado','79093-750','Rua'),
(2746,'Campo Grande','Demos','Vila Planalto','79110-016','Travessa'),
(2747,'Campo Grande','Deocleciano Dias Bagage','Jardim Itamaracá','79062-350','Rua'),
(2748,'Campo Grande','Deodápolis','Parque Atlântico','79044-847','Rua'),
(2749,'Campo Grande','Deolinda Ferreira Alves','Jardim Nossa Senhora do Perpétuo Socorro','79062-065','Rua'),
(2750,'Dourados','Deolindo Rosa da Conceição','Vila Cachoeirinha','79814-240','Rua'),
(2751,'Campo Grande','Deputado Júlio Máia','Jardim Veraneio','79037-104','Rua'),
(2752,'Campo Grande','Descalvado','Jardim Zé Pereira','79107-420','Rua'),
(2753,'Campo Grande','Descartes','Jardim Santa Emília','79093-620','Rua'),
(2754,'Campo Grande','Desembargador Eurindo Neves','Vila Gomes','79022-570','Rua'),
(2755,'Campo Grande','Desembargador Eurindo Neves','Monte Castelo','79010-100','Rua'),
(2756,'Campo Grande','Desembargador Guy de Mesquita','São Francisco','79009-750','Rua'),
(2757,'Campo Grande','Deutério','Coophafé','79021-080','Rua'),
(2758,'Dourados','Dez','Chácara Califórnia','79843-191','Rua'),
(2759,'Três Lagoas','Dez','Vila Piloto','79612-410','Rua'),
(2760,'Campo Grande','Dez de Maio','Jardim São Lourenço','79041-630','Rua'),
(2761,'Três Lagoas','Dezenove','Vila Piloto','79612-040','Rua'),
(2762,'Campo Grande','Dezenove de Abril','Vila Margarida','79023-220','Rua'),
(2763,'Campo Grande','Dezenove de Dezembro','Vila Nascente','79036-111','Rua'),
(2764,'Campo Grande','Dezenove de Novembro','Vila Nascente','79036-112','Rua'),
(2765,'Três Lagoas','Dezesseis','Vila Piloto','79612-070','Rua'),
(2766,'Dourados','Dezesseis','Jardim Flórida','79822-120','Rua'),
(2767,'Três Lagoas','Dezessete','Vila Piloto','79612-060','Rua'),
(2768,'Dourados','Deziderio Felipe de Oliveira','Panambi Vera','79822-220','Rua'),
(2769,'Três Lagoas','Dezoito','Vila Piloto','79612-050','Rua'),
(2770,'Campo Grande','Dezoito de Dezembro','Jardim Itamaracá','79062-182','Rua'),
(2771,'Campo Grande','Dezoito de Setembro','Vila Carvalho','79005-200','Rua'),
(2772,'Campo Grande','Di Cavalcante','Jardim Veraneio','79037-083','Rua'),
(2773,'Campo Grande','Diadema','Vila Taquarussu','79006-710','Rua'),
(2774,'Campo Grande','Diamante','Vila Morumbi','79052-066','Rua'),
(2775,'Campo Grande','Diamante Negro','Jardim Montevidéu','79035-290','Rua'),
(2776,'Campo Grande','Diamantina','Vila Neusa','79117-432','Rua'),
(2777,'Corumbá','Diamantino','Maria Leite','79310-570','Rua'),
(2778,'Campo Grande','Diamiro Alves','Parque Residencial União','79091-590','Rua'),
(2779,'Campo Grande','Diana','Vila Carvalho','79005-660','Rua'),
(2780,'Campo Grande','Dias Ferreira','Coophafé','79021-175','Rua'),
(2781,'Campo Grande','Dias Leme','Jardim Veraneio','79037-030','Rua'),
(2782,'Campo Grande','Dib Jorge Abussafi','Conjunto Aero Rancho','79085-330','Rua'),
(2783,'Três Lagoas','Dib Zaguir','Jardim Cangalha','79604-070','Rua'),
(2784,'Campo Grande','Dick Farney','Conjunto Aero Rancho','79084-411','Travessa'),
(2785,'Campo Grande','Dídimo','Jardim Santa Emília','79093-520','Rua'),
(2786,'Campo Grande','Dilce Azevedo Chaves','Vivendas do Parque','79044-011','Rua'),
(2787,'Campo Grande','Dina Sfat','Jardim Carioca','79105-480','Rua'),
(2788,'Campo Grande','Dinamarca','Jardim Batistão','79094-180','Rua'),
(2789,'Campo Grande','Dinamérico Inácio de Souza','Portal Caiobá II','79096-729','Rua'),
(2790,'Campo Grande','Dinarte Antunes Moreira','Parque Residencial União','79091-521','Rua'),
(2791,'Campo Grande','Diniz Laburú','Jardim Auxiliadora','79051-840','Rua'),
(2792,'Campo Grande','Diocese de Campo Grande','Jardim Seminário','79118-490','Rua'),
(2793,'Campo Grande','Diógenes Inácio de Souza','Portal Caiobá II','79096-707','Rua'),
(2794,'Campo Grande','Diogo Álvares','Jardim Batistão','79094-370','Rua'),
(2795,'Campo Grande','Diogo Álvares','Jardim Tijuca','79092-520','Rua'),
(2796,'Campo Grande','Diogo Bernardes','Vila do Polonês','79032-271','Rua'),
(2797,'Campo Grande','Diogo Dias','Santo Antônio','79100-230','Rua'),
(2798,'Campo Grande','Diogo José de Souza','Jardim Monte Líbano','79004-030','Rua'),
(2799,'Campo Grande','Diogo Leite','Jardim Tijuca','79092-370','Rua'),
(2800,'Campo Grande','Diomedes de Araújo Franca','Jardim das Macaúbas','79073-043','Rua'),
(2801,'Campo Grande','Diomedes Rosa Pires','Parque do Lageado','79075-119','Rua'),
(2802,'Campo Grande','Dionéia','Jardim São Conrado','79093-710','Rua'),
(2803,'Campo Grande','Dionísio Machado','Conjunto Aero Rancho','79084-240','Travessa'),
(2804,'Dourados','Dionísio Melo Garrejo','Parque Alvorada','79823-450','Rua'),
(2805,'Três Lagoas','Diosenes de Lima','Jardim Dourados','79641-080','Rua'),
(2806,'Campo Grande','Dirceu Pinto','Conjunto Aero Rancho','79084-341','Travessa'),
(2807,'Campo Grande','Diva Ferreira','Tiradentes','79042-310','Rua'),
(2808,'Campo Grande','Diva Ferreira','Tiradentes','79041-500','Rua'),
(2809,'Campo Grande','Diva Lemos Albertini','Jardim Itália','79106-320','Rua'),
(2810,'Campo Grande','Divino da Fonseca','Jardim Morenão','79070-380','Rua'),
(2811,'Campo Grande','Divino de Castro','Jardim Los Angeles','79073-247','Rua'),
(2812,'Campo Grande','Divinópolis','Vila Nasser','79117-361','Rua'),
(2813,'Campo Grande','Djalma Coelho de Oliveira','Jardim Auxiliadora','79051-830','Rua'),
(2814,'Campo Grande','Djalma Dutra','Jardim Colorado','79075-173','Rua'),
(2815,'Campo Grande','Djuji Ishi','Conjunto Aero Rancho','79084-285','Travessa'),
(2816,'Campo Grande','do Acordeon','Tiradentes','79041-143','Rua'),
(2817,'Campo Grande','do Agreste','Jardim Seminário','79118-731','Travessa'),
(2818,'Campo Grande','do Alto','Vivenda do Bosque','79021-172','Rua'),
(2819,'Campo Grande','do Apóstolo','Jardim Itamaracá','79062-821','Rua'),
(2820,'Campo Grande','do Aquário','Jardim Nhanhá','79081-270','Rua'),
(2821,'Campo Grande','do Arenque','Conjunto Habitacional Estrela D''Alva I','79034-614','Rua'),
(2822,'Campo Grande','do Arpoador','Cohafama','79006-040','Rua'),
(2823,'Campo Grande','do Arroio Azul','Jardim Anache','79017-176','Rua'),
(2824,'Campo Grande','do Bananal','Jardim Noroeste','79045-310','Rua'),
(2825,'Campo Grande','do Bandolin','Jardim Parati','79081-560','Rua'),
(2826,'Campo Grande','do Boiadeiro','Jardim Seminário','79117-301','Rua'),
(2827,'Campo Grande','do Bolívar','Vila Carlota','79050-340','Rua'),
(2828,'Campo Grande','do Boliviano','Vila Carlota','79050-330','Rua'),
(2829,'Campo Grande','do Bosque','Vila Adelina','79070-303','Rua'),
(2830,'Campo Grande','do Boticário','Vila Ipiranga','79080-300','Rua'),
(2831,'Campo Grande','do Cabanga','Morada Verde','79013-630','Rua'),
(2832,'Campo Grande','do Cabo','Coophavila II','79097-060','Rua'),
(2833,'Campo Grande','do Cachalote','Coophavila II','79097-140','Avenida'),
(2834,'Campo Grande','do Café','Coronel Antonino','79013-190','Alameda'),
(2835,'Campo Grande','do Café Central','Vila Manoel Taveira','79115-680','Rua'),
(2836,'Campo Grande','do Café Nectar','Vila Manoel Taveira','79115-664','Travessa'),
(2837,'Campo Grande','do Café Primorosa','Vila Manoel Taveira','79115-665','Travessa'),
(2838,'Campo Grande','do Café Suave','Vila Manoel Taveira','79115-666','Travessa'),
(2839,'Campo Grande','do Campo','Tiradentes','79041-071','Rua'),
(2840,'Campo Grande','do Caribe','Jardim Autonomista','79022-465','Rua'),
(2841,'Campo Grande','do Carimbo','Jardim Aero Rancho','79083-110','Rua'),
(2842,'Campo Grande','do Carmo','Vila Almeida','79112-520','Rua'),
(2843,'Campo Grande','do Carneiro','Jardim Nhanhá','79081-300','Rua'),
(2844,'Campo Grande','do Carvalho','Cidade Jardim','79040-541','Rua'),
(2845,'Campo Grande','do Castor','Conjunto Habitacional Estrela D''Alva I','79034-615','Rua'),
(2846,'Campo Grande','do Cateté','Jardim Monte Líbano','79004-170','Rua'),
(2847,'Campo Grande','do Cavaquinho','Tiradentes','79042-540','Rua'),
(2848,'Campo Grande','do Chaco','Residencial Vila Bela','79076-176','Rua'),
(2849,'Campo Grande','do Chocalho','Tiradentes','79042-450','Rua'),
(2850,'Campo Grande','do Cipreste','Vila Marcos Roberto','79080-540','Rua'),
(2851,'Campo Grande','do Coliseo','Vila Romana','79106-683','Rua'),
(2852,'Campo Grande','do Comércio','Jardim Nhanhá','79081-261','Rua'),
(2853,'Campo Grande','do Congresso','Vila Margarida','79023-601','Travessa'),
(2854,'Campo Grande','do Contrabaixo','Tiradentes','79041-200','Rua'),
(2855,'Campo Grande','do Corcovado','Jardim Noroeste','79045-090','Rua'),
(2856,'Campo Grande','do Cruzeiro','Vila Carlota','79051-380','Rua'),
(2857,'Campo Grande','do Cruzeiro','Vila Margarida','79023-271','Praça'),
(2858,'Campo Grande','do Dinar','Vila Carlota','79051-480','Rua'),
(2859,'Campo Grande','do Dólar','Vila Carlota','79051-530','Rua'),
(2860,'Campo Grande','do Dourado','Conjunto Habitacional Estrela D''Alva I','79034-612','Rua'),
(2861,'Campo Grande','do Dracma','Vila Carlota','79051-430','Rua'),
(2862,'Campo Grande','do Ébano','Vila Marcos Roberto','79080-530','Rua'),
(2863,'Campo Grande','do Elefante','Conjunto Habitacional Estrela D''Alva I','79034-625','Rua'),
(2864,'Campo Grande','do Encanador','Tiradentes','79043-033','Travessa'),
(2865,'Campo Grande','do Esquilo','Conjunto Habitacional Estrela D''Alva I','79034-607','Travessa'),
(2866,'Campo Grande','do Florim','Vila Carlota','79051-570','Rua'),
(2867,'Campo Grande','do Franco','Vila Carlota','79051-400','Rua'),
(2868,'Campo Grande','do Fujiyama','Vila Marcos Roberto','79080-480','Rua'),
(2869,'Campo Grande','do Gazômetro','Vila Marcos Roberto','79080-050','Rua'),
(2870,'Campo Grande','do Genipapo','Portal Caiobá','79096-010','Rua'),
(2871,'Campo Grande','do Golfinho','Coophavila II','79097-120','Rua'),
(2872,'Campo Grande','do Grego','Loteamento Porto Bello','79042-187','Rua'),
(2873,'Campo Grande','do Himaláia','Vila Marcos Roberto','79080-490','Rua'),
(2874,'Campo Grande','do Hipódromo','Vila Piratininga','79081-100','Rua'),
(2875,'Campo Grande','do Imperador','Vila Romana','79106-682','Rua'),
(2876,'Campo Grande','do Janga','Morada Verde','79013-650','Rua'),
(2877,'Campo Grande','do Lageado','Jardim Monumento','79071-372','Avenida'),
(2878,'Campo Grande','do Lageado','Jardim das Cerejeiras','79014-120','Rua'),
(2879,'Campo Grande','do Lago','Vila Nascente','79036-361','Rua'),
(2880,'Campo Grande','do Latin','Loteamento Porto Bello','79042-186','Rua'),
(2881,'Campo Grande','do Leão','Conjunto Habitacional Estrela D''Alva I','79034-605','Rua'),
(2882,'Campo Grande','do Leopardo','Conjunto Habitacional Estrela D''Alva I','79034-601','Rua'),
(2883,'Campo Grande','do Lince','Conjunto Habitacional Estrela D''Alva I','79034-620','Rua'),
(2884,'Campo Grande','do Livramento','Coronel Antonino','79010-300','Rua'),
(2885,'Campo Grande','do Livramento','Coronel Antonino','79011-350','Rua'),
(2886,'Campo Grande','do Livro','Vila Sílvia Regina','79103-835','Travessa'),
(2887,'Campo Grande','do Mangusto','Conjunto Habitacional Estrela D''Alva I','79034-616','Rua'),
(2888,'Campo Grande','do Mar','Jardim Samambaia','79044-501','Travessa'),
(2889,'Campo Grande','do Marco','Vila Carlota','79051-191','Rua'),
(2890,'Campo Grande','do Matoso','Jardim Monte Líbano','79004-211','Rua'),
(2891,'Campo Grande','do Minuano','Vila Marcos Roberto','79080-520','Rua'),
(2892,'Campo Grande','do Moinho','Vila Vilas Boas','79051-771','Travessa'),
(2893,'Campo Grande','do Namoro','Jardim Anache','79017-178','Rua'),
(2894,'Campo Grande','do Nilo','Tiradentes','79042-031','Rua'),
(2895,'Campo Grande','do Nosso Bairro','Jardim Nhanhá','79081-263','Travessa'),
(2896,'Campo Grande','do Orvalho','Chácara Cachoeira','79040-470','Rua'),
(2897,'Campo Grande','do Ouvidor','Caiçara','79090-281','Rua'),
(2898,'Três Lagoas','do Pacificador','Jardim Itamarati','79630-236','Rua'),
(2899,'Campo Grande','do Palácio','Lagoa Rica','79044-737','Avenida'),
(2900,'Três Lagoas','do Palmito','Vila dos Ferroviários','79630-630','Rua'),
(2901,'Campo Grande','do Panda','Conjunto Habitacional Estrela D''Alva I','79034-630','Rua'),
(2902,'Campo Grande','do Pandeiro','Tiradentes','79042-453','Rua'),
(2903,'Campo Grande','do Parque','Centro','79002-052','Rua'),
(2904,'Campo Grande','do Patriarca','Vila Margarida','79023-801','Travessa'),
(2905,'Campo Grande','do Pescador','Jardim Anache','79017-224','Rua'),
(2906,'Campo Grande','do Piano','Guanandi II','79082-030','Rua'),
(2907,'Campo Grande','do Piano','Jardim Parati','79081-585','Rua'),
(2908,'Campo Grande','do Pingo','Jardim Monte Alegre','79074-066','Rua'),
(2909,'Campo Grande','do Pinheiro','Vila Marcos Roberto','79080-545','Rua'),
(2910,'Campo Grande','do Pintor','Residencial Rancharia','79043-601','Travessa'),
(2911,'Campo Grande','do Piquiá','Jardim Aeroporto','79103-532','Rua'),
(2912,'Campo Grande','do Pistão','Tiradentes','79042-455','Rua'),
(2913,'Campo Grande','do Policial','Tiradentes','79043-071','Travessa'),
(2914,'Campo Grande','do Porto','Coophavila II','79097-160','Rua'),
(2915,'Campo Grande','do Prato','Tiradentes','79042-456','Rua'),
(2916,'Campo Grande','do Príncipe','Jardim Aero Rancho','79083-370','Rua'),
(2917,'Campo Grande','do Protético','Parque dos Laranjais','79116-473','Rua'),
(2918,'Campo Grande','do Rancho','Tiradentes','79042-200','Rua'),
(2919,'Campo Grande','do Retiro','Parque dos Novos Estados','79034-490','Rua'),
(2920,'Campo Grande','do Retorno','Tiradentes','79042-231','Rua'),
(2921,'Campo Grande','do Rodeio','Jardim Aeroporto','79106-015','Praça'),
(2922,'Campo Grande','do Rosário','Vila Gomes','79022-580','Rua'),
(2923,'Campo Grande','do Rosário','Coronel Antonino','79010-310','Rua'),
(2924,'Campo Grande','do Rosário','Monte Castelo','79011-360','Rua'),
(2925,'Campo Grande','do Salgueiro','Vila Progresso','79080-350','Rua'),
(2926,'Campo Grande','do Sambura','Morada Verde','79013-660','Rua'),
(2927,'Campo Grande','do Selenita','Jardim Montevidéu','79035-160','Rua'),
(2928,'Campo Grande','do Seminário','Jardim Seminário','79118-051','Rua'),
(2929,'Campo Grande','do Seminarista','Lagoa Rica','79044-885','Rua'),
(2930,'Campo Grande','do Senai','Vila Sobrinho','79110-210','Rua'),
(2931,'Campo Grande','do Sobrado','Jardim Anache','79017-177','Rua'),
(2932,'Campo Grande','do Sol','Vila Carlota','79050-331','Rua'),
(2933,'Campo Grande','do Sorriso','Monte Castelo','79011-110','Rua'),
(2934,'Campo Grande','do Sossego','Jardim Presidente','79015-460','Rua'),
(2935,'Campo Grande','do Sucre','Vila Carlota','79051-590','Rua'),
(2936,'Campo Grande','do Sul','Jardim Samambaia','79044-760','Travessa'),
(2937,'Campo Grande','do Sul','Coophamat','79092-240','Rua'),
(2938,'Campo Grande','do Tesouro','Vila Margarida','79023-039','Rua'),
(2939,'Campo Grande','do Torto','Jardim Samambaia','79044-600','Travessa'),
(2940,'Campo Grande','do Touro','Jardim Nhanhá','79081-315','Travessa'),
(2941,'Campo Grande','do Trabalhador','Jardim Nhanhá','79081-267','Rua'),
(2942,'Campo Grande','do Triângulo','Tiradentes','79042-650','Travessa'),
(2943,'Campo Grande','do Trombone','Tiradentes','79042-457','Travessa'),
(2944,'Campo Grande','do Trompete','Tiradentes','79042-458','Travessa'),
(2945,'Campo Grande','do Tuiuiu','Jardim Aeroporto','79103-533','Rua'),
(2946,'Campo Grande','do Tunis','Jardim Aeroporto','79103-534','Rua'),
(2947,'Campo Grande','do Urso','Conjunto Habitacional Estrela D''Alva I','79034-606','Rua'),
(2948,'Campo Grande','do Vale','Tiradentes','79041-072','Rua'),
(2949,'Campo Grande','do Violino','Tiradentes','79042-570','Rua'),
(2950,'Campo Grande','do Yanomani','Jardim Aeroporto','79103-535','Rua'),
(2951,'Campo Grande','do Yen','Vila Carlota','79051-470','Rua'),
(2952,'Dourados','Dois','Jardim Rasslem','79815-240','Rua'),
(2953,'Dourados','Dois','Parque das Nações','79841-541','Rua'),
(2954,'Três Lagoas','Dois','Jardim das Paineiras','79641-170','Rua'),
(2955,'Três Lagoas','Dois','Vila Piloto','79612-500','Rua'),
(2956,'Campo Grande','Dois Córregos','Jardim Veraneio','79037-050','Rua'),
(2957,'Campo Grande','Dois de Abril','Parque Atlântico','79044-790','Rua'),
(2958,'Campo Grande','Dois de Junho','Vila Aimoré','79074-520','Rua'),
(2959,'Campo Grande','Dois de Março','Vila Taquarussu','79006-730','Rua'),
(2960,'Campo Grande','Dois de Outubro','São Francisco','79118-070','Rua'),
(2961,'Campo Grande','Dois de Setembro','Jardim São Lourenço','79041-620','Rua'),
(2962,'Campo Grande','Dois Irmãos','Jardim Noroeste','79045-390','Rua'),
(2963,'Campo Grande','Dolcinópolis','Jardim Aeroporto','79106-020','Rua'),
(2964,'Campo Grande','Dolice Evangelista Gomes','Conjunto Aero Rancho','79084-342','Travessa'),
(2965,'Campo Grande','Dolomita','Coopharádio','79052-580','Rua'),
(2966,'Campo Grande','Dolores','Vila Alba','79100-150','Rua'),
(2967,'Campo Grande','Dolores de Faria','Jardim das Macaúbas','79073-001','Rua'),
(2968,'Campo Grande','Dolores Duran','Jardim Campo Alto','79062-220','Rua'),
(2969,'Campo Grande','Dolores Duran','Recanto das Paineiras','79063-330','Rua'),
(2970,'Campo Grande','Dom Altivo Pacheco','Conjunto Aero Rancho','79084-085','Travessa'),
(2971,'Campo Grande','Dom Aquino','Centro','79002-181','Rua'),
(2972,'Campo Grande','Dom Aquino','Centro','79002-183','Rua'),
(2973,'Corumbá','Dom Aquino','Centro','79302-040','Rua'),
(2974,'Campo Grande','Dom Aquino','Centro','79002-182','Rua'),
(2975,'Campo Grande','Dom Aquino','Centro','79002-185','Rua'),
(2976,'Campo Grande','Dom Aquino','Amambaí','79008-070','Rua'),
(2977,'Corumbá','Dom Aquino','Centro','79301-040','Rua'),
(2978,'Corumbá','Dom Aquino','Centro','79330-060','Rua'),
(2979,'Corumbá','Dom Aquino','Centro','79303-060','Rua'),
(2980,'Corumbá','Dom Aquino','Dom Bosco','79331-080','Rua'),
(2981,'Corumbá','Dom Aquino','Dom Bosco','79333-070','Rua'),
(2982,'Campo Grande','Dom Aquino','Centro','79002-184','Rua'),
(2983,'Corumbá','Dom Aquino','Centro','79300-050','Rua'),
(2984,'Três Lagoas','Dom Aquino','Santa Luzia','79640-230','Rua'),
(2985,'Campo Grande','Dom Aquino','Centro','79002-180','Rua'),
(2986,'Três Lagoas','Dom Aquino Corrêa','Jardim Itamarati','79630-235','Rua'),
(2987,'Campo Grande','Dom Bosco','Amambaí','79008-090','Travessa'),
(2988,'Corumbá','Dom Bosco','Maria Leite','79310-080','Rua'),
(2989,'Campo Grande','Dom Carlo','Conjunto Residencial Estrela do Sul','79013-250','Rua'),
(2990,'Campo Grande','Dom Cirilo','Jardim Seminário','79118-450','Rua'),
(2991,'Campo Grande','Dom Duarte da Costa','Vila Morumbi','79052-040','Rua'),
(2992,'Campo Grande','Dom Fernandes Sardinha','Jardim Los Angeles','79073-200','Rua'),
(2993,'Campo Grande','Dom Giovani','Conjunto Residencial Estrela do Sul','79013-260','Rua'),
(2994,'Campo Grande','Dom Henrique','Universitário','79070-135','Rua'),
(2995,'Campo Grande','Dom João VI','Jardim Noroeste','79045-080','Rua'),
(2996,'Dourados','Dom João VI','Vila São Francisco','79833-130','Rua'),
(2997,'Dourados','Dom João VI','Vila Industrial','79840-100','Rua'),
(2998,'Dourados','Dom João VI','Jardim Monte Líbano','79831-340','Rua'),
(2999,'Três Lagoas','Dom José Tupinambás','Vila dos Ferroviários','79630-680','Rua'),
(3000,'Campo Grande','Dom Ladislau Paz','Jardim Seminário','79118-470','Rua'),
(3001,'Campo Grande','Dom Lustosa','Jardim Seminário','79118-460','Rua'),
(3002,'Campo Grande','Dom Pasquale','Conjunto Residencial Estrela do Sul','79013-270','Rua'),
(3003,'Campo Grande','Dom Pedrito','Vila Carvalho','79005-490','Rua'),
(3004,'Corumbá','Dom Pedro I','Nossa Senhora de Fátima','79320-122','Alameda'),
(3005,'Campo Grande','Dom Pedro I','Vila Planalto','79008-500','Rua'),
(3006,'Dourados','Dom Pedro I','Jardim Monte Líbano','79831-300','Rua'),
(3007,'Dourados','Dom Pedro I','Jardim Guanabara','79833-090','Rua'),
(3008,'Dourados','Dom Pedro I','Vila Industrial','79840-060','Rua'),
(3009,'Corumbá','Dom Pedro I','Popular Nova','79320-120','Rua'),
(3010,'Corumbá','Dom Pedro I','Maria Leite','79310-180','Rua'),
(3011,'Corumbá','Dom Pedro I','Popular Nova','79320-121','Alameda'),
(3012,'Campo Grande','Dom Pedro I','Cabreúva','79009-500','Rua'),
(3013,'Corumbá','Dom Pedro II','Maria Leite','79310-190','Rua'),
(3014,'Corumbá','Dom Pedro II','Cristo Redentor','79311-020','Rua'),
(3015,'Corumbá','Dom Pedro II','Popular Nova','79320-140','Rua'),
(3016,'Dourados','Dom Pedro II','Jardim Guanabara','79833-110','Rua'),
(3017,'Campo Grande','Dom Pedro II','Vila Planalto','79009-420','Rua'),
(3018,'Dourados','Dom Pedro II','Vila Industrial','79840-080','Rua'),
(3019,'Campo Grande','Dom Sebastião Leme','Nova Lima','79017-020','Rua'),
(3020,'Campo Grande','Dom Vicente Maria Priante','Monte Castelo','79002-310','Rua'),
(3021,'Campo Grande','Dom Walter Bini','Conjunto Aero Rancho','79084-412','Travessa'),
(3022,'Campo Grande','Domingos Aparecido Bissoli','Vila Popular','79106-400','Rua'),
(3023,'Campo Grande','Domingos Belantani','Parque do Lageado','79075-111','Rua'),
(3024,'Campo Grande','Domingos de Moraes','Jardim Itatiaia','79042-170','Rua'),
(3025,'Campo Grande','Domingos Giordano','Amambaí','79005-680','Praça'),
(3026,'Campo Grande','Domingos Giordano','Conjunto Residencial Mata do Jacinto','79033-540','Rua'),
(3027,'Campo Grande','Domingos Giordano de Salvi','Coophasul','79117-370','Rua'),
(3028,'Campo Grande','Domingos Gomes','Universitário','79070-242','Rua'),
(3029,'Campo Grande','Domingos Jorge Velho','Vila Vilas Boas','79051-350','Rua'),
(3030,'Campo Grande','Domingos Marques','Jardim Bela Vista','79003-190','Rua'),
(3031,'Campo Grande','Domingos Marques','Vila Vilas Boas','79051-270','Rua'),
(3032,'Campo Grande','Domingos Nantes','Conjunto Habitacional Nascente Segredo','79014-570','Rua'),
(3033,'Três Lagoas','Domingos Rimolli','São Jorge','79645-040','Rua'),
(3034,'Três Lagoas','Domingos Rimolli','Jardim Alvorada','79610-230','Rua'),
(3035,'Campo Grande','Domingos Sahib','Jardim Itamaracá','79062-252','Rua'),
(3036,'Corumbá','Domingos Sahib','Centro','79300-130','Rua'),
(3037,'Campo Grande','Domingos Sávio','Santo Antônio','79100-530','Rua'),
(3038,'Campo Grande','Domingos Tenuta','Coophamat','79092-225','Rua'),
(3039,'Campo Grande','Dominique','Jardim Itamaracá','79062-251','Rua'),
(3040,'Campo Grande','Dona Albertina Rosa','Parque Residencial Iracy Coelho Netto','79074-365','Rua'),
(3041,'Campo Grande','Dona Ambrosina','Tiradentes','79041-250','Rua'),
(3042,'Campo Grande','Dona Ambrosina','Centro','79020-110','Rua'),
(3043,'Campo Grande','Dona Amélia Augusta','Vila Sílvia Regina','79103-080','Rua'),
(3044,'Corumbá','Dona Antônia','Cristo Redentor','79311-640','Alameda'),
(3045,'Campo Grande','Dona Benvinda O. Dragueta','Jardim das Cerejeiras','79014-460','Rua'),
(3046,'Campo Grande','Dona Bia Taveira','Centro','79020-070','Rua'),
(3047,'Campo Grande','Dona Carlota','Vila Piratininga','79081-170','Rua'),
(3048,'Campo Grande','Dona Carlota Joaquina','Nova Lima','79017-023','Avenida'),
(3049,'Campo Grande','Dona Consuelo Muller','Coronel Antonino','79011-380','Rua'),
(3050,'Campo Grande','Dona Deolinda Pereira de Souza','Universitário','79070-130','Rua'),
(3051,'Campo Grande','Dona Dorinha de Figueiredo','Vila Progresso','79080-401','Rua'),
(3052,'Campo Grande','Dona Dorinha de Figueiredo','Vila Progresso','79050-410','Rua'),
(3053,'Campo Grande','Dona Eleta','Vila Vilas Boas','79051-100','Rua'),
(3054,'Campo Grande','Dona Elisa Arruda','Vila Albuquerque','79060-200','Rua'),
(3055,'Corumbá','Dona Emília','Centro','79303-190','Ladeira'),
(3056,'Campo Grande','Dona Florência','Vila Ieda','79050-530','Rua'),
(3057,'Campo Grande','Dona Henriqueta Vicente de Almeida','Vila Ieda','79050-520','Rua'),
(3058,'Campo Grande','Dona Idalina','Monte Castelo','79010-430','Rua'),
(3059,'Campo Grande','Dona Iracema de Almeida','Parque Residencial Rita Vieira','79052-330','Rua'),
(3060,'Campo Grande','Dona Joana','Jardim Bela Vista','79003-080','Rua'),
(3061,'Campo Grande','Dona Júlia Serra','Vila Marli','79117-234','Rua'),
(3062,'Campo Grande','Dona Levinda Ferreira','Centro','79020-045','Rua'),
(3063,'Dourados','Dona Lola','Jardim Universitário','79823-220','Rua'),
(3064,'Campo Grande','Dona Maria Amélia','Vila Sílvia Regina','79103-480','Rua'),
(3065,'Campo Grande','Dona Maria II','Vila Sílvia Regina','79103-450','Rua'),
(3066,'Campo Grande','Dona Maria Isabel','Nova Lima','79017-014','Rua'),
(3067,'Campo Grande','Dona Maria José Lemos','Jardim das Cerejeiras','79014-260','Rua'),
(3068,'Campo Grande','Dona Maria Panucci do Amaral','Jardim das Cerejeiras','79014-250','Rua'),
(3069,'Campo Grande','Dona Mariana Lemos','Jardim das Cerejeiras','79014-240','Rua'),
(3070,'Campo Grande','Dona Otília Barcelos','Jardim Jacy','79006-320','Avenida'),
(3071,'Campo Grande','Dona Paula Mariana','Vila Sílvia Regina','79103-090','Rua'),
(3072,'Campo Grande','Dona Rosemaria','Tiradentes','79042-090','Rua'),
(3073,'Campo Grande','Dona Sabina','Centro','79020-331','Travessa'),
(3074,'Campo Grande','Dona Teresa Cristina','Coronel Antonino','79013-580','Rua'),
(3075,'Campo Grande','Dona Thomazia Rondon','Vila Belo Horizonte','79090-211','Rua'),
(3076,'Campo Grande','Dona Valentina Delfino','Jardim das Cerejeiras','79014-200','Rua'),
(3077,'Campo Grande','Dona Virgilina','Vila Antônio Vendas','79003-140','Rua'),
(3078,'Campo Grande','Dona Ziza','Tiradentes','79041-490','Rua'),
(3079,'Campo Grande','Dona Zulmira','Tiradentes','79041-480','Rua'),
(3080,'Campo Grande','Donizete','Vila Progresso','79050-490','Rua'),
(3081,'Campo Grande','Doracy Cunha Ramos','Conjunto Residencial Mata do Jacinto','79033-171','Travessa'),
(3082,'Campo Grande','Doralice Evangelista Gomes','Conjunto Aero Rancho','79085-420','Travessa'),
(3083,'Campo Grande','Doralice Menezes','Vila Moreninha IV','79065-491','Rua'),
(3084,'Campo Grande','Dorcas Ferreira Correia','Parque Residencial Rita Vieira','79052-340','Rua'),
(3085,'Campo Grande','Dorgival Salviano da Silva','Jardim Itatiaia','79042-400','Rua'),
(3086,'Campo Grande','Dorival Dussel','Conjunto União II','79091-010','Rua'),
(3087,'Campo Grande','Dorothéa de Oliveira','Residencial Oliveira','79091-720','Rua'),
(3088,'Campo Grande','dos Abrão','Jardim Monte Alegre','79074-040','Rua'),
(3089,'Campo Grande','dos Açores','Jardim Campo Alto','79062-211','Rua'),
(3090,'Campo Grande','dos Administradores','Tiradentes','79042-831','Travessa'),
(3091,'Campo Grande','dos Advogados','Tiradentes','79043-091','Rua'),
(3092,'Campo Grande','dos Álamos','Cidade Jardim','79040-700','Rua'),
(3093,'Três Lagoas','dos Albatros','Vila Popular','79621-321','Rua'),
(3094,'Campo Grande','dos Alecrins','Jardim Petrópolis','79102-300','Rua'),
(3095,'Campo Grande','dos Alfaiates','Tiradentes','79043-090','Travessa'),
(3096,'Campo Grande','dos Alfaiates','Jardim Morenão','79070-330','Travessa'),
(3097,'Dourados','dos Alpes','Jardim Itália','79814-060','Rua'),
(3098,'Campo Grande','dos Alpes','Jardim Monte Alegre','79074-067','Rua'),
(3099,'Campo Grande','dos Amigos','Jardim Anache','79017-220','Rua'),
(3100,'Campo Grande','dos Anaches','Bosque Santa Mônica II','79106-681','Rua'),
(3101,'Campo Grande','dos Andes','Vila Marcos Roberto','79081-370','Rua'),
(3102,'Campo Grande','dos Andes','Jardim Jóquei Club','79080-500','Rua'),
(3103,'Campo Grande','dos Andradas','Vila Duque de Caxias','79100-190','Rua'),
(3104,'Dourados','dos Apeninos','Jardim Itália','79814-080','Rua'),
(3105,'Campo Grande','dos Aposentados','Residencial Rancharia','79043-025','Travessa'),
(3106,'Campo Grande','dos Arcos','Jardim Seminário','79118-350','Rua'),
(3107,'Campo Grande','dos Armadores','Tiradentes','79043-061','Travessa'),
(3108,'Campo Grande','dos Arquipélagos','Coophavila II','79097-040','Rua'),
(3109,'Campo Grande','dos Arquitetos','Vila Anahy','79090-150','Rua'),
(3110,'Campo Grande','dos Artistas','Vila Morumbi','79052-020','Travessa'),
(3111,'Campo Grande','dos Astronautas','Jardim Veraneio','79037-075','Rua'),
(3112,'Três Lagoas','dos Astros','Parque Mangueiras','79611-213','Rua'),
(3113,'Três Lagoas','dos Astros','Jardim Alvorada','79610-282','Rua'),
(3114,'Campo Grande','dos Bancários','Residencial Rancharia','79043-011','Travessa'),
(3115,'Campo Grande','dos Barbosas','Loteamento Paulo VI','79023-016','Travessa'),
(3116,'Campo Grande','dos Barbosas','Amambaí','79005-430','Rua'),
(3117,'Campo Grande','dos Beckman','Vila Serradinho','79104-080','Rua'),
(3118,'Três Lagoas','dos Ben-Te-Vis','Vila Popular','79621-322','Rua'),
(3119,'Campo Grande','dos Bispos','Residencial Atlântico Sul','79013-294','Rua'),
(3120,'Campo Grande','dos Bombeiros','Tiradentes','79043-031','Travessa'),
(3121,'Campo Grande','dos Borracheiros','Residencial Rancharia','79043-110','Travessa'),
(3122,'Dourados','dos Brilhantes','Jardim Rasslem','79815-140','Alameda'),
(3123,'Campo Grande','dos Cafezais','Jardim das Macaúbas','79073-000','Avenida'),
(3124,'Campo Grande','dos Caiabis','Jardim Imá','79102-240','Rua'),
(3125,'Campo Grande','dos Cajueiros','Núcleo Habitacional Buriti','79091-200','Rua'),
(3126,'Campo Grande','dos Camarões','Coophavila II','79097-820','Rua'),
(3127,'Campo Grande','dos Canutos','Jardim Campo Nobre','79073-019','Rua'),
(3128,'Três Lagoas','dos Cardeais','Vila Popular','79621-324','Rua'),
(3129,'Campo Grande','dos Carijós','Vila Rica','79022-170','Rua'),
(3130,'Corumbá','dos Carnos','Maria Leite','79310-730','Rua'),
(3131,'Campo Grande','dos Carpinteiros','Tiradentes','79043-043','Travessa'),
(3132,'Campo Grande','dos Carroceiros','Tiradentes','79043-032','Travessa'),
(3133,'Campo Grande','dos Carteiros','Tiradentes','79043-069','Rua'),
(3134,'Campo Grande','dos Centuriões','Vila Romana','79106-691','Rua'),
(3135,'Campo Grande','dos Ciclames','Lar do Trabalhador','79110-540','Rua'),
(3136,'Campo Grande','dos Ciclistas','Jardim Nhanhá','79081-800','Travessa'),
(3137,'Campo Grande','dos Cinamomos','Jardim Alto São Francisco','79116-492','Travessa'),
(3138,'Campo Grande','dos Comerciários','Vila Alba','79100-435','Praça'),
(3139,'Campo Grande','dos Coqueiros','Conjunto Residencial Mata do Jacinto','79033-332','Rua'),
(3140,'Campo Grande','dos Coqueiros','Parque dos Novos Estados','79034-180','Rua'),
(3141,'Campo Grande','dos Corinthians','Parque Atlântico','79044-843','Rua'),
(3142,'Campo Grande','dos Corretores','Jardim Anache','79017-175','Rua'),
(3143,'Campo Grande','dos Cravos','Jardim Petrópolis','79102-280','Rua'),
(3144,'Campo Grande','dos Crisântemos','Lar do Trabalhador','79110-580','Avenida'),
(3145,'Campo Grande','dos Crustáceos','Coophavila II','79097-190','Rua'),
(3146,'Campo Grande','dos Democráticos','Vila Santo Eugênio','79060-590','Rua'),
(3147,'Campo Grande','dos Dentistas','Tiradentes','79043-080','Rua'),
(3148,'Campo Grande','dos Desenhistas','Residencial Rancharia','79043-062','Travessa'),
(3149,'Campo Grande','dos Desenhistas','Tiradentes','79041-126','Travessa'),
(3150,'Dourados','dos Diamantes','Jardim Rasslem','79815-181','Alameda'),
(3151,'Campo Grande','dos Discos','Vila Manoel da Costa Lima','79040-710','Rua'),
(3152,'Campo Grande','dos Economiários','Residencial Rancharia','79043-024','Travessa'),
(3153,'Campo Grande','dos Economistas','Tiradentes','79043-100','Rua'),
(3154,'Campo Grande','dos Eletricistas','Tiradentes','79043-042','Travessa'),
(3155,'Campo Grande','dos Elias Ladho','Jardim Santa Felicidade','79064-252','Rua'),
(3156,'Campo Grande','dos Emboabas','Vila Nossa Senhora das Graças','79116-080','Rua'),
(3157,'Campo Grande','dos Embus','Jardim Centro Oeste','79073-131','Rua'),
(3158,'Campo Grande','dos Empresários','Tiradentes','79043-081','Travessa'),
(3159,'Campo Grande','dos Enfermeiros','Tiradentes','79042-832','Travessa'),
(3160,'Campo Grande','dos Engenheiros','Tiradentes','79043-050','Rua'),
(3161,'Campo Grande','dos Engraxates','Tiradentes','79043-023','Travessa'),
(3162,'Campo Grande','dos Estados','Centro','79002-523','Avenida'),
(3163,'Campo Grande','dos Estudantes','Jardim Itatiaia','79042-510','Rua'),
(3164,'Dourados','dos Eucaliptos','Portal de Dourados','79826-320','Alameda'),
(3165,'Campo Grande','dos Eucaliptos','Coronel Antonino','79013-100','Avenida'),
(3166,'Campo Grande','dos Farmacêuticos','Residencial Rancharia','79043-010','Rua'),
(3167,'Campo Grande','dos Farmacêuticos','Tiradentes','79041-125','Rua'),
(3168,'Campo Grande','dos Faunos','Portal Caiobá','79096-020','Rua'),
(3169,'Campo Grande','dos Ferreiras','Jardim Monte Alegre','79074-043','Rua'),
(3170,'Campo Grande','dos Ferreiros','Residencial Rancharia','79043-022','Travessa'),
(3171,'Campo Grande','dos Ferroviários','Cabreúva','79008-420','Rua'),
(3172,'Campo Grande','dos Funileiros','Residencial Rancharia','79043-012','Travessa'),
(3173,'Campo Grande','dos Garis','Tiradentes','79042-801','Travessa'),
(3174,'Campo Grande','dos Gerânios','Lar do Trabalhador','79110-545','Praça'),
(3175,'Dourados','dos Gerânios','Portal de Dourados','79826-310','Alameda'),
(3176,'Três Lagoas','dos Girassóis','Vila Terezinha','79621-261','Rua'),
(3177,'Campo Grande','dos Gladiolos','Lar do Trabalhador','79110-500','Rua'),
(3178,'Campo Grande','dos Gonçalves','Jardim Monte Alegre','79074-000','Rua'),
(3179,'Campo Grande','dos Gráficos','Residencial Rancharia','79043-021','Travessa'),
(3180,'Campo Grande','dos Guaranis','Jardim Petrópolis','79102-070','Rua'),
(3181,'Campo Grande','dos Guatambús','Jardim Centro Oeste','79073-110','Rua'),
(3182,'Campo Grande','dos Gusmões','Jardim São Lourenço','79041-540','Rua'),
(3183,'Campo Grande','dos Imigrantes','Centro','79002-021','Praça'),
(3184,'Campo Grande','dos Índios','Vila Rica','79022-061','Rua'),
(3185,'Campo Grande','dos Ipês','Jardim Jóquei Club','79080-630','Rua'),
(3186,'Dourados','dos Jacarandás','Portal de Dourados','79826-340','Alameda'),
(3187,'Campo Grande','dos Jacintos','Lar do Trabalhador','79110-501','Rua'),
(3188,'Três Lagoas','dos Jasmins','Vila Terezinha','79621-230','Rua'),
(3189,'Campo Grande','dos Jasmins','Jardim Jóquei Club','79080-640','Rua'),
(3190,'Dourados','dos Jequitibás','Portal de Dourados','79826-300','Alameda'),
(3191,'Campo Grande','dos Jornalistas','Residencial Rancharia','79043-600','Travessa'),
(3192,'Campo Grande','dos Lavradores','Tiradentes','79043-063','Travessa'),
(3193,'Campo Grande','dos Lírios','Jardim Petrópolis','79102-290','Rua'),
(3194,'Corumbá','dos Lírios','Aeroporto','79332-200','Alameda'),
(3195,'Três Lagoas','dos Maçons','Jardim Alvorada','79610-140','Rua'),
(3196,'Três Lagoas','dos Maçons','Parque Residencial Quinta da Lagoa','79611-130','Rua'),
(3197,'Campo Grande','dos Marceneiros','Tiradentes','79043-034','Travessa'),
(3198,'Campo Grande','dos Marimbas','Caiçara','79090-270','Rua'),
(3199,'Campo Grande','dos Mariscos','Coophavila II','79097-180','Rua'),
(3200,'Campo Grande','dos Mascarenhas','Vila Carvalho','79005-540','Rua'),
(3201,'Campo Grande','dos Mascates','Jardim Aero Rancho','79083-410','Rua'),
(3202,'Campo Grande','dos Mecânicos','Tiradentes','79043-082','Travessa'),
(3203,'Campo Grande','dos Médicos','Tiradentes','79043-026','Rua'),
(3204,'Campo Grande','dos Meninos','Jardim Anache','79017-162','Rua'),
(3205,'Campo Grande','dos Metais','Tiradentes','79042-547','Travessa'),
(3206,'Três Lagoas','dos Militares','Vila Piloto','79612-510','Rua'),
(3207,'Dourados','dos Missionários','Jardim Caramuru','79806-060','Rua'),
(3208,'Dourados','dos Missionários','Jardim Paulista','79830-110','Rua'),
(3209,'Dourados','dos Missionários','Vila Rosa','79831-020','Rua'),
(3210,'Campo Grande','dos Mocinhos','Jardim Anache','79017-157','Rua'),
(3211,'Campo Grande','dos Motoristas','Vila Albuquerque','79070-323','Rua'),
(3212,'Campo Grande','dos Motoristas','Vila Albuquerque','79060-150','Rua'),
(3213,'Campo Grande','dos Narcisos','Lar do Trabalhador','79110-524','Rua'),
(3214,'Campo Grande','dos Navegantes','Parque dos Novos Estados','79034-330','Rua'),
(3215,'Campo Grande','dos Operários','Vila Albuquerque','79060-110','Rua'),
(3216,'Campo Grande','dos Palmitais','Jardim Centro Oeste','79073-151','Rua'),
(3217,'Campo Grande','dos Pampas','Jardim Corcovado','79097-540','Rua'),
(3218,'Três Lagoas','dos Papagaios','Carioca','79621-410','Rua'),
(3219,'Campo Grande','dos Pardais','Lagoa Rica','79044-738','Rua'),
(3220,'Campo Grande','dos Pássaros','Núcleo Habitacional Buriti','79091-160','Rua'),
(3221,'Campo Grande','dos Patos','Jardim Centro Oeste','79073-184','Rua'),
(3222,'Campo Grande','dos Pedreiros','Tiradentes','79043-041','Travessa'),
(3223,'Campo Grande','dos Peixes','Jardim Nhanhá','79081-290','Rua'),
(3224,'Campo Grande','dos Pereiras','Jardim Monte Alegre','79074-065','Rua'),
(3225,'Três Lagoas','dos Pinguins','Vila Popular','79621-325','Rua'),
(3226,'Campo Grande','dos Pinheirais','Jardim Centro Oeste','79073-141','Rua'),
(3227,'Campo Grande','dos Pinheiros','Amambaí','79008-100','Rua'),
(3228,'Campo Grande','dos Pioneiros','Universitário','79070-260','Rua'),
(3229,'Dourados','dos Pioneiros','Parque Alvorada','79823-400','Rua'),
(3230,'Campo Grande','dos Pirineus','Vila Marcos Roberto','79080-510','Rua'),
(3231,'Campo Grande','dos Poetas','Nova Lima','79017-080','Rua'),
(3232,'Campo Grande','dos Pracinhas','Nova Lima','79017-044','Rua'),
(3233,'Campo Grande','dos Previdenciários','Tiradentes','79043-070','Rua'),
(3234,'Campo Grande','dos Prismas','Jardim TV Morena','79050-090','Rua'),
(3235,'Campo Grande','dos Professores','Tiradentes','79043-044','Rua'),
(3236,'Campo Grande','dos Rancheiros','Tiradentes','79042-190','Rua'),
(3237,'Campo Grande','dos Recifes','Coophavila II','79097-050','Rua'),
(3238,'Campo Grande','dos Relojoeiros','Residencial Rancharia','79043-013','Travessa'),
(3239,'Campo Grande','dos Rezendes','Jardim Monte Alegre','79074-190','Rua'),
(3240,'Campo Grande','dos Rosa Pires','Vila Rosa Pires','79004-530','Rua'),
(3241,'Dourados','dos Rubis','Jardim Rasslem','79815-161','Alameda'),
(3242,'Três Lagoas','dos Sabiás','Carioca','79621-390','Rua'),
(3243,'Campo Grande','dos Sandin','Jardim Monte Alegre','79074-033','Rua'),
(3244,'Campo Grande','dos Serralheiros','Residencial Rancharia','79043-014','Travessa'),
(3245,'Campo Grande','dos Serventes','Tiradentes','79043-045','Travessa'),
(3246,'Campo Grande','dos Servidores Públicos','Tiradentes','79043-030','Rua'),
(3247,'Campo Grande','dos Sindicatos','Tiradentes','79043-027','Travessa'),
(3248,'Campo Grande','dos Solares','Conjunto Residencial Recanto dos Rouxinóis','79063-310','Rua'),
(3249,'Campo Grande','dos Tajás','Vila Vilas Boas','79051-833','Rua'),
(3250,'Campo Grande','dos Tamburis','Jardim Aeroporto','79106-230','Rua'),
(3251,'Campo Grande','dos Tartaros','Núcleo Industrial','79108-221','Rua'),
(3252,'Campo Grande','dos Tibanas','Vila Nascente','79036-140','Travessa'),
(3253,'Campo Grande','dos Timbós','Jardim Centro Oeste','79073-153','Rua'),
(3254,'Campo Grande','dos Tintureiros','Residencial Rancharia','79043-111','Travessa'),
(3255,'Dourados','dos Topázios','Jardim Rasslem','79815-180','Alameda'),
(3256,'Campo Grande','dos Topógrafos','Jardim Campo Nobre','79073-016','Rua'),
(3257,'Campo Grande','dos Topògrafos','Jardim Canguru','79072-275','Rua'),
(3258,'Campo Grande','dos Tratados','Vila Entroncamento','79108-103','Rua'),
(3259,'Campo Grande','dos Tupinambás','Jardim Imá','79102-400','Rua'),
(3260,'Campo Grande','dos Universitários','Vila Carvalho','79005-120','Praça'),
(3261,'Campo Grande','dos Vendas','Vila Antônio Vendas','79003-040','Rua'),
(3262,'Campo Grande','dos Ventos','Residencial Atlântico Sul','79013-296','Rua'),
(3263,'Campo Grande','dos Vidraceiros','Residencial Rancharia','79043-112','Travessa'),
(3264,'Campo Grande','dos Vieiras','Jardim Monte Alegre','79074-034','Rua'),
(3265,'Campo Grande','dos Vigias','Tiradentes','79043-028','Travessa'),
(3266,'Campo Grande','dos Vigilantes','Jardim Nhanhá','79081-805','Travessa'),
(3267,'Campo Grande','Dourados','Panorama','79044-445','Rua'),
(3268,'Campo Grande','Dourados','Coronel Antonino','79013-500','Rua'),
(3269,'Campo Grande','Doutor Adeir Ávila de Andrade','Parque Residencial Rita Vieira','79052-640','Rua'),
(3270,'Campo Grande','Doutor Adolfo Bernard','Vivendas do Parque','79044-012','Rua'),
(3271,'Campo Grande','Doutor Alfredo Aurélio de Castro','Vila Eliane','79103-330','Rua'),
(3272,'Campo Grande','Doutor Aníbal de Toledo','Vila Santa Dorothéia','79004-060','Rua'),
(3273,'Campo Grande','Doutor Antônio Alves Arantes','Chácara Cachoeira','79040-720','Rua'),
(3274,'Campo Grande','Doutor Antônio Coelho Neto','Vivendas do Parque','79044-020','Rua'),
(3275,'Corumbá','Doutor Antônio Leite de Barros','Aeroporto','79333-161','Alameda'),
(3276,'Campo Grande','Doutor Antônio Leite de Campos','Santo Antônio','79100-570','Rua'),
(3277,'Campo Grande','Doutor Arlindo de Andrade','Amambaí','79008-370','Rua'),
(3278,'Campo Grande','Doutor Armando da Cunha','Vila Vilas Boas','79051-040','Rua'),
(3279,'Campo Grande','Doutor Arthur Jorge','Centro','79002-440','Rua'),
(3280,'Campo Grande','Doutor Arthur Jorge','Centro','79002-450','Rua'),
(3281,'Campo Grande','Doutor Arthur Jorge','Monte Castelo','79010-210','Rua'),
(3282,'Campo Grande','Doutor Bezerra de Menezes','Vila Planalto','79009-130','Rua'),
(3283,'Corumbá','Doutor Breno Guimarães','Popular Nova','79321-453','Alameda'),
(3284,'Campo Grande','Doutor Bueno Garcia','Jardim São Conrado','79091-250','Rua'),
(3285,'Dourados','Doutor Camilo','Jardim Guanabara','79833-010','Rua'),
(3286,'Dourados','Doutor Camilo','Vila Industrial','79840-110','Rua'),
(3287,'Dourados','Doutor Camilo','Jardim dos Estados','79831-260','Rua'),
(3288,'Campo Grande','Doutor Cavalcante','Vila Santa Dorothéia','79004-120','Rua'),
(3289,'Campo Grande','Doutor Cícero de Campos Gurgel','Jardim das Cerejeiras','79014-180','Rua'),
(3290,'Campo Grande','Doutor Cyro Bueno','Vila Planalto','79009-450','Rua'),
(3291,'Campo Grande','Doutor Dolor Ferreira de Andrade','Coronel Antonino','79010-260','Rua'),
(3292,'Campo Grande','Doutor Dolor Ferreira de Andrade','Monte Castelo','79010-140','Rua'),
(3293,'Campo Grande','Doutor Dolor Ferreira de Andrade','Centro','79002-321','Rua'),
(3294,'Campo Grande','Doutor Dolor Ferreira de Andrade','Vila Manoel da Costa Lima','79040-735','Praça'),
(3295,'Campo Grande','Doutor Eduardo Olímpio Machado','Monte Castelo','79010-350','Rua'),
(3296,'Três Lagoas','Doutor Eloy Chaves','Centro','79602-003','Avenida'),
(3297,'Três Lagoas','Doutor Eloy Chaves','São Jorge','79645-130','Avenida'),
(3298,'Três Lagoas','Doutor Eloy Chaves','Centro','79602-001','Avenida'),
(3299,'Três Lagoas','Doutor Eloy Chaves','Centro','79602-002','Avenida'),
(3300,'Três Lagoas','Doutor Eloy Chaves','Centro','79602-000','Avenida'),
(3301,'Campo Grande','Doutor Euler de Azevedo','São Francisco','79117-000','Rua'),
(3302,'Campo Grande','Doutor Euler de Azevedo','São Francisco','79118-000','Rua'),
(3303,'Campo Grande','Doutor Euler de Azevedo','Vila Nossa Senhora das Graças','79116-610','Rua'),
(3304,'Campo Grande','Doutor Euler de Azevedo','Parque dos Laranjais','79115-000','Rua'),
(3305,'Campo Grande','Doutor Euler de Azevedo','Conjunto José Abrão','79114-000','Rua'),
(3306,'Campo Grande','Doutor Eurico Passos','Parque do Lageado','79075-014','Rua'),
(3307,'Campo Grande','Doutor Fausto Pereira','Coronel Antonino','79011-430','Rua'),
(3308,'Campo Grande','Doutor Fausto Pereira','Conjunto Residencial Estrela do Sul','79013-040','Rua'),
(3309,'Campo Grande','Doutor Fauze Saueia','Jardim Los Angeles','79073-262','Rua'),
(3310,'Campo Grande','Doutor Fernando Alves Machado','Parque Residencial Maria Aparecida Pedrossian','79044-310','Rua'),
(3311,'Campo Grande','Doutor Fernando Fernandes','Vila Clélia','79071-065','Rua'),
(3312,'Campo Grande','Doutor Ferreira','Centro','79002-240','Rua'),
(3313,'Campo Grande','Doutor Francisco Ferreira de Souza','Universitário','79063-560','Rua'),
(3314,'Campo Grande','Doutor Francisco Lopes','Jardim das Cerejeiras','79014-230','Rua'),
(3315,'Campo Grande','Doutor Germano Barros de Souza','Residencial Oliveira','79091-730','Rua'),
(3316,'Campo Grande','Doutor Heitor Medeiros','Vila Marli','79117-380','Avenida'),
(3317,'Campo Grande','Doutor Iracy Coelho Neto','Vivendas do Parque','79044-030','Rua'),
(3318,'Campo Grande','Doutor Ivan Hildebrand da Costa','Conjunto Aero Rancho','79085-102','Rua'),
(3319,'Campo Grande','Doutor Jair Garcia','Vila Serradinho','79104-010','Rua'),
(3320,'Campo Grande','Doutor Jivago','Bosque de Avilan','79012-510','Rua'),
(3321,'Campo Grande','Doutor Jivago','Conjunto Residencial Estrela do Sul','79013-820','Rua'),
(3322,'Campo Grande','Doutor João Luderitz','Jardim Tijuca','79092-300','Rua'),
(3323,'Dourados','Doutor Jorge','Jardim Universitário','79823-210','Rua'),
(3324,'Campo Grande','Doutor José C. D''Arce','Jardim das Cerejeiras','79014-210','Rua'),
(3325,'Dourados','Doutor José Pessoa de Mello','Jardim Ayde','79831-310','Rua'),
(3326,'Campo Grande','Doutor José Salles Macuco','Conjunto Residencial Recanto dos Rouxinóis','79063-390','Rua'),
(3327,'Campo Grande','Doutor José Vilela Bastos','Parque Residencial Rita Vieira','79052-650','Rua'),
(3328,'Campo Grande','Doutor Júlio de Almeida','Vila Ieda','79050-650','Rua'),
(3329,'Campo Grande','Doutor Laureano','São Francisco','79118-150','Rua'),
(3330,'Campo Grande','Doutor Lélis Espartel','Jardim Tijuca','79092-310','Rua'),
(3331,'Campo Grande','Doutor Mário Corrêa','Vila Santa Dorothéia','79004-110','Rua'),
(3332,'Campo Grande','Doutor Mário de Freitas','Parque dos Laranjais','79115-800','Avenida'),
(3333,'Campo Grande','Doutor Mário Gonçalves','Chácara Cachoeira','79040-861','Rua'),
(3334,'Campo Grande','Doutor Mário Quintanilha','Vila Bandeirante','79006-460','Rua'),
(3335,'Campo Grande','Doutor Meireles','Monte Castelo','79011-060','Rua'),
(3336,'Campo Grande','Doutor Michel Scaff','Chácara Cachoeira','79040-860','Rua'),
(3337,'Campo Grande','Doutor Miguel Vieira Ferreira','Vila Nossa Senhora das Graças','79116-470','Rua'),
(3338,'Três Lagoas','Doutor Monir Thomé','Centro','79640-113','Rua'),
(3339,'Dourados','Doutor Nelson de Araújo','Jardim América','79804-040','Rua'),
(3340,'Dourados','Doutor Nelson de Araújo','Jardim Central','79840-170','Rua'),
(3341,'Campo Grande','Doutor Nicolau Fragelli','Amambaí','79008-570','Rua'),
(3342,'Campo Grande','Doutor Olímpio Cavalheiro','Conjunto Iracy Coelho III','79074-760','Rua'),
(3343,'Três Lagoas','Doutor Oscar Guimarães','Jardim Novo Aeroporto','79645-030','Rua'),
(3344,'Três Lagoas','Doutor Oscar Guimarães','Centro','79600-021','Rua'),
(3345,'Três Lagoas','Doutor Oscar Guimarães','Centro','79600-020','Rua'),
(3346,'Campo Grande','Doutor Osvaldo dos Santos','Parque do Lageado','79075-050','Rua'),
(3347,'Campo Grande','Doutor Oswaldo Arantes Filho','Chácara Cachoeira','79040-280','Rua'),
(3348,'Campo Grande','Doutor Pacífico Lopes Siqueira','Vila Carvalho','79080-240','Rua'),
(3349,'Campo Grande','Doutor Paulo Adolfo Bernard','Vivendas do Parque','79044-140','Avenida'),
(3350,'Campo Grande','Doutor Paulo de Mello','Jardim Alto São Francisco','79116-491','Rua'),
(3351,'Campo Grande','Doutor Paulo Galhardi','Jardim Aeroporto','79103-520','Rua'),
(3352,'Campo Grande','Doutor Paulo Machado','Santa Fé','79021-300','Avenida'),
(3353,'Campo Grande','Doutor Paulo Machado','Santa Fé','79022-460','Avenida'),
(3354,'Campo Grande','Doutor Pereira Leite','Jardim Samambaia','79044-491','Travessa'),
(3355,'Campo Grande','Doutor Ramão Barrios Alias','Jardim das Cerejeiras','79014-160','Rua'),
(3356,'Campo Grande','Doutor Robson Benedito Maia','Carandá Bosque','79032-140','Rua'),
(3357,'Campo Grande','Doutor Rúbens M. Souza','Conjunto Residencial Mata do Jacinto','79033-800','Rua'),
(3358,'Campo Grande','Doutor Sabino Farias','Parque Residencial Iracy Coelho Netto','79074-510','Rua'),
(3359,'Campo Grande','Doutor Sebastião José Machado','Vila Bandeirante','79006-470','Rua'),
(3360,'Campo Grande','Doutor Sílvio de Andrade','Vila Planalto','79009-160','Rua'),
(3361,'Campo Grande','Doutor Sylvio Müller','Vivenda do Bosque','79021-390','Rua'),
(3362,'Campo Grande','Doutor Temístocles','Centro','79002-006','Rua'),
(3363,'Campo Grande','Doutor Torres','Jardim São Conrado','79093-221','Rua'),
(3364,'Dourados','Doutor Wanilton Finamore','Vila Industrial','79840-131','Rua'),
(3365,'Campo Grande','Doutor Werneck','Vila Albuquerque','79060-300','Rua'),
(3366,'Campo Grande','Doutor Zerbini','Chácara Cachoeira','79040-040','Rua'),
(3367,'Campo Grande','Doutora Maria de Lurdes Salomão','Jardim Itamaracá','79062-461','Rua'),
(3368,'Três Lagoas','Doze','Vila Piloto','79612-420','Rua'),
(3369,'Dourados','Doze','Chácara Califórnia','79843-211','Rua'),
(3370,'Campo Grande','Doze de Agosto','Coophamat','79092-100','Rua'),
(3371,'Campo Grande','Doze de Maio','Parque Atlântico','79044-848','Rua'),
(3372,'Campo Grande','Doze de Outubro','Vila Aimoré','79074-155','Rua'),
(3373,'Três Lagoas','Dracena','Nossa Senhora Aparecida','79620-111','Acesso'),
(3374,'Campo Grande','Dracena','Vila Taquarussu','79006-130','Rua'),
(3375,'Campo Grande','Dromedário','Conjunto Habitacional Estrela D''Alva II','79034-665','Rua'),
(3376,'Campo Grande','Druris','Vila São Jorge da Lagoa','79094-500','Rua'),
(3377,'Campo Grande','Duarte Coelho','Vila Nossa Senhora das Graças','79116-420','Rua'),
(3378,'Campo Grande','Duarte Pacheco','Vila Sobrinho','79110-180','Rua'),
(3379,'Campo Grande','Duartina','Vila Olinda','79060-090','Rua'),
(3380,'Campo Grande','Duas Damas','Lagoa Rica','79044-731','Rua'),
(3381,'Campo Grande','Duas Vilas','Coronel Antonino','79013-070','Avenida'),
(3382,'Campo Grande','Duere','Jardim Veraneio','79037-031','Travessa'),
(3383,'Campo Grande','Dulcinópolis','Jardim Aeroporto','79106-110','Rua'),
(3384,'Campo Grande','Dumontina','Vila Nossa Senhora das Graças','79116-370','Rua'),
(3385,'Campo Grande','Dunas','Monte Castelo','79010-172','Travessa'),
(3386,'Campo Grande','Dunga de Arruda','Parque Dallas','79051-732','Rua'),
(3387,'Campo Grande','Duque de Caxias','Santo Antônio','79101-000','Avenida'),
(3388,'Corumbá','Duque de Caxias','Aeroporto','79320-060','Rua'),
(3389,'Campo Grande','Duque de Caxias','Vila Eliane','79103-010','Avenida'),
(3390,'Corumbá','Duque de Caxias','Centro','79303-170','Alameda'),
(3391,'Campo Grande','Duque de Caxias','Vila Nova Campo Grande','79105-000','Avenida'),
(3392,'Três Lagoas','Duque de Caxias','Jardim Nova Ipanema','79620-150','Rua'),
(3393,'Campo Grande','Duque de Caxias','Amambaí','79008-002','Avenida'),
(3394,'Três Lagoas','Duque de Caxias','Jardim Primaveril','79603-000','Rua'),
(3395,'Campo Grande','Duque de Caxias','Vila Serradinho','79104-000','Avenida'),
(3396,'Campo Grande','Duque de Caxias','Vila Eliane','79103-011','Avenida'),
(3397,'Campo Grande','Duque de Caxias','Santo Antônio','79101-001','Avenida'),
(3398,'Campo Grande','Duque de Caxias','Vila Popular','79106-000','Avenida'),
(3399,'Dourados','Duque de Caxias','Jardim Caramuru','79806-080','Rua'),
(3400,'Campo Grande','Duque de Caxias','Vila Alba','79100-401','Avenida'),
(3401,'Campo Grande','Duque de Caxias','Vila Alba','79100-400','Avenida'),
(3402,'Dourados','Duque de Caxias','Vila Rosa','79831-060','Rua'),
(3403,'Dourados','Duque de Caxias','Jardim Paulista','79830-120','Rua'),
(3404,'Três Lagoas','Duque de Caxias','São Jorge','79645-310','Rua'),
(3405,'Três Lagoas','Duque de Caxias','Jardim Cangalha','79604-000','Rua'),
(3406,'Campo Grande','Duque Estrada','Vila Santo Amaro','79112-040','Rua'),
(3407,'Campo Grande','Duque Felipe','Tiradentes','79041-351','Travessa'),
(3408,'Campo Grande','Duque Felipe','Vila Manoel da Costa Lima','79040-740','Travessa'),
(3409,'Três Lagoas','Duque Manoel de Faria','Jardim Rodrigues','79630-331','Rua'),
(3410,'Campo Grande','Durando Pereira da Silva','Parque do Lageado','79075-120','Rua'),
(3411,'Campo Grande','Durena','Jardim Colibrí','79071-460','Rua'),
(3412,'Campo Grande','Durval de Brito Guerra','Jardim das Cerejeiras','79014-220','Rua'),
(3413,'Campo Grande','Durval Nantes','Jardim Botânico','79070-455','Rua'),
(3414,'Campo Grande','Dutra do Souto','Jardim Panamá','79112-240','Rua'),
(3415,'Campo Grande','Duvivier','Jardim Santa Emília','79093-512','Rua'),
(3416,'Três Lagoas','E','Alto da Boa Vista','79640-520','Rua'),
(3417,'Dourados','E','Jardim Santa Maria','79833-552','Rua'),
(3418,'Campo Grande','E','Universitário','79070-145','Travessa'),
(3419,'Dourados','E','Canaã II','79843-167','Rua'),
(3420,'Três Lagoas','E','Jardim Flamboyant','79630-440','Rua'),
(3421,'Três Lagoas','E','Jardim Planalto','79621-460','Rua'),
(3422,'Três Lagoas','E','Jardim Progresso','79640-140','Rua'),
(3423,'Campo Grande','Eça de Queiroz','São Francisco','79002-340','Rua'),
(3424,'Campo Grande','Eça de Queiroz','Cabreúva','79008-220','Rua'),
(3425,'Campo Grande','Eça de Queiroz','Cabreúva','79008-221','Travessa'),
(3426,'Campo Grande','Éco','Vila Base Aérea','79090-340','Rua'),
(3427,'Campo Grande','Ecoporanga','Jardim Aeroporto','79106-120','Rua'),
(3428,'Campo Grande','Ecy Rodrigues Ferreira','Conjunto Residencial Mata do Jacinto','79033-270','Rua'),
(3429,'Campo Grande','Edcel Menezes Nogueira','Conjunto Residencial Recanto dos Rouxinóis','79063-750','Rua'),
(3430,'Campo Grande','Edécio','Jardim Santa Emília','79093-590','Rua'),
(3431,'Campo Grande','Edelmira Nunes Oliveira','Residencial Oliveira','79091-100','Rua'),
(3432,'Campo Grande','Eden','Núcleo Industrial','79108-331','Travessa'),
(3433,'Dourados','Ediberto Celestino de Oliveira','Vila Planalto','79826-150','Rua'),
(3434,'Dourados','Ediberto Celestino de Oliveira','Jardim Água Boa','79812-230','Rua'),
(3435,'Dourados','Ediberto Celestino de Oliveira','Jardim Água Boa','79811-170','Rua'),
(3436,'Dourados','Ediberto Celestino de Oliveira','Vila Santo André','79810-130','Rua'),
(3437,'Dourados','Ediberto Celestino de Oliveira','Jardim Caramuru','79806-050','Rua'),
(3438,'Campo Grande','Edil Vale dos Santos','Vila Giocondo Orsi','79022-067','Rua'),
(3439,'Campo Grande','Edio Guimarães','Conjunto Residencial Recanto dos Rouxinóis','79063-350','Rua'),
(3440,'Campo Grande','Edison Garcia Camargo Júnior','Conjunto Iracy Coelho III','79074-730','Rua'),
(3441,'Dourados','Edite Maria de Oliveira','Parque das Nações II','79842-012','Rua'),
(3442,'Campo Grande','Edmar Pinto Costa','Centro','79020-270','Rua'),
(3443,'Campo Grande','Edmar Pinto Costa Filho','Loteamento Porto Bello','79042-181','Rua'),
(3444,'Campo Grande','Edmir Padial Júnior','Residencial Ana Maria do Couto','79103-100','Rua'),
(3445,'Três Lagoas','Edmir Partial Júnior','Parque Residencial Osmar F Dutra','79621-423','Avenida'),
(3446,'Campo Grande','Edmundo de Almeida','Jardim Zé Pereira','79107-460','Rua'),
(3447,'Campo Grande','Edmundo Martins da Silva','Tiradentes','79041-201','Travessa'),
(3448,'Campo Grande','Edson Lima','Conjunto Habitacional Nascente Segredo','79014-510','Rua'),
(3449,'Campo Grande','Edson Quintino Mendes','Jardim Itamaracá','79062-164','Rua'),
(3450,'Campo Grande','Edson Sebastião de Campos','Loteamento Cristo Redentor','79042-715','Rua'),
(3451,'Corumbá','Edu Rocha','Dom Bosco','79333-010','Rua'),
(3452,'Corumbá','Edu Rocha','Aeroporto','79332-110','Rua'),
(3453,'Corumbá','Edu Rocha','Aeroporto','79320-130','Rua'),
(3454,'Corumbá','Edu Rocha','Popular Nova','79321-140','Rua'),
(3455,'Campo Grande','Eduardo Bernardes Pintado','Vila Nova Campo Grande','79104-310','Rua'),
(3456,'Dourados','Eduardo Casaro','Parque Alvorada','79823-280','Rua'),
(3457,'Dourados','Eduardo Cersosino de Souza','Parque Alvorada','79823-350','Rua'),
(3458,'Campo Grande','Eduardo Contar','Guanandi','79086-160','Rua'),
(3459,'Campo Grande','Eduardo Elias Zahran','Jardim Paulista','79050-000','Avenida'),
(3460,'Campo Grande','Eduardo Elias Zahran','Vila Santa Dorothéia','79004-000','Avenida'),
(3461,'Campo Grande','Eduardo Elias Zahran','Vila Vilas Boas','79051-000','Avenida'),
(3462,'Campo Grande','Eduardo Elias Zahran','Vila Antônio Vendas','79003-000','Avenida'),
(3463,'Campo Grande','Eduardo Elias Zahran','Vila Antônio Vendas','79041-000','Avenida'),
(3464,'Campo Grande','Eduardo Elias Zahran','Vila Santa Dorothéia','79004-001','Avenida'),
(3465,'Campo Grande','Eduardo Neme Frahia','Tayanã Park','79036-151','Travessa'),
(3466,'Campo Grande','Eduardo Perez','Jardim Nhanhá','79081-380','Rua'),
(3467,'Campo Grande','Eduardo Prado','Vila Serradinho','79104-040','Rua'),
(3468,'Campo Grande','Eduardo Razuk Jorge','Jardim Colibrí','79071-120','Rua'),
(3469,'Campo Grande','Eduardo Saddi','Coophasul','79117-161','Rua'),
(3470,'Campo Grande','Eduardo Santos Pereira','Monte Castelo','79010-030','Rua'),
(3471,'Campo Grande','Eduardo Santos Pereira','Centro','79020-170','Rua'),
(3472,'Campo Grande','Eduardo Santos Pereira','Santa Fé','79021-040','Rua'),
(3473,'Campo Grande','Eduardo Santos Pereira','Centro','79002-251','Rua'),
(3474,'Campo Grande','Edvaldo Bernardes Pintado','Vila Popular','79106-390','Rua'),
(3475,'Campo Grande','Edward de Oliveira','Vila Carvalho','79005-230','Rua'),
(3476,'Campo Grande','Edward Quirino Lacerda','Residencial Ana Maria do Couto','79103-690','Rua'),
(3477,'Três Lagoas','Egídio Thome','Interlagos','79640-099','Rua'),
(3478,'Três Lagoas','Egídio Thomé','Centro','79600-150','Rua'),
(3479,'Três Lagoas','Egídio Thomé','Centro','79602-140','Rua'),
(3480,'Três Lagoas','Egídio Thomé','Jardim Alvorada','79610-090','Rua'),
(3481,'Três Lagoas','Egídio Thomé','Jardim Cangalha','79604-170','Rua'),
(3482,'Três Lagoas','Egídio Thomé','Centro','79601-160','Rua'),
(3483,'Campo Grande','Egito','Jardim Batistão','79094-230','Rua'),
(3484,'Campo Grande','Egon Renner','Conjunto Aero Rancho','79084-413','Travessa'),
(3485,'Dourados','Eikishi Sakaguti','Alto do Indaiá','79823-610','Rua'),
(3486,'Campo Grande','El Pardo','Jardim Aero Rancho','79083-512','Travessa'),
(3487,'Campo Grande','Elba','Jardim Sayonara','79103-360','Rua'),
(3488,'Campo Grande','Eldorado','Vila Anahy','79090-240','Rua'),
(3489,'Campo Grande','Elenir Amaral','Jardim Zé Pereira','79107-310','Rua'),
(3490,'Campo Grande','Elesbão Murtinho','Universitário','79063-040','Rua'),
(3491,'Campo Grande','Elesbão Murtinho','Universitário','79071-203','Rua'),
(3492,'Corumbá','Elesbon','Dom Bosco','79333-083','Alameda'),
(3493,'Campo Grande','Eleuza Helena Irigaray','Conjunto Iracy Coelho III','79074-770','Rua'),
(3494,'Campo Grande','Eli Loureiro Viana','Conjunto Residencial Mata do Jacinto','79033-475','Praça'),
(3495,'Corumbá','Eliane','Vila Mamona','79304-430','Alameda'),
(3496,'Corumbá','Eliane Linair Dobes','Popular Nova','79321-511','Rua'),
(3497,'Três Lagoas','Elias Abraão','Santos Dumont','79620-130','Rua'),
(3498,'Campo Grande','Elias Baes','Recanto das Paineiras','79063-460','Rua'),
(3499,'Campo Grande','Elias Budib','Jardim Montevidéu','79035-050','Rua'),
(3500,'Campo Grande','Elias Calarge','Vila Santo Eugênio','79063-200','Rua'),
(3501,'Campo Grande','Elias Catan','Jardim Anache','79017-250','Rua'),
(3502,'Campo Grande','Elias Chacha','Jardim Anache','79017-163','Rua'),
(3503,'Campo Grande','Elias Gazal','Jardim Tarumã','79097-837','Rua'),
(3504,'Três Lagoas','Elias Mansur Zogo','Parque Residencial Jamel Ville II','79621-100','Rua'),
(3505,'Campo Grande','Elias Martins','Jardim Auxiliadora','79051-820','Rua'),
(3506,'Dourados','Elias Milan','Jardim Flórida','79822-030','Rua'),
(3507,'Campo Grande','Elias Nachif','Conjunto Residencial Mata do Jacinto','79033-030','Rua'),
(3508,'Campo Grande','Elias Nasser','Centro','79002-260','Rua'),
(3509,'Campo Grande','Elias Orro','Núcleo Habitacional Universitárias','79071-321','Rua'),
(3510,'Campo Grande','Elias saad','Vila Moreninha IV','79065-492','Rua'),
(3511,'Campo Grande','Elis Regina','Jardim Carioca','79105-490','Rua'),
(3512,'Campo Grande','Eliza','Jardim Autonomista','79022-121','Rua'),
(3513,'Campo Grande','Eliza Augusta da Silva','Conjunto Residencial Mata do Jacinto','79033-450','Rua'),
(3514,'Campo Grande','Eliza Muller','Conjunto Residencial Mata do Jacinto','79033-260','Rua'),
(3515,'Campo Grande','Elizethe Cardoso','Jardim Carioca','79105-450','Rua'),
(3516,'Campo Grande','Elizeu','Jardim Imá','79102-002','Rua'),
(3517,'Campo Grande','Elizeu Ramos de Mendonça','Lagoa da Cruz','79117-715','Avenida'),
(3518,'Campo Grande','Elizioter Araújo Franca','Vila Margarida','79023-140','Rua'),
(3519,'Campo Grande','Elmano Soares','Vila Nasser','79117-090','Rua'),
(3520,'Três Lagoas','Elmano Soares','Centro','79601-020','Rua'),
(3521,'Três Lagoas','Elmano Soares','Centro','79601-021','Rua'),
(3522,'Três Lagoas','Elmano Soares','Jardim Cangalha','79645-240','Rua'),
(3523,'Campo Grande','Eloy Campo Vidal','Jardim Santa Felicidade','79064-253','Rua'),
(3524,'Campo Grande','Elpídio Belmontes de Barros','Vila Palmira','79112-342','Rua'),
(3525,'Campo Grande','Elpídio Gomes','Loteamento Vespasiano Martins','79075-413','Rua'),
(3526,'Campo Grande','Elpidio Nunes da Cunha','Carandá Bosque','79032-490','Rua'),
(3527,'Campo Grande','Elpídio Reis','Vila Moreninha IV','79065-504','Rua'),
(3528,'Dourados','Elsei Fujinaka','Alto do Indaiá','79823-500','Rua'),
(3529,'Campo Grande','Elvira Coelho Machado','Vila Manoel da Costa Lima','79040-131','Rua'),
(3530,'Campo Grande','Elvira Ferreira de Lima','Parque Isabel Garden''s','79013-463','Rua'),
(3531,'Campo Grande','Elvira Matos de Oliveira','Universitário','79063-050','Rua'),
(3532,'Campo Grande','Elvira Matos de Oliveira','Universitário','79070-204','Rua'),
(3533,'Campo Grande','Elvira Pacheco Sampaio','Universitário','79071-030','Rua'),
(3534,'Campo Grande','Elvira Pacheco Sampaio','Universitário','79063-060','Rua'),
(3535,'Campo Grande','Elvira V. Leite','Jardim Nossa Senhora do Perpétuo Socorro','79062-061','Rua'),
(3536,'Campo Grande','Elvis Presley','Jardim Morenão','79070-100','Rua'),
(3537,'Campo Grande','Elydio Pinheiro','Parque do Lageado','79075-117','Rua'),
(3538,'Campo Grande','Elza Alves Zacarias','Jardim Tijuca II','79094-055','Avenida'),
(3539,'Campo Grande','Elza Bocaiúva da Costa','Parque Residencial Rita Vieira','79052-530','Rua'),
(3540,'Campo Grande','Elza Gomes','Vila Sobrinho','79110-161','Travessa'),
(3541,'Campo Grande','Ema','Vila Morumbi','79051-501','Travessa'),
(3542,'Campo Grande','Ema D'' Avila','Conjunto Aero Rancho','79084-161','Travessa'),
(3543,'Campo Grande','Emanuel','Vila Ieda','79050-620','Rua'),
(3544,'Campo Grande','Ematuba','Vila Moreninha II','79065-191','Rua'),
(3545,'Campo Grande','Embira','Jardim Colúmbia','79018-061','Rua'),
(3546,'Campo Grande','Embratel','Vila Neusa','79117-433','Rua'),
(3547,'Campo Grande','Emigdio de Campos Widal','Jardim Monumento','79071-220','Rua'),
(3548,'Campo Grande','Emile Zola','Conjunto Residencial Estrela do Sul','79013-280','Rua'),
(3549,'Campo Grande','Emília da Fonseca','Parque do Lageado','79075-080','Rua'),
(3550,'Campo Grande','Emília Escobar Nunes','Residencial Oliveira','79091-710','Rua'),
(3551,'Campo Grande','Emília Teodora de Souza','Vila Serradinho','79104-060','Rua'),
(3552,'Campo Grande','Emiliana Arruda de Araújo','Parque do Lageado','79075-118','Rua'),
(3553,'Dourados','Emílio de Menezes','Jardim Climax','79820-030','Rua'),
(3554,'Campo Grande','Emílio de Menezes','Núcleo Habitacional Universitárias','79071-293','Rua'),
(3555,'Dourados','Emílio de Menezes','Vila Cachoeirinha','79814-230','Rua'),
(3556,'Dourados','Emílio de Menezes','Jardim Tropical','79823-060','Rua'),
(3557,'Campo Grande','Emílio Garcia Barbosa','Residencial Oliveira','79091-781','Travessa'),
(3558,'Dourados','Emir Cândia','Cohafaba II Plano','79831-025','Rua'),
(3559,'Três Lagoas','Emme Jaruche Albunj','Jardim Flamboyant','79630-252','Rua'),
(3560,'Campo Grande','Emu','Jardim Colibrí','79071-470','Travessa'),
(3561,'Campo Grande','Encantado','Monte Castelo','79010-191','Rua'),
(3562,'Campo Grande','Enchova','Jardim Centro Oeste','79073-171','Rua'),
(3563,'Campo Grande','Enéas Francisco Bello','Jardim das Macaúbas','79073-032','Rua'),
(3564,'Campo Grande','Enedina Pereira Ferreira','Parque Residencial Rita Vieira','79052-490','Rua'),
(3565,'Dourados','Enersul','Jardim Santa Herminia','79833-371','Rua'),
(3566,'Campo Grande','Engenheiro Alirio de Matos','Jardim Jacy','79006-590','Rua'),
(3567,'Campo Grande','Engenheiro Amélio Carvalho Baís','Vila Almeida','79112-380','Avenida'),
(3568,'Campo Grande','Engenheiro Américo Carvalho Bais','Jardim Zé Pereira','79107-390','Avenida'),
(3569,'Campo Grande','Engenheiro Antônio Góes','Jardim Panamá','79112-245','Rua'),
(3570,'Campo Grande','Engenheiro Antônio Nogueira Penido','Vila Eliane','79103-810','Avenida'),
(3571,'Campo Grande','Engenheiro Arnaldo Estevão de Figueiredo','Jardim Itamaracá','79062-142','Rua'),
(3572,'Campo Grande','Engenheiro Edno Machado','Jardim Santa Emília','79093-350','Rua'),
(3573,'Campo Grande','Engenheiro Frontin','São Francisco','79009-330','Rua'),
(3574,'Campo Grande','Engenheiro Luthero Lopes','Conjunto Aero Rancho','79084-180','Avenida'),
(3575,'Campo Grande','Engenheiro Milton Loureiro','Jardim Itamaracá','79062-410','Rua'),
(3576,'Campo Grande','Engenheiro Orlando Oliveira','Residencial Oliveira','79091-661','Rua'),
(3577,'Campo Grande','Engenheiro Paulo Frontim','Jardim Los Angeles','79073-235','Rua'),
(3578,'Campo Grande','Engenheiro Roberto Mange','Amambaí','79005-420','Rua'),
(3579,'Campo Grande','Engenheiro Roberto Mange','Vila Taquarussu','79006-630','Rua'),
(3580,'Campo Grande','Engenheiro Semi Ferzelli','Conjunto Residencial Mata do Jacinto','79033-336','Rua'),
(3581,'Campo Grande','Engenheiro Water Logatti','Jardim Itamaracá','79062-314','Rua'),
(3582,'Campo Grande','Ênio','Centro','79002-051','Travessa'),
(3583,'Campo Grande','Ênio Cunha','Vila Santo Eugênio','79063-571','Rua'),
(3584,'Campo Grande','Enoch Vieira de Almeida','Coronel Antonino','79010-110','Rua'),
(3585,'Campo Grande','Enoch Vieira de Almeida','Vila Gomes','79022-290','Rua'),
(3586,'Campo Grande','Enramada','Monte Carlo','79022-450','Rua'),
(3587,'Campo Grande','Entre Rios','Jardim Veraneio','79037-140','Rua'),
(3588,'Campo Grande','Envira','Vila Margarida','79023-051','Travessa'),
(3589,'Campo Grande','Enzo Ciantelli','Jardim Monumento','79071-010','Rua'),
(3590,'Campo Grande','Enzo Ciantelli','Universitário','79063-070','Rua'),
(3591,'Campo Grande','Epaminondas Campos','Jardim Presidente','79015-250','Rua'),
(3592,'Campo Grande','Epitácio Pessoa','Vila Vilas Boas','79051-090','Rua'),
(3593,'Dourados','Equador','Parque das Nações','79841-230','Rua'),
(3594,'Campo Grande','Equador','Jardim Jacy','79006-280','Rua'),
(3595,'Campo Grande','Equinócio','Jardim São Conrado','79093-800','Rua'),
(3596,'Campo Grande','Era Atômica','Jardim Noroeste','79045-150','Rua'),
(3597,'Campo Grande','Erasmo Nunes da Cunha','Conjunto Residencial Mata do Jacinto','79033-330','Rua'),
(3598,'Campo Grande','Ercy Cunha Martins','Jardim Itatiaia','79042-070','Rua'),
(3599,'Campo Grande','Erechim','Vivendas do Parque','79044-040','Rua'),
(3600,'Campo Grande','Érico Veríssimo','Parque dos Laranjais','79115-790','Rua'),
(3601,'Campo Grande','Ericson Martins','Jardim Morenão','79070-091','Travessa'),
(3602,'Campo Grande','Erine Caleps de Almeida','Jardim Parati','79081-620','Rua'),
(3603,'Campo Grande','Erliene Palhano Filho','Conjunto Aero Rancho','79084-171','Travessa'),
(3604,'Campo Grande','Ermandina Otamo da Rosa','Conjunto Aero Rancho','79085-062','Rua'),
(3605,'Campo Grande','Ermandina Silveira Reic','Conjunto Residencial Mata do Jacinto','79033-341','Rua'),
(3606,'Campo Grande','Ernesto Antônio','Loteamento Cristo Redentor','79042-702','Rua'),
(3607,'Campo Grande','Ernesto Bernard','Vivendas do Parque','79044-013','Rua'),
(3608,'Campo Grande','Ernesto de Fiori','Conjunto José Abrão','79114-010','Rua'),
(3609,'Dourados','Ernesto de Matos Carvalho','Jardim Água Boa','79812-120','Rua'),
(3610,'Dourados','Ernesto de Matos Carvalho','Vila Cachoeirinha','79814-110','Rua'),
(3611,'Campo Grande','Ernesto Soares de Souza','Conjunto Aero Rancho','79084-298','Rua'),
(3612,'Campo Grande','Erondes Braga da Costa','Jardim Tijuca II','79094-059','Avenida'),
(3613,'Campo Grande','Erveira','Jardim Veraneio','79037-085','Travessa'),
(3614,'Campo Grande','Escócia','Jardim Batistão','79094-310','Rua'),
(3615,'Corumbá','Esmeralda','Maria Leite','79310-150','Rua'),
(3616,'Corumbá','Esmeralda','Vila Mamona','79304-400','Alameda'),
(3617,'Campo Grande','Esmeralda','Vila Rica','79022-122','Rua'),
(3618,'Campo Grande','Esmeralda Fontoura Corrêa da Costa','Jardim Nhanhá','79081-363','Travessa'),
(3619,'Campo Grande','Esmeraldo Maluf','Jardim Noroeste','79045-091','Rua'),
(3620,'Campo Grande','Esmeraldo Serra','Vivendas do Parque','79044-050','Rua'),
(3621,'Corumbá','Espanha','Vila Guarani','79321-554','Alameda'),
(3622,'Dourados','Espanha','Alto das Paineiras','79826-380','Rua'),
(3623,'Campo Grande','Espanha','Jardim Jacy','79006-580','Rua'),
(3624,'Campo Grande','Esparria','Jardim Colibrí','79071-480','Rua'),
(3625,'Campo Grande','Espatódia','Parque dos Laranjais','79115-550','Rua'),
(3626,'Corumbá','Esperança','Previsul','79310-573','Alameda'),
(3627,'Campo Grande','Esperanto','Vila Danúbio Azul','79036-280','Rua'),
(3628,'Campo Grande','Espidião Castelo Branco','Conjunto Parati II','79081-660','Rua'),
(3629,'Campo Grande','Espíndola Queiroz','Vila Clélia','79071-064','Rua'),
(3630,'Campo Grande','Espinosa','Jardim Presidente','79015-260','Rua'),
(3631,'Corumbá','Espírito Santo','Nova Corumbá','79321-110','Rua'),
(3632,'Corumbá','Espírito Santo','Aeroporto','79320-260','Rua'),
(3633,'Corumbá','Espírito Santo','Dom Bosco','79333-170','Rua'),
(3634,'Campo Grande','Espírito Santo','Centro','79020-081','Rua'),
(3635,'Campo Grande','Espírito Santo','Centro','79020-080','Rua'),
(3636,'Campo Grande','Espírito Santo','Vila Gomes','79022-330','Rua'),
(3637,'Campo Grande','Esportiva','Jardim Aero Rancho','79083-584','Travessa'),
(3638,'Campo Grande','Esquilo','Vila Nova Capital','79064-396','Rua'),
(3639,'Campo Grande','Esso','Jardim Jóquei Club','79080-070','Rua'),
(3640,'Campo Grande','Estácio Azambuja','Jardim Colorado','79075-175','Rua'),
(3641,'Campo Grande','Estácio de Sá','Vila Vilas Boas','79051-310','Rua'),
(3642,'Campo Grande','Estados Unidos','Jardim Jacy','79006-300','Rua'),
(3643,'Campo Grande','Estância','Vila Belo Horizonte','79090-280','Rua'),
(3644,'Campo Grande','Estefânia','Carandá Bosque','79032-250','Rua'),
(3645,'Campo Grande','Estevão Alves Ribeiro','Vila Piratininga','79081-130','Rua'),
(3646,'Campo Grande','Estevão Capriata','Vila Progresso','79050-440','Rua'),
(3647,'Campo Grande','Estevão Casal Caminha','Vila Vilas Boas','79051-020','Rua'),
(3648,'Campo Grande','Estevão Cruz Macedo','Conjunto Aero Rancho','79085-011','Rua'),
(3649,'Campo Grande','Estevão de Mendonça','Vila Nasser','79117-121','Rua'),
(3650,'Campo Grande','Estiva','Vila Santo Eugênio','79060-420','Rua'),
(3651,'Campo Grande','Estopeira','Carandá Bosque','79032-150','Rua'),
(3652,'Campo Grande','Estoril','Jardim Noroeste','79045-321','Rua'),
(3653,'Campo Grande','Estrela do Mar','Jardim São Lourenço','79041-530','Rua'),
(3654,'Campo Grande','Estrela do Norte','Carandá Bosque','79032-400','Rua'),
(3655,'Campo Grande','Estrela do Sul','Vila Vilas Boas','79051-260','Rua'),
(3656,'Campo Grande','Etalivio Pereira Martins','Jardim Los Angeles','79073-770','Rua'),
(3657,'Campo Grande','Etelvina do Nascimento','Conjunto Residencial Mata do Jacinto','79033-170','Rua'),
(3658,'Três Lagoas','Etelvino Custódio de Queiroz','Jardim Cangalha','79645-090','Rua'),
(3659,'Três Lagoas','Etelvino Custódio de Queiroz','Jardim Cangalha','79604-220','Rua'),
(3660,'Três Lagoas','Etelvino Custódio de Queiroz','Jardim Primaveril','79603-170','Rua'),
(3661,'Três Lagoas','Etelvino Custódio de Queiroz','Nossa Senhora das Graças','79620-280','Rua'),
(3662,'Campo Grande','Eteócles Ferreira','Vila Santo Eugênio','79063-650','Rua'),
(3663,'Campo Grande','Etna','Jardim Noroeste','79045-363','Rua'),
(3664,'Campo Grande','Euclides Costa','Universitário','79070-001','Rua'),
(3665,'Campo Grande','Euclides da Cunha','Vila Entroncamento','79108-041','Rua'),
(3666,'Campo Grande','Euclides da Cunha','Centro','79002-560','Rua'),
(3667,'Campo Grande','Euclides da Cunha','Santa Fé','79021-200','Rua'),
(3668,'Campo Grande','Euclides da Cunha','Centro','79020-230','Rua'),
(3669,'Campo Grande','Euclides Souza Brito','Conjunto Aero Rancho','79084-522','Rua'),
(3670,'Campo Grande','Eudes Costa','Jardim Morenão','79070-094','Rua'),
(3671,'Dourados','Eudoxio de Azambuja','Jardim Ayde','79831-360','Avenida'),
(3672,'Campo Grande','Eufrates','Jardim Itamaracá','79062-143','Rua'),
(3673,'Campo Grande','Eugênia Lima','Nova Lima','79017-030','Rua'),
(3674,'Campo Grande','Eugênia Pires Lima Pitta','Conjunto Aero Rancho','79085-082','Rua'),
(3675,'Corumbá','Eugênio Cunha','Vila Mamona','79304-031','Rua'),
(3676,'Corumbá','Eugênio Cunha','Maria Leite','79310-720','Rua'),
(3677,'Campo Grande','Eugênio Daneri','Núcleo Habitacional Buriti','79091-031','Rua'),
(3678,'Campo Grande','Eugênio Gudin','Conjunto Aero Rancho','79085-028','Rua'),
(3679,'Campo Grande','Eugênio Peron','Jardim Zé Pereira','79107-380','Rua'),
(3680,'Campo Grande','Eugênio Silva','Cabreúva','79008-380','Travessa'),
(3681,'Campo Grande','Eugênio Silva Borges','Jardim Nossa Senhora do Perpétuo Socorro','79062-022','Rua'),
(3682,'Campo Grande','Eugênio Silvério','Nova Lima','79017-040','Rua'),
(3683,'Dourados','Eulália Pires','Jardim Tropical','79823-020','Rua'),
(3684,'Dourados','Eulália Pires','Jardim Climax','79820-070','Rua'),
(3685,'Dourados','Eulália Pires','Vila Cachoeirinha','79814-330','Rua'),
(3686,'Três Lagoas','Eunice Campos','Vila Terezinha','79621-210','Rua'),
(3687,'Campo Grande','Eunice Dornellas Filho','Conjunto Aero Rancho','79084-281','Travessa'),
(3688,'Campo Grande','Eunice Weaver','Santo Antônio','79100-600','Rua'),
(3689,'Campo Grande','Euphrazina Vilela Cabral','Vila Danúbio Azul','79034-061','Rua'),
(3690,'Três Lagoas','Eurico Guimarães','Jardim das Paineiras','79641-070','Rua'),
(3691,'Três Lagoas','Euridice Chagas Cruz','Centro','79600-140','Rua'),
(3692,'Três Lagoas','Euridice Chagas Cruz','Jardim Alvorada','79610-070','Rua'),
(3693,'Três Lagoas','Euridice Chagas Cruz','Jardim Cangalha','79604-130','Rua'),
(3694,'Três Lagoas','Euridice Chagas Cruz','Centro','79601-150','Rua'),
(3695,'Três Lagoas','Euridice Chagas Cruz','Interlagos','79640-098','Rua'),
(3696,'Três Lagoas','Euridice Chagas Cruz','Centro','79602-130','Rua'),
(3697,'Campo Grande','Europa','Jardim Jacy','79006-260','Avenida'),
(3698,'Campo Grande','Euzébia Neder','Universitário','79070-222','Rua'),
(3699,'Campo Grande','Euzébio de Queiroz','Jardim Los Angeles','79073-246','Rua'),
(3700,'Campo Grande','Eva','Vila Glória','79004-411','Travessa'),
(3701,'Campo Grande','Eva Lacerda Faria','Vila Taveirópolis','79090-105','Rua'),
(3702,'Campo Grande','Eva Maria de Jesus','Jardim Seminário','79118-732','Rua'),
(3703,'Campo Grande','Eva Peron','Jardim Monte Alegre','79074-020','Rua'),
(3704,'Campo Grande','Evaldo Braga','Chácara das Mansões','79079-100','Rua'),
(3705,'Campo Grande','Evandro Falcão','Universitário','79063-620','Rua'),
(3706,'Três Lagoas','Evangelina M','Jardim Roriz','79640-446','Rua'),
(3707,'Campo Grande','Evangelina Nascimento','Conjunto Aero Rancho','79084-211','Travessa'),
(3708,'Três Lagoas','Evangelista','Nossa Senhora das Graças','79620-041','Travessa'),
(3709,'Campo Grande','Evangelo Palieraqui','Jardim Paulista','79050-180','Rua'),
(3710,'Campo Grande','Evangelo Vavas','Conjunto Aero Rancho','79084-160','Rua'),
(3711,'Campo Grande','Evaristo Capussoni','Parque do Lageado','79075-030','Rua'),
(3712,'Campo Grande','Evaristo da Veiga','Jardim Noroeste','79045-151','Rua'),
(3713,'Três Lagoas','Evaristo de Almeida','Jardim Alvorada','79610-120','Rua'),
(3714,'Três Lagoas','Evaristo de Almeida','Parque Residencial Quinta da Lagoa','79611-110','Rua'),
(3715,'Três Lagoas','Evaristo de Almeida','Jardim Brasília','79620-350','Rua'),
(3716,'Campo Grande','Evaristo de Moraes','Santo Antônio','79100-360','Rua'),
(3717,'Três Lagoas','Evaristo Mariano Rodrigues','Jardim Paranapunga','79645-242','Rua'),
(3718,'Campo Grande','Evaristo R. Ferreira','Conjunto Habitacional Jardim Talismã','79013-490','Rua'),
(3719,'Campo Grande','Evaristo Roberto Ferreira','Jardim Campo Nobre','79073-700','Rua'),
(3720,'Campo Grande','Evelina Selingardi','Parque do Lageado','79075-015','Rua'),
(3721,'Campo Grande','Evereste','Jardim São Lourenço','79041-770','Rua'),
(3722,'Campo Grande','Evereste','Jardim Bela Vista','79003-260','Rua'),
(3723,'Campo Grande','Évora','Jardim Morenão','79070-102','Rua'),
(3724,'Campo Grande','EW 1','Chácara dos Poderes','79037-800','Estrada'),
(3725,'Campo Grande','EW 10','Chácara dos Poderes','79037-836','Estrada'),
(3726,'Campo Grande','EW 11','Chácara dos Poderes','79037-837','Estrada'),
(3727,'Campo Grande','EW 12','Chácara dos Poderes','79037-838','Estrada'),
(3728,'Campo Grande','EW 13','Chácara dos Poderes','79037-839','Estrada'),
(3729,'Campo Grande','EW 14','Chácara dos Poderes','79037-850','Estrada'),
(3730,'Campo Grande','EW 15','Chácara dos Poderes','79037-884','Estrada'),
(3731,'Campo Grande','EW 16','Chácara dos Poderes','79037-885','Estrada'),
(3732,'Campo Grande','EW 17','Chácara dos Poderes','79037-886','Estrada'),
(3733,'Campo Grande','EW 18','Chácara dos Poderes','79037-887','Estrada'),
(3734,'Campo Grande','EW 19','Chácara dos Poderes','79037-888','Estrada'),
(3735,'Campo Grande','EW 2','Chácara dos Poderes','79037-802','Estrada'),
(3736,'Campo Grande','EW 3','Chácara dos Poderes','79037-807','Estrada'),
(3737,'Campo Grande','EW 4','Chácara dos Poderes','79037-808','Estrada'),
(3738,'Campo Grande','EW 5','Chácara dos Poderes','79037-809','Estrada'),
(3739,'Campo Grande','EW 6','Chácara dos Poderes','79037-810','Estrada'),
(3740,'Campo Grande','EW 7','Chácara dos Poderes','79037-811','Estrada'),
(3741,'Campo Grande','EW 8','Chácara dos Poderes','79037-834','Estrada'),
(3742,'Campo Grande','EW 9','Chácara dos Poderes','79037-835','Estrada'),
(3743,'Três Lagoas','Existente','Jardim Progresso','79640-160','Rua'),
(3744,'Três Lagoas','Existente','Vila Guanabara','79621-441','Avenida'),
(3745,'Campo Grande','Expedicionário Alcindo Jardim Chagas','Jardim Aero Rancho','79083-620','Rua'),
(3746,'Campo Grande','Expedicionário Gonçalo Meccmi','Conjunto Residencial Mata do Jacinto','79033-401','Rua'),
(3747,'Campo Grande','Extremosa','Coophatrabalho','79115-340','Rua'),
(3748,'Campo Grande','Ezequiel Ferreira Lima','Guanandi II','79082-161','Avenida'),
(3749,'Campo Grande','Ezequiel Ferreira Lima','Conjunto Aero Rancho','79084-010','Avenida'),
(3750,'Dourados','F','Coohab','79840-290','Rua'),
(3751,'Dourados','F','Jardim Santa Maria','79833-562','Rua'),
(3752,'Dourados','F','Vila Popular','79822-056','Rua'),
(3753,'Dourados','F','Parque Alvorada','79823-330','Rua'),
(3754,'Dourados','F','Canaã II','79843-168','Rua'),
(3755,'Três Lagoas','F','Alto da Boa Vista','79640-530','Rua'),
(3756,'Três Lagoas','F','Jardim Flamboyant','79630-420','Rua'),
(3757,'Dourados','F','Conjunto Habitacional Terra Roxa','79840-500','Rua'),
(3758,'Campo Grande','FAB','São Francisco','79118-050','Travessa'),
(3759,'Dourados','Fábio','Jardim Alhambra','79842-170','Alameda'),
(3760,'Três Lagoas','Fábio J. Filho','Lapa','79601-171','Travessa'),
(3761,'Campo Grande','Fábio Lucena','Conjunto Aero Rancho','79084-343','Travessa'),
(3762,'Campo Grande','Fagundes Varela','Jardim São Bento','79004-200','Rua'),
(3763,'Três Lagoas','Fagundes Varela','Jardim Dourados','79641-120','Rua'),
(3764,'Campo Grande','Faia','São Francisco','79118-071','Travessa'),
(3765,'Campo Grande','Faisão','Vila Manoel Sêcco Thomé','79108-250','Rua'),
(3766,'Campo Grande','Falcão','Morada Verde','79013-682','Rua'),
(3767,'Campo Grande','Falena','Jardim Santa Emília','79093-542','Rua'),
(3768,'Campo Grande','Fama','Jardim Aero Rancho','79083-642','Travessa'),
(3769,'Campo Grande','Fani Lara Ortiz','Residencial Flores','79091-117','Rua'),
(3770,'Campo Grande','Fanny','Bosque de Avilan','79012-511','Rua'),
(3771,'Campo Grande','Fanorte','Jardim Tarumã','79097-350','Rua'),
(3772,'Campo Grande','Fantasia','Chácara Cachoeira','79040-041','Rua'),
(3773,'Campo Grande','Faria Lima','Jardim Aeroporto','79090-320','Praça'),
(3774,'Campo Grande','Faria Lima','Vila Ieda','79050-550','Rua'),
(3775,'Campo Grande','Faride George','Jardim Anache','79017-185','Rua'),
(3776,'Três Lagoas','Fariza Zaguir','Jardim Paranapunga','79645-180','Rua'),
(3777,'Três Lagoas','Farmacêutico Júlio Mancine','Bairro Santos Dumont','79621-284','Rua'),
(3778,'Três Lagoas','Farmacêutico Júlio Mancine','São Jorge','79645-330','Rua'),
(3779,'Três Lagoas','Farmacêutico Júlio Mancine','Jardim Nova Ipanema','79620-190','Rua'),
(3780,'Três Lagoas','Farmacêutico Júlio Mancine','Jardim Primaveril','79603-040','Rua'),
(3781,'Três Lagoas','Farmacêutico Júlio Mancine','Jardim Cangalha','79604-040','Rua'),
(3782,'Campo Grande','Faro','Jardim Santa Emília','79093-380','Rua'),
(3783,'Campo Grande','Farol','Parque dos Novos Estados','79034-140','Rua'),
(3784,'Campo Grande','Farrapos','Santo Antônio','79100-640','Rua'),
(3785,'Campo Grande','Farroupilha','Vila Carvalho','79005-500','Rua'),
(3786,'Campo Grande','Fátima do Sul','Vila São Jorge da Lagoa','79094-440','Rua'),
(3787,'Campo Grande','Faveiro','Cabreúva','79008-561','Rua'),
(3788,'Campo Grande','Feb','São Francisco','79118-061','Travessa'),
(3789,'Campo Grande','Feira de Santana','Parque Atlântico','79044-849','Rua'),
(3790,'Campo Grande','Feira Nova','Parque dos Novos Estados','79034-071','Rua'),
(3791,'Campo Grande','Feldspato','Coopharádio','79052-120','Rua'),
(3792,'Campo Grande','Feliciana Carolina','Cabreúva','79008-530','Rua'),
(3793,'Campo Grande','Feliciana Carolina','Vila Planalto','79009-530','Rua'),
(3794,'Campo Grande','Feliciano Medeiros','Loteamento Vespasiano Martins','79075-407','Rua'),
(3795,'Campo Grande','Felicidade','Vila Bandeirante','79006-842','Travessa'),
(3796,'Corumbá','Felicidade','Popular Nova','79321-051','Alameda'),
(3797,'Campo Grande','Felipe Balbuena','Jardim Zé Pereira','79107-370','Rua'),
(3798,'Campo Grande','Felipe Calarge','Jardim Leblon','79092-080','Rua'),
(3799,'Campo Grande','Felipe Camarão','Vila Vilas Boas','79051-360','Rua'),
(3800,'Campo Grande','Felipe César Oliva','Carandá Bosque','79032-030','Rua'),
(3801,'Campo Grande','Felipe Cury','Jardim Aeroporto','79106-052','Rua'),
(3802,'Campo Grande','Felipe dos Santos','Vila Serradinho','79103-290','Rua'),
(3803,'Campo Grande','Felipe Duailibi','Parque Residencial Rita Vieira','79052-460','Rua'),
(3804,'Três Lagoas','Felipe Jaime','Vila Piloto','79612-112','Rua'),
(3805,'Três Lagoas','Felipe Neri Monteiro','Jardim Cangalha','79604-260','Travessa'),
(3806,'Três Lagoas','Felipe Nery Monteiro','Vila Nova','79602-142','Travessa'),
(3807,'Campo Grande','Felipe Nimer','Conjunto Aero Rancho','79084-100','Travessa'),
(3808,'Campo Grande','Felipe Pinheiro','Bosque Santa Mônica II','79106-675','Rua'),
(3809,'Campo Grande','Felipe Portinho','Jardim Colorado','79075-171','Rua'),
(3810,'Campo Grande','Felipe Saab','Vila Glória','79004-461','Rua'),
(3811,'Campo Grande','Félix Damus','Residencial Betaville','79060-352','Travessa'),
(3812,'Campo Grande','Félix de Albuquerque','Residencial Ana Maria do Couto','79103-620','Rua'),
(3813,'Campo Grande','Félix Pacheco','Núcleo Habitacional Universitárias','79071-280','Avenida'),
(3814,'Campo Grande','Félix Sadalla','Conjunto Aero Rancho','79084-322','Travessa'),
(3815,'Campo Grande','Félix Vaz da Silva','Jardim Pênfico','79077-005','Rua'),
(3816,'Campo Grande','Fenícia','Vila Danúbio Azul','79036-020','Rua'),
(3817,'Campo Grande','Fenício Pires de Freitas','Jardim Campo Nobre','79073-010','Rua'),
(3818,'Campo Grande','Fênix','Vila Aimoré','79074-140','Rua'),
(3819,'Campo Grande','Fernandes Coutinho','Vila Neusa','79117-434','Rua'),
(3820,'Campo Grande','Fernandes da Fonseca','Vila Santo Eugênio','79060-570','Rua'),
(3821,'Campo Grande','Fernando Augusto Corrêa da Costa','Vila Carvalho','79080-790','Rua'),
(3822,'Campo Grande','Fernando Corrêa da Costa','Centro','79002-820','Avenida'),
(3823,'Campo Grande','Fernando Corrêa da Costa','Centro','79004-310','Avenida'),
(3824,'Campo Grande','Fernando Corrêa da Costa','Vila Carvalho','79005-050','Avenida'),
(3825,'Campo Grande','Fernando Corrêa da Costa','Centro','79004-311','Avenida'),
(3826,'Campo Grande','Fernando Corrêa da Costa','Centro','79002-821','Avenida'),
(3827,'Campo Grande','Fernando de Azevedo','Núcleo Habitacional Universitárias','79071-361','Rua'),
(3828,'Corumbá','Fernando de Barros','Maria Leite','79310-130','Rua'),
(3829,'Campo Grande','Fernando de Noronha','Vila Sobrinho','79110-290','Rua'),
(3830,'Campo Grande','Fernando de Paula Delgado','Conjunto Aero Rancho','79084-350','Rua'),
(3831,'Dourados','Fernando Ferrari','Vila Industrial','79840-120','Rua'),
(3832,'Campo Grande','Fernando Luiz Fernandes','Lar do Trabalhador','79110-503','Rua'),
(3833,'Campo Grande','Fernando Novais','Jardim Sayonara','79103-310','Rua'),
(3834,'Campo Grande','Fernando Osório Pereira','Recanto das Paineiras','79063-800','Rua'),
(3835,'Campo Grande','Fernando Pessoa','Vila Margarida','79023-100','Rua'),
(3836,'Campo Grande','Fernando Rei','Jardim Monte Alegre','79074-042','Rua'),
(3837,'Campo Grande','Fernando Zeola','Vila Flório','79092-115','Rua'),
(3838,'Campo Grande','Fernandópolis','Vila Santo Eugênio','79060-440','Rua'),
(3839,'Campo Grande','Fernão de Magalhães','Vila Marli','79117-011','Rua'),
(3840,'Campo Grande','Fernão Dias','Vila Vilas Boas','79051-160','Rua'),
(3841,'Campo Grande','Fernão Dias Magalhães','Vila Piratininga','79081-131','Praça'),
(3842,'Campo Grande','Ferreira Viana','Jardim Noroeste','79045-260','Rua'),
(3843,'Três Lagoas','Fican','Santos Dumont','79621-242','Acesso'),
(3844,'Campo Grande','Fico','Vila Sobrinho','79110-291','Travessa'),
(3845,'Campo Grande','Fidalga','Vila Margarida','79023-391','Rua'),
(3846,'Campo Grande','Fidélis Bucker','Jardim das Macaúbas','79073-021','Rua'),
(3847,'Campo Grande','Fidelo Mariano de Almeida','Residencial Oliveira','79091-662','Rua'),
(3848,'Campo Grande','Figueira','Coophatrabalho','79115-130','Rua'),
(3849,'Campo Grande','Figueira da Foz','Portal do Panamá','79113-115','Rua'),
(3850,'Campo Grande','Figueira Grande','Vila Moreninha III','79065-451','Rua'),
(3851,'Campo Grande','Figueiró','Loteamento Cristo Redentor','79042-761','Rua'),
(3852,'Campo Grande','Filadelfia','Jardim Aero Rancho','79083-351','Travessa'),
(3853,'Dourados','Filinto Müller','Jardim Santa Maria','79833-520','Rua'),
(3854,'Dourados','Filinto Müller','Jardim Márcia','79841-350','Rua'),
(3855,'Três Lagoas','Filinto Müller','Interlagos','79641-000','Avenida'),
(3856,'Três Lagoas','Filinto Müller','Centro','79600-003','Avenida'),
(3857,'Três Lagoas','Filinto Müller','Centro','79600-001','Avenida'),
(3858,'Três Lagoas','Filinto Müller','Jardim Novo Aeroporto','79645-000','Avenida'),
(3859,'Três Lagoas','Filinto Müller','Centro','79600-006','Avenida'),
(3860,'Três Lagoas','Filinto Müller','Centro','79600-004','Avenida'),
(3861,'Campo Grande','Filipinas','Jardim Aero Rancho','79083-510','Rua'),
(3862,'Campo Grande','Filomena Segundo Nascimento','Jardim Monumento','79071-260','Rua'),
(3863,'Campo Grande','Filomena Segundo Nascimento','Jardim Monumento','79063-090','Rua'),
(3864,'Dourados','Filomeno João Pires','Vila Ubiratan','79841-150','Rua'),
(3865,'Campo Grande','Final','Jardim São Lourenço','79041-641','Rua'),
(3866,'Dourados','Firmino Vieira de Matos','Vila Progresso','79825-050','Rua'),
(3867,'Dourados','Firmino Vieira de Matos','Jardim América','79804-010','Rua'),
(3868,'Campo Grande','Firminópolis','Vila Cidade Morena','79064-050','Rua'),
(3869,'Campo Grande','Firmo Cristaldo','Nova Lima','79017-130','Rua'),
(3870,'Corumbá','Firmo de Matos','Aeroporto','79332-060','Rua'),
(3871,'Corumbá','Firmo de Matos','Popular Nova','79321-080','Rua'),
(3872,'Corumbá','Firmo de Matos','Aeroporto','79320-070','Rua'),
(3873,'Corumbá','Firmo de Matos','Dom Bosco','79331-050','Rua'),
(3874,'Campo Grande','Flamboyant','Jardim São Conrado','79093-801','Rua'),
(3875,'Campo Grande','Flamboyant','Cidade Jardim','79040-670','Rua'),
(3876,'Campo Grande','Flamengo','Vila Almeida','79112-230','Rua'),
(3877,'Campo Grande','Flamingo','Conjunto Habitacional Estrela D''Alva II','79034-680','Rua'),
(3878,'Corumbá','Flávia','Aeroporto','79320-042','Alameda'),
(3879,'Campo Grande','Flávio de Carvalho','Núcleo Habitacional Universitárias','79071-294','Rua'),
(3880,'Campo Grande','Flávio de Matos','Vila Morumbi','79051-510','Rua'),
(3881,'Campo Grande','Flávio de Matos','Jardim Monte Líbano','79004-580','Rua'),
(3882,'Campo Grande','Flávio de Matos','Vila Carlota','79050-230','Rua'),
(3883,'Campo Grande','Flávio Pedra','Conjunto Aero Rancho','79084-321','Travessa'),
(3884,'Campo Grande','Flocos','Chácara Cachoeira','79040-430','Rua'),
(3885,'Corumbá','Flor de Liz','Aeroporto','79332-190','Alameda'),
(3886,'Campo Grande','Flôr de Maio','Jardim Aero Rancho','79083-536','Rua'),
(3887,'Campo Grande','Flor do Lácio','Vila Sílvia Regina','79103-420','Rua'),
(3888,'Campo Grande','Flora','Portal Caiobá','79096-270','Rua'),
(3889,'Campo Grande','Flora do Pantanal','Loteamento Rancho Alegre II','79096-146','Rua'),
(3890,'Campo Grande','Flora Rica','Jardim São Lourenço','79041-600','Rua'),
(3891,'Campo Grande','Florão','Jardim Tarumã','79097-220','Rua'),
(3892,'Campo Grande','Floreal','Vila Cidade Morena','79064-110','Rua'),
(3893,'Campo Grande','Florença','Chácara Cachoeira','79040-281','Rua'),
(3894,'Campo Grande','Florestal','Coophatrabalho','79115-020','Avenida'),
(3895,'Campo Grande','Florestan Fernandes','Jardim Nashiville','79071-118','Rua'),
(3896,'Campo Grande','Flória Britez de Augênio','Loteamento Vespasiano Martins','79075-423','Rua'),
(3897,'Campo Grande','Floriana Lopes','Jardim Parati','79081-565','Rua'),
(3898,'Dourados','Floriano Brum','Vila Rosa','79831-140','Rua'),
(3899,'Dourados','Floriano Brum','Jardim Paulista','79830-160','Rua'),
(3900,'Campo Grande','Floriano Paula Corrêa','Jardim Nhanhá','79081-400','Rua'),
(3901,'Dourados','Floriano Peixoto','Jardim América','79824-090','Rua'),
(3902,'Dourados','Floriano Peixoto','Jardim América','79803-050','Rua'),
(3903,'Campo Grande','Florianópolis','Jardim Imá','79102-220','Rua'),
(3904,'Campo Grande','Flórida','Jardim Corcovado','79097-500','Rua'),
(3905,'Dourados','Florinda Viegas','Jardim Márcia','79841-340','Rua'),
(3906,'Campo Grande','Florinéia','Parque Atlântico','79044-850','Rua'),
(3907,'Campo Grande','Florisvaldo Vargas','Loteamento Cristo Redentor','79042-714','Rua'),
(3908,'Campo Grande','Florizel Malheiros Araújo','Tayanã Park','79036-410','Rua'),
(3909,'Campo Grande','Fluminense','Vila Almeida','79112-470','Rua'),
(3910,'Dourados','Fluminense','Jardim Maracanã','79833-540','Rua'),
(3911,'Campo Grande','Fluviópolis','Parque Atlântico','79044-851','Rua'),
(3912,'Campo Grande','Focho Yamaki','Vila Margarida','79023-033','Rua'),
(3913,'Campo Grande','Fonseca','Vila Entroncamento','79108-031','Rua'),
(3914,'Campo Grande','Fontanilas','Parque dos Novos Estados','79034-006','Rua'),
(3915,'Campo Grande','Fonte Boa','Jardim Aeroporto','79106-082','Rua'),
(3916,'Campo Grande','Fonte Nova','Jardim Centenário','79076-190','Travessa'),
(3917,'Campo Grande','Formosa','Vila Marli','79117-080','Rua'),
(3918,'Campo Grande','Forquilha','Vila Santo Eugênio','79060-430','Rua'),
(3919,'Campo Grande','Fortaleza','Jardim Imá','79102-010','Rua'),
(3920,'Campo Grande','Forte Coimbra','Parque Atlântico','79044-852','Rua'),
(3921,'Campo Grande','Fortuna','Carandá Bosque','79032-272','Rua'),
(3922,'Campo Grande','Fortunato Carretoni','Vila Santo Eugênio','79063-120','Rua'),
(3923,'Campo Grande','Fox','Vila Base Aérea','79090-350','Rua'),
(3924,'Campo Grande','Foz do Momoria','Parque Atlântico','79044-800','Rua'),
(3925,'Campo Grande','Fragata','Morada Verde','79013-694','Rua'),
(3926,'Campo Grande','Fragoso','Jardim Centro Oeste','79073-280','Travessa'),
(3927,'Campo Grande','Fraiburgo','Vila Cidade Morena','79064-060','Rua'),
(3928,'Campo Grande','Franca','Jardim Tarumã','79097-290','Rua'),
(3929,'Dourados','Franca','Alto das Paineiras','79826-420','Rua'),
(3930,'Campo Grande','Francisca Gonçalves Figueiredo','Parque do Lageado','79075-031','Rua'),
(3931,'Campo Grande','Francisca Leite Daubian','Parque Residencial Maria Aparecida Pedrossian','79044-380','Rua'),
(3932,'Campo Grande','Francisca Torraca Bellinati','Jardim Aeroporto','79103-140','Rua'),
(3933,'Campo Grande','Francisco Aguiar Pimenta','Jardim Monumento','79063-100','Rua'),
(3934,'Campo Grande','Francisco Aguiar Pimenta','Jardim Monumento','79071-040','Rua'),
(3935,'Campo Grande','Francisco Alves','Vila Planalto','79009-180','Rua'),
(3936,'Campo Grande','Francisco Alves Castelo','Vila Ipiranga','79080-770','Rua'),
(3937,'Campo Grande','Francisco Amaral Militão','Jardim Monumento','79071-240','Rua'),
(3938,'Campo Grande','Francisco Amaral Militão','Jardim Monumento','79063-180','Rua'),
(3939,'Campo Grande','Francisco Antônio Costa','Núcleo Habitacional Universitárias','79071-050','Rua'),
(3940,'Campo Grande','Francisco Antônio da Costa','Conjunto Aero Rancho','79085-380','Rua'),
(3941,'Campo Grande','Francisco Antônio de Souza','Portal Caiobá II','79096-701','Rua'),
(3942,'Dourados','Francisco Areco','Parque das Nações II','79842-040','Rua'),
(3943,'Campo Grande','Francisco Barbato','São Francisco','79118-251','Rua'),
(3944,'Campo Grande','Francisco Bento','Itanhangá Park','79003-030','Rua'),
(3945,'Campo Grande','Francisco Bucker','Jardim Campo Nobre','79073-024','Travessa'),
(3946,'Três Lagoas','Francisco Caetano Garcia','Vila Terezinha','79621-271','Rua'),
(3947,'Campo Grande','Francisco Carretoni','Vila Santo Eugênio','79063-631','Travessa'),
(3948,'Campo Grande','Francisco Chaves','Jardim Los Angeles','79073-256','Rua'),
(3949,'Campo Grande','Francisco da Costa','Núcleo Habitacional Universitárias','79071-342','Rua'),
(3950,'Campo Grande','Francisco da Gama Annes','Jardim das Macaúbas','79073-031','Rua'),
(3951,'Três Lagoas','Francisco da Silva Queiroz','Jardim das Oliveiras','79630-450','Rua'),
(3952,'Campo Grande','Francisco de Oliveira Barbosa','Nova Lima','79016-101','Travessa'),
(3953,'Campo Grande','Francisco de Oliveira Barbosa','Jardim Campo Verde','79015-010','Rua'),
(3954,'Campo Grande','Francisco de Paula Souza','Jardim Itatiaia','79042-390','Rua'),
(3955,'Campo Grande','Francisco de Souza','Parque Residencial Rita Vieira','79052-480','Rua'),
(3956,'Campo Grande','Francisco dos Anjos','Universitário','79070-190','Rua'),
(3957,'Campo Grande','Francisco Espinosa','Jardim Los Angeles','79073-260','Rua'),
(3958,'Campo Grande','Francisco Feitosa Sobreira','Jardim Moema','79063-320','Rua'),
(3959,'Campo Grande','Francisco Galvão Pain','Residencial Estrela Park','79042-880','Rua'),
(3960,'Campo Grande','Francisco Giordano','Vila Sobrinho','79110-250','Rua'),
(3961,'Campo Grande','Francisco José Abrão','Coronel Antonino','79011-410','Rua'),
(3962,'Campo Grande','Francisco José Abrão','Conjunto Residencial Estrela do Sul','79013-020','Rua'),
(3963,'Campo Grande','Francisco Leite Daubian','Parque Residencial Maria Aparecida Pedrossian','79044-351','Rua'),
(3964,'Campo Grande','Francisco Lopes da Silva','Tiradentes','79041-121','Rua'),
(3965,'Dourados','Francisco Luiz Viegas','Vila São Francisco','79833-190','Rua'),
(3966,'Dourados','Francisco Luiz Viegas','Parque Residencial Pelicano','79831-390','Rua'),
(3967,'Dourados','Francisco Luiz Viegas','Vila Cuiaba','79841-040','Rua'),
(3968,'Campo Grande','Francisco Maia Sobrinho','Parque Residencial Iracy Coelho Netto','79074-370','Rua'),
(3969,'Campo Grande','Francisco Manoel da Silva','Jardim Los Angeles','79073-250','Rua'),
(3970,'Campo Grande','Francisco Mário','Conjunto Aero Rancho','79084-122','Rua'),
(3971,'Campo Grande','Francisco Martins Bastos','Conjunto Aero Rancho','79085-050','Travessa'),
(3972,'Campo Grande','Francisco Martins de Souza','Jardim Colibrí','79071-090','Rua'),
(3973,'Campo Grande','Francisco Otaviano','Núcleo Habitacional Universitárias','79071-370','Rua'),
(3974,'Campo Grande','Francisco Pereira Coutinho','Nova Lima','79017-210','Rua'),
(3975,'Campo Grande','Francisco Pereira Lima','Jardim Mansur','79051-670','Rua'),
(3976,'Campo Grande','Francisco Pinto de Arruda','Parque Dallas','79051-735','Rua'),
(3977,'Campo Grande','Francisco Rodrigues Aranda','Tiradentes','79042-860','Rua'),
(3978,'Campo Grande','Francisco Sabino','Vila Nossa Senhora das Graças','79116-120','Rua'),
(3979,'Campo Grande','Francisco Santana','Parque Isabel Garden''s','79013-452','Rua'),
(3980,'Campo Grande','Francisco Serra','Vila Planalto','79009-040','Rua'),
(3981,'Campo Grande','Francisco Torrezzao Fernandes','Conjunto Aero Rancho','79085-041','Rua'),
(3982,'Campo Grande','Francisco Vegini','Jardim Monumento','79071-232','Rua'),
(3983,'Três Lagoas','Francisco Xavier','Interlagos','79640-040','Rua'),
(3984,'Três Lagoas','Francisco Xavier Silva','Jardim Noroeste','79630-012','Rua'),
(3985,'Dourados','Franco Cinato','Jardim Itaipú','79824-240','Rua'),
(3986,'Campo Grande','Francolim','Carandá Bosque','79032-184','Rua'),
(3987,'Campo Grande','Frank Sinatra','Residencial Estrela Park','79042-873','Rua'),
(3988,'Campo Grande','Franklin Cassiano da Silva','Vila Manoel Taveira','79115-420','Rua'),
(3989,'Campo Grande','Franklin Espindola','Vila Taveirópolis','79090-080','Rua'),
(3990,'Campo Grande','Franklin Pael','Tiradentes','79041-501','Rua'),
(3991,'Campo Grande','Franklin Roosevelt','Centro','79002-470','Rua'),
(3992,'Campo Grande','Frederico','Tiradentes','79042-081','Travessa'),
(3993,'Campo Grande','Frederico Abranches','Jardim Seminário','79118-500','Rua'),
(3994,'Campo Grande','Frederico Augusto Ferro','Conjunto Iracy Coelho III','79074-740','Rua'),
(3995,'Campo Grande','Frederico Felino','Residencial Betaville','79060-336','Rua'),
(3996,'Campo Grande','Frederico Korndorfer','Centro','79020-271','Rua'),
(3997,'Campo Grande','Frederico Ornelas Saravy','Jardim Itatiaia','79042-430','Rua'),
(3998,'Campo Grande','Frederico Soares','Santa Fé','79021-250','Rua'),
(3999,'Dourados','Frei Antônio','Conjunto Habitacional Terra Roxa','79840-610','Rua'),
(4000,'Dourados','Frei Antônio','Jardim Água Boa','79812-210','Rua'),
(4001,'Campo Grande','Frei Caneca','Jardim Noroeste','79045-140','Rua'),
(4002,'Campo Grande','Frei Henrique de Coimbra','Vila Progresso','79050-400','Rua'),
(4003,'Campo Grande','Frei Henrique de Coimbra','Vila Progresso','79080-430','Rua'),
(4004,'Campo Grande','Frei Luiz Maria de Santana','Jardim Tijuca','79092-470','Rua'),
(4005,'Corumbá','Frei Mariano','Centro','79300-004','Rua'),
(4006,'Corumbá','Frei Mariano','Centro','79300-006','Rua'),
(4007,'Corumbá','Frei Mariano','Popular Velha','79310-640','Rua'),
(4008,'Corumbá','Frei Mariano','Cristo Redentor','79311-010','Rua'),
(4009,'Corumbá','Frei Mariano','Centro','79300-002','Rua'),
(4010,'Campo Grande','Frentini','Vila Santo Eugênio','79060-470','Rua'),
(4011,'Campo Grande','Fresno','Bosque Santa Mônica','79106-630','Rua'),
(4012,'Campo Grande','Frísia','Jardim Aero Rancho','79083-502','Rua'),
(4013,'Campo Grande','Frutal','São Francisco','79118-160','Rua'),
(4014,'Campo Grande','Frutuoso Barbosa','São Francisco','79118-190','Rua'),
(4015,'Campo Grande','Fujiyama','Jardim das Cerejeiras','79014-290','Rua'),
(4016,'Corumbá','Funcionário da Mista','Vila Mamona','79304-460','Alameda'),
(4017,'Campo Grande','Furquim','Jardim São Conrado','79093-783','Rua'),
(4018,'Campo Grande','Furriel','Carandá Bosque','79032-200','Rua'),
(4019,'Dourados','G','Jardim Santa Maria','79833-553','Rua'),
(4020,'Dourados','G','Canaã II','79843-169','Rua'),
(4021,'Dourados','G','Jardim Rasslem','79813-300','Rua'),
(4022,'Três Lagoas','G','Jardim Planalto','79621-442','Rua'),
(4023,'Dourados','G','Vila Popular','79822-058','Rua'),
(4024,'Dourados','G','Parque Alvorada','79823-310','Rua'),
(4025,'Dourados','G','Conjunto Habitacional Terra Roxa','79840-510','Rua'),
(4026,'Campo Grande','Gabinete','Vila Ipiranga','79080-680','Rua'),
(4027,'Campo Grande','Gabriel Bertoni','Vila Popular','79106-380','Rua'),
(4028,'Campo Grande','Gabriel Cardoso Ramalho','Guanandi','79086-200','Rua'),
(4029,'Campo Grande','Gabriel Cubel','Vila Bandeirante','79006-520','Rua'),
(4030,'Campo Grande','Gabriel Malke','Jardim Itamaracá','79062-312','Rua'),
(4031,'Corumbá','Gabriel Vandoni de Barros','Dom Bosco','79333-141','Avenida'),
(4032,'Campo Grande','Gaia','Portal Caiobá','79096-120','Rua'),
(4033,'Campo Grande','Gaivota','Conjunto Residencial Octavio Pécora','79012-010','Rua'),
(4034,'Campo Grande','Galante','Jardim Santa Emília','79093-543','Rua'),
(4035,'Campo Grande','Galdino Pataxó','Loteamento Marçal de Souza','79041-013','Rua'),
(4036,'Campo Grande','Galeão','Jardim Aero Rancho','79083-352','Rua'),
(4037,'Campo Grande','Galiane','Jardim São Conrado','79093-832','Travessa'),
(4038,'Campo Grande','Galiléia','Vila Adelina','79070-300','Rua'),
(4039,'Campo Grande','Galileu','Nova Lima','79017-011','Rua'),
(4040,'Campo Grande','Galindo de Melo','Loteamento Vespasiano Martins','79075-447','Rua'),
(4041,'Campo Grande','Galo Campina','Vila Manoel Sêcco Thomé','79108-200','Rua'),
(4042,'Campo Grande','Galo da Serra','Conjunto Residencial Octavio Pécora','79012-000','Rua'),
(4043,'Campo Grande','Gama','Cabreúva','79008-110','Travessa'),
(4044,'Campo Grande','Gamão','Jardim Panamá','79113-130','Rua'),
(4045,'Campo Grande','Gameleira','Jardim Monte Alegre','79074-060','Rua'),
(4046,'Campo Grande','Gameleira','Carandá Bosque','79032-370','Rua'),
(4047,'Campo Grande','Gandu','Guanandi II','79082-136','Rua'),
(4048,'Campo Grande','Ganso','Vila Manoel Sêcco Thomé','79108-190','Rua'),
(4049,'Campo Grande','Garanhuns','Jardim Aero Rancho','79083-586','Travessa'),
(4050,'Campo Grande','Garbim','Jardim Presidente','79015-270','Rua'),
(4051,'Campo Grande','Garça','Conjunto Habitacional Estrela D''Alva II','79034-670','Rua'),
(4052,'Campo Grande','Garcia D'' Ávila','Vila Margarida','79023-070','Rua'),
(4053,'Campo Grande','Gardênia','Cidade Jardim','79040-570','Rua'),
(4054,'Campo Grande','Garimpo','Coopharádio','79052-200','Avenida'),
(4055,'Campo Grande','Garoá','Jardim Zé Pereira','79107-401','Travessa'),
(4056,'Campo Grande','Garopaba','Jardim Vida Nova','79017-783','Rua'),
(4057,'Campo Grande','Garoupa','Jardim Centro Oeste','79073-134','Rua'),
(4058,'Campo Grande','Gaspar de Lemos','Universitário','79070-220','Rua'),
(4059,'Dourados','Gasparina de Matos Carvalho','Vila Erondina II','79814-124','Rua'),
(4060,'Campo Grande','Gastão da Cunha Miranda','Conjunto Habitacional Nascente Segredo','79014-500','Rua'),
(4061,'Campo Grande','Gata','Portal Caiobá','79096-271','Rua'),
(4062,'Corumbá','Gaturama','Maria Leite','79310-690','Rua'),
(4063,'Campo Grande','Gaturano','Conjunto Residencial Octavio Pécora','79012-170','Rua'),
(4064,'Campo Grande','Gaudêncio Ajala','Tiradentes','79042-250','Rua'),
(4065,'Campo Grande','Gaudiley Brun','Parque Residencial Iracy Coelho Netto','79074-500','Rua'),
(4066,'Campo Grande','Gaurama','Jardim Vida Nova','79017-801','Travessa'),
(4067,'Campo Grande','Gavião','Morada Verde','79013-791','Rua'),
(4068,'Campo Grande','Gazal','Jardim Tarumã','79097-380','Rua'),
(4069,'Campo Grande','Gazânia','Jardim Aero Rancho','79083-537','Rua'),
(4070,'Campo Grande','Gazela','Jardim Santa Emília','79093-370','Rua'),
(4071,'Campo Grande','Geasona Barbosa Araújo','Conjunto Aero Rancho','79084-420','Rua'),
(4072,'Campo Grande','Genaro','Jardim Santa Emília','79093-050','Rua'),
(4073,'Campo Grande','Genaro de Carvalho','Núcleo Habitacional Buriti','79091-081','Rua'),
(4074,'Campo Grande','Genciana','Vila Moreninha III','79065-230','Rua'),
(4075,'Campo Grande','Genebra','Vila Margarida','79023-380','Rua'),
(4076,'Campo Grande','General Alberto Carlos Mendonça Lima','Jardim São Conrado','79093-290','Avenida'),
(4077,'Campo Grande','General Alcoforado','Vila Piratininga','79081-160','Rua'),
(4078,'Campo Grande','General Amadeu Anastácio','Amambaí','79005-310','Travessa'),
(4079,'Campo Grande','General Ângelo Frulegui da Cunha','Jardim São Conrado','79093-210','Rua'),
(4080,'Campo Grande','General Arthur Sother','Jardim Samambaia','79044-500','Rua'),
(4081,'Campo Grande','General Benedito Xavier','Vila Nasser','79117-060','Rua'),
(4082,'Campo Grande','General Bertoldo Klinger','Vila Nossa Senhora das Graças','79116-020','Rua'),
(4083,'Dourados','General Câmara','Vila Esperança','79831-150','Rua'),
(4084,'Dourados','General Câmara','Cohafaba III Plano','79826-270','Rua'),
(4085,'Campo Grande','General Câmara','Vila Planalto','79009-370','Rua'),
(4086,'Campo Grande','General Camilo Gall','Vila Taveirópolis','79090-060','Rua'),
(4087,'Campo Grande','General Carneiro','Vila São Jorge da Lagoa','79095-130','Rua'),
(4088,'Dourados','General Castelo Branco','Alto do Indaiá','79823-650','Rua'),
(4089,'Dourados','General Castelo Branco','Panambi Vera','79822-140','Rua'),
(4090,'Corumbá','General Dutra','Centro','79303-200','Rua'),
(4091,'Corumbá','General Dutra','Vila Mamona','79304-110','Rua'),
(4092,'Campo Grande','General Gentil Marcondes','Jardim Parati','79081-550','Rua'),
(4093,'Campo Grande','General Lima de Figueiredo','Santo Antônio','79100-280','Rua'),
(4094,'Campo Grande','General Mário Xavier','Vila Taveirópolis','79090-020','Rua'),
(4095,'Campo Grande','General Mello','Centro','79002-241','Rua'),
(4096,'Campo Grande','General Nepomuceno Costa','Vila Alba','79100-010','Rua'),
(4097,'Campo Grande','General Odorico Quadros','Centro','79020-260','Rua'),
(4098,'Campo Grande','General Osório','Coronel Antonino','79010-760','Praça'),
(4099,'Campo Grande','General Osório','Amambaí','79008-310','Rua'),
(4100,'Dourados','General Osório','Jardim América','79803-060','Rua'),
(4101,'Dourados','General Osório','Vila Cachoeirinha','79814-400','Rua'),
(4102,'Corumbá','General Osório','Aeroporto','79320-100','Rua'),
(4103,'Dourados','General Osório','Jardim Tropical','79824-060','Rua'),
(4104,'Corumbá','General Osório','Popular Velha','79310-160','Rua'),
(4105,'Campo Grande','General Paulo Xavier','Cidade Jardim','79040-540','Rua'),
(4106,'Campo Grande','General Reveilleau','Amambaí','79005-450','Rua'),
(4107,'Campo Grande','General Reveilleau','Vila Taquarussu','79006-680','Rua'),
(4108,'Corumbá','General Rondon','Centro','79302-010','Rua'),
(4109,'Corumbá','General Rondon','Centro','79303-000','Rua'),
(4110,'Corumbá','General Rondon','Centro','79301-010','Rua'),
(4111,'Corumbá','General Rondon','Centro','79300-020','Rua'),
(4112,'Corumbá','General Rondon','Centro','79330-020','Rua'),
(4113,'Corumbá','General Rondon','Dom Bosco','79331-030','Rua'),
(4114,'Corumbá','General Rondon','Dom Bosco','79333-020','Rua'),
(4115,'Três Lagoas','General Rondon','Jardim Itamarati','79630-231','Rua'),
(4116,'Campo Grande','General Sampaio','Vila Planalto','79009-430','Rua'),
(4117,'Campo Grande','General Sampaio','Vila Planalto','79008-460','Rua'),
(4118,'Campo Grande','General Syzeno Sarmento','Jardim Parati','79081-590','Rua'),
(4119,'Campo Grande','General Walter Gustavo Escheneek','Jardim São Conrado','79093-240','Rua'),
(4120,'Campo Grande','General Wolgrand','Centro','79002-234','Travessa'),
(4121,'Campo Grande','Generoso da Costa Benevides','Parque Residencial União','79091-610','Rua'),
(4122,'Campo Grande','Generoso de Albuquerque','Conjunto Aero Rancho','79085-410','Avenida'),
(4123,'Três Lagoas','Generoso de Siqueira','Centro','79602-010','Rua'),
(4124,'Três Lagoas','Generoso de Siqueira','São Jorge','79645-110','Rua'),
(4125,'Três Lagoas','Generoso de Siqueira','Centro','79602-011','Rua'),
(4126,'Campo Grande','Generoso Leite','Vila Marli','79117-050','Rua'),
(4127,'Campo Grande','Gengibre','Vila Moreninha III','79065-281','Rua'),
(4128,'Campo Grande','Geni','Vila Aimoré','79074-180','Travessa'),
(4129,'Campo Grande','Gentil Vieira Marques','Jardim Montevidéu','79035-020','Rua'),
(4130,'Campo Grande','Gentio do Ouro','Jardim Panamá','79113-080','Rua'),
(4131,'Campo Grande','Genuino Fornari','Parque do Lageado','79075-112','Rua'),
(4132,'Campo Grande','Geny Kelly','Conjunto Aero Rancho','79084-421','Travessa'),
(4133,'Campo Grande','George Davis Nasser','Jardim Itália','79106-530','Rua'),
(4134,'Campo Grande','George Muche','Conjunto Aero Rancho','79084-351','Travessa'),
(4135,'Campo Grande','Georges Sleiman Abdalla','Jardim Monte Líbano','79004-230','Rua'),
(4136,'Campo Grande','Geórgia','Parque Residencial Azaléia','79116-132','Rua'),
(4137,'Campo Grande','Georgina Pereira Barbosa','Jardim Itamaracá','79062-110','Rua'),
(4138,'Campo Grande','Geosana Barbosa Araújo','Conjunto Aero Rancho','79085-043','Rua'),
(4139,'Campo Grande','Geosep P. Herei','Jardim TV Morena','79050-660','Rua'),
(4140,'Campo Grande','Geraldine Page','Conjunto Aero Rancho','79084-086','Travessa'),
(4141,'Corumbá','Geraldino Martins de Barros','Centro América','79310-602','Rua'),
(4142,'Corumbá','Geraldino Martins de Barros','Centro','79303-032','Rua'),
(4143,'Corumbá','Geraldino Martins de Barros','Cristo Redentor','79311-092','Rua'),
(4144,'Campo Grande','Geraldo Agostinho Ramos','Jardim Paulista','79050-080','Rua'),
(4145,'Campo Grande','Geraldo Castelo','Jardim Paulista','79050-300','Rua'),
(4146,'Campo Grande','Geraldo Coelho Leite','Vila Nasser','79117-390','Avenida'),
(4147,'Campo Grande','Geraldo Lima de Moraes','Jardim Itália','79106-350','Rua'),
(4148,'Campo Grande','Geraldo Lúcio Alves','Jardim Bela Vista','79003-170','Rua'),
(4149,'Campo Grande','Geraldo Mendes Xavier','Residencial Ana Maria do Couto','79103-700','Rua'),
(4150,'Campo Grande','Geraldo Vasques','Itanhangá Park','79003-023','Rua'),
(4151,'Campo Grande','Gerardo Diego','Conjunto Aero Rancho','79085-012','Rua'),
(4152,'Campo Grande','Gerbera','Jardim Aero Rancho','79083-506','Jardim'),
(4153,'Campo Grande','Germana Ferreira de Jesus','São Francisco','79009-740','Rua'),
(4154,'Campo Grande','Germania','Vila Entroncamento','79108-160','Rua'),
(4155,'Campo Grande','Germinal','Jardim Aeroporto','79106-772','Rua'),
(4156,'Campo Grande','Germino Ceni','Parque Isabel Garden''s','79013-454','Rua'),
(4157,'Campo Grande','Gérson Nunes da Cunha','Conjunto Iracy Coelho III','79074-750','Rua'),
(4158,'Campo Grande','Getulina','Taquaral Bosque','79035-450','Rua'),
(4159,'Campo Grande','Getulina','Jardim Noroeste','79045-233','Rua'),
(4160,'Campo Grande','Getulina','Jardim Veraneio','79037-270','Rua'),
(4161,'Campo Grande','Getúlio Costa Lima','Tiradentes','79041-410','Rua'),
(4162,'Três Lagoas','Getúlio Marques Garcia','Nossa Senhora das Graças','79620-300','Rua'),
(4163,'Três Lagoas','Getúlio Marques Garcia','Jardim Alvorada','79610-020','Rua'),
(4164,'Três Lagoas','Getúlio Marques Garcia','Parque Residencial Quinta da Lagoa','79611-020','Rua'),
(4165,'Três Lagoas','Getúlio Vargas','Jardim das Oliveiras','79630-080','Rua'),
(4166,'Dourados','Getúlio Vargas','Jardim Tropical','79823-040','Rua'),
(4167,'Dourados','Getúlio Vargas','Jardim Climax','79820-050','Rua'),
(4168,'Dourados','Getúlio Vargas','Vila Cachoeirinha','79814-250','Rua'),
(4169,'Campo Grande','Gheto de Lima','Vila Santo Eugênio','79060-530','Rua'),
(4170,'Campo Grande','Gibraltar','Jardim Petrópolis','79102-350','Rua'),
(4171,'Campo Grande','Gibran Kalil Gibrain','Vivendas do Parque','79044-060','Rua'),
(4172,'Campo Grande','Giesta','Vila Moreninha III','79065-255','Travessa'),
(4173,'Campo Grande','Gigante Adamastor','Jardim Santa Felicidade','79064-350','Rua'),
(4174,'Campo Grande','Gilbués','Jardim Panamá','79113-010','Rua'),
(4175,'Campo Grande','Gilmar Vieira','Conjunto Aero Rancho','79084-212','Travessa'),
(4176,'Campo Grande','Gilson Araújo','Conjunto Habitacional Nascente Segredo','79014-580','Rua'),
(4177,'Campo Grande','Gilson Curado','Vila Nova Campo Grande','79105-270','Rua'),
(4178,'Campo Grande','Gilson N. de Oliveira','Jardim Vida Nova','79017-786','Rua'),
(4179,'Campo Grande','Ginete','Jardim Panamá','79113-120','Rua'),
(4180,'Campo Grande','Ginez Paulo Correa','Jardim Parati','79081-630','Rua'),
(4181,'Campo Grande','Giocondo','Monte Carlo','79022-090','Rua'),
(4182,'Campo Grande','Giocondo Orsi','Vila Vilas Boas','79050-270','Rua'),
(4183,'Campo Grande','Giocondo Orsi','Vila Vilas Boas','79051-130','Rua'),
(4184,'Campo Grande','Giosep Verdi','Vila Nossa Senhora das Graças','79116-050','Rua'),
(4185,'Campo Grande','Giótipo','Vila Nossa Senhora das Graças','79116-030','Rua'),
(4186,'Campo Grande','Girassol','Núcleo Habitacional Buriti','79091-011','Rua'),
(4187,'Campo Grande','Giuseppi Maida','Jardim Presidente','79015-280','Rua'),
(4188,'Campo Grande','Glauber Rocha','Jardim Aeroporto','79103-510','Travessa'),
(4189,'Campo Grande','Glauce Rocha','Vila Olinda','79060-050','Rua'),
(4190,'Campo Grande','Glicério','Jardim Noroeste','79045-364','Rua'),
(4191,'Campo Grande','Globo de Ouro','Jardim Aero Rancho','79083-640','Rua'),
(4192,'Campo Grande','Glória do Goita','Vila Santo Eugênio','79060-350','Rua'),
(4193,'Campo Grande','Gloxina','Vila Moreninha III','79065-212','Rua'),
(4194,'Campo Grande','Goiandira','Vila Nasser','79117-451','Rua'),
(4195,'Campo Grande','Goianésia','Vila Antônio Vendas','79003-160','Rua'),
(4196,'Campo Grande','Goiânia','Jardim Imá','79102-190','Rua'),
(4197,'Corumbá','Goiás','Dom Bosco','79333-150','Rua'),
(4198,'Corumbá','Goiás','Popular Nova','79321-300','Rua'),
(4199,'Dourados','Goiás','Jardim América','79824-110','Rua'),
(4200,'Campo Grande','Goiás','Vila Gomes','79022-355','Rua'),
(4201,'Campo Grande','Goiás','Centro','79020-100','Rua'),
(4202,'Campo Grande','Goiás','Centro','79020-101','Rua'),
(4203,'Corumbá','Goiás','Aeroporto','79320-230','Rua'),
(4204,'Três Lagoas','Goiás','Jardim Bela Vista','79640-173','Rua'),
(4205,'Campo Grande','Goiatuba','Jardim Morenão','79070-115','Rua'),
(4206,'Campo Grande','Goivos','Jardim Petrópolis','79102-101','Travessa'),
(4207,'Campo Grande','Golden Gate','Carandá Bosque','79032-500','Rua'),
(4208,'Campo Grande','Golfe','Vila Base Aérea','79090-360','Rua'),
(4209,'Campo Grande','Golfo de Sidra','Jardim Uirapurú','79073-269','Travessa'),
(4210,'Campo Grande','Golfo Pérsico','Jardim TV Morena','79050-081','Travessa'),
(4211,'Campo Grande','Gomes Carneiro','Núcleo Habitacional Universitárias','79071-353','Avenida'),
(4212,'Campo Grande','Gomes Freire','Vila Santo Amaro','79112-050','Rua'),
(4213,'Campo Grande','Gonçalo Alves','Vivenda do Bosque','79021-182','Rua'),
(4214,'Campo Grande','Gonçalo Coelho','Vila Vilas Boas','79051-340','Rua'),
(4215,'Dourados','Gonçalo Nunes Siqueira','Jardim Rasslem','79813-001','Rua'),
(4216,'Campo Grande','Gonçalves de Magalhães','Jardim Los Angeles','79073-252','Rua'),
(4217,'Corumbá','Gonçalves Dias','Aeroporto','79320-020','Rua'),
(4218,'Campo Grande','Gonçalves Dias','Jardim Monte Líbano','79004-210','Rua'),
(4219,'Três Lagoas','Gonçalves Dias','Jardim Dourados','79641-110','Rua'),
(4220,'Campo Grande','Gonçalves Ledo','Cabreúva','79008-120','Rua'),
(4221,'Campo Grande','Gondola','Jardim Anache','79017-156','Rua'),
(4222,'Campo Grande','Goruerê','Jardim Tijuca','79092-420','Rua'),
(4223,'Campo Grande','Graça Aranha','Jardim Aero Rancho','79083-060','Avenida'),
(4224,'Três Lagoas','Graça Aranha','Jardim Dourados','79641-130','Rua'),
(4225,'Campo Grande','Grace Kelly','Jardim Colibrí','79071-140','Rua'),
(4226,'Campo Grande','Graciana Maria do Rosário','Jardim Nossa Senhora do Perpétuo Socorro','79062-070','Rua'),
(4227,'Campo Grande','Graciana Souza da Silva','Vila Julieta','79063-644','Rua'),
(4228,'Campo Grande','Graciano Vargem Alegre','Parque Residencial Maria Aparecida Pedrossian','79044-590','Rua'),
(4229,'Campo Grande','Graciliano Ramos','Jardim Aero Rancho','79083-320','Avenida'),
(4230,'Campo Grande','Gracinha','Jardim Santa Emília','79093-002','Rua'),
(4231,'Campo Grande','Grafite','Jardim Panamá','79113-183','Rua'),
(4232,'Campo Grande','Grajaú','Vila Ieda','79050-510','Rua'),
(4233,'Campo Grande','Gralha','Recanto dos Pássaros','79113-270','Rua'),
(4234,'Campo Grande','Gramado','Monte Castelo','79010-540','Rua'),
(4235,'Campo Grande','Gramame','Jardim Manaira','79074-219','Rua'),
(4236,'Campo Grande','Granada','Jardim Centenário','79076-100','Rua'),
(4237,'Campo Grande','Grande Floresta','Vila Moreninha III','79065-460','Avenida'),
(4238,'Campo Grande','Grande Hotelo','Jardim Itamaracá','79062-641','Rua'),
(4239,'Campo Grande','Granito','Jardim Inápolis','79108-282','Rua'),
(4240,'Campo Grande','Grão Mogol','Vila Entroncamento','79108-140','Rua'),
(4241,'Campo Grande','Grapiá','Carandá Bosque','79032-550','Rua'),
(4242,'Três Lagoas','Grato','Santa Luzia','79640-460','Rua'),
(4243,'Campo Grande','Graúna','Guanandi','79086-290','Rua'),
(4244,'Campo Grande','Gravatá','Vila Sílvia Regina','79103-030','Rua'),
(4245,'Campo Grande','Gravataí','Monte Castelo','79010-390','Rua'),
(4246,'Campo Grande','Gravateiro','Loteamento Rancho Alegre II','79096-143','Rua'),
(4247,'Campo Grande','Grécia','Vila Planalto','79009-170','Rua'),
(4248,'Campo Grande','Greenwich','Parque Atlântico','79044-853','Avenida'),
(4249,'Campo Grande','Grêmio','Portal do Panamá','79113-126','Rua'),
(4250,'Campo Grande','Grêmio','Vila Almeida','79112-450','Rua'),
(4251,'Campo Grande','Grenal','Vila Santa Luzia','79116-190','Rua'),
(4252,'Campo Grande','Groenlândia','Jardim Batistão','79094-280','Rua'),
(4253,'Campo Grande','Gruta do Maquiné','Jardim Aero Rancho','79083-360','Rua'),
(4254,'Campo Grande','Guabiroba','Chácara Cachoeira','79040-802','Rua'),
(4255,'Campo Grande','Guadalajara','Vila Carvalho','79080-180','Rua'),
(4256,'Campo Grande','Guadalupe','Vila Sílvia Regina','79103-150','Rua'),
(4257,'Campo Grande','Guadioso','Jardim Santa Emília','79093-410','Rua'),
(4258,'Campo Grande','Guaianas','Vila Sílvia Regina','79103-040','Rua'),
(4259,'Campo Grande','Guaianazes','Vila Flório','79092-012','Rua'),
(4260,'Campo Grande','Guaíba','Vila Sobrinho','79110-130','Rua'),
(4261,'Campo Grande','Guaíba','Guanandi','79006-400','Rua'),
(4262,'Campo Grande','Guaicara','Parque dos Laranjais','79115-760','Rua'),
(4263,'Campo Grande','Guaicurus','Jardim Colibrí','79071-000','Avenida'),
(4264,'Campo Grande','Guaicurus','Jardim Campo Alto','79062-310','Avenida'),
(4265,'Dourados','Guaicurus','Parque Alvorada','79823-490','Avenida'),
(4266,'Campo Grande','Guaicurus','Universitário','79063-080','Avenida'),
(4267,'Campo Grande','Guaimbé','Jardim Aeroporto','79103-180','Rua'),
(4268,'Campo Grande','Guaíra','Jardim Centro Oeste','79073-102','Rua'),
(4269,'Campo Grande','Guaire','Jardim Leblon','79092-600','Travessa'),
(4270,'Campo Grande','Guaja','Jardim Tarumã','79097-670','Rua'),
(4271,'Campo Grande','Guajará','Guanandi','79086-260','Rua'),
(4272,'Campo Grande','Gualter Barbosa','Nova Lima','79015-480','Avenida'),
(4273,'Campo Grande','Gualter Barbosa','Jardim Campo Belo','79015-247','Rua'),
(4274,'Campo Grande','Guamá','Jardim Aero Rancho','79083-566','Travessa'),
(4275,'Campo Grande','Guana','Parque dos Laranjais','79115-620','Rua'),
(4276,'Dourados','Guanabara','Parque Residencial Pelicano','79831-400','Rua'),
(4277,'Dourados','Guanabara','Vila São Francisco','79833-210','Rua'),
(4278,'Dourados','Guanabara','Vila Cuiaba','79841-060','Rua'),
(4279,'Campo Grande','Guanabara','Jardim Imá','79102-060','Rua'),
(4280,'Campo Grande','Guanambí','Parque dos Novos Estados','79034-200','Rua'),
(4281,'Campo Grande','Guanambí','Conjunto Residencial Mata do Jacinto','79033-334','Rua'),
(4282,'Campo Grande','Guanandi','Coophatrabalho','79115-120','Rua'),
(4283,'Campo Grande','Guanumbi','Parque dos Novos Estados','79034-332','Rua'),
(4284,'Campo Grande','Guapiara','Parque Atlântico','79044-854','Rua'),
(4285,'Campo Grande','Guapó','Guanandi II','79082-025','Travessa'),
(4286,'Campo Grande','Guaporé','Vila Ipiranga','79080-750','Rua'),
(4287,'Campo Grande','Guaporema','Jardim Santa Emília','79093-460','Rua'),
(4288,'Campo Grande','Guará','Coronel Antonino','79010-015','Travessa'),
(4289,'Campo Grande','Guarabu-da-Serra','Vila Moreninha III','79065-450','Rua'),
(4290,'Campo Grande','Guaracai','Vila Moreninha III','79065-220','Rua'),
(4291,'Campo Grande','Guaraci','Parque dos Novos Estados','79034-170','Rua'),
(4292,'Campo Grande','Guaragi','Parque dos Novos Estados','79034-333','Rua'),
(4293,'Campo Grande','Guarai','Guanandi','79086-270','Rua'),
(4294,'Campo Grande','Guarani','Jardim TV Morena','79051-190','Rua'),
(4295,'Campo Grande','Guaranta','Parque dos Laranjais','79115-820','Rua'),
(4296,'Campo Grande','Guarapari','Vila Sobrinho','79110-170','Rua'),
(4297,'Dourados','Guarapari','Cohafaba III Plano','79826-283','Rua'),
(4298,'Campo Grande','Guarapuã','Parque dos Novos Estados','79034-110','Rua'),
(4299,'Campo Grande','Guarapuava','Panorama','79044-630','Rua'),
(4300,'Campo Grande','Guararapes','Coophamat','79092-200','Rua'),
(4301,'Campo Grande','Guarataia','Parque dos Novos Estados','79034-390','Rua'),
(4302,'Dourados','Guaratuba','Cohafaba III Plano','79826-230','Rua'),
(4303,'Campo Grande','Guaratuba','Vila Sobrinho','79110-220','Rua'),
(4304,'Campo Grande','Guaraúna','Vila Moreninha III','79065-271','Travessa'),
(4305,'Campo Grande','Guariroba','Chácara Cachoeira','79040-870','Rua'),
(4306,'Campo Grande','Guariroba','Guanandi','79086-280','Rua'),
(4307,'Campo Grande','Guarujá','Vila Sobrinho','79110-240','Rua'),
(4308,'Dourados','Guarujá','Cohafaba III Plano','79826-052','Rua'),
(4309,'Campo Grande','Guarulhos','Jardim Noroeste','79045-200','Rua'),
(4310,'Campo Grande','Guaruva','Guanandi II','79082-115','Rua'),
(4311,'Campo Grande','Guassu','Jardim Jacy','79006-620','Rua'),
(4312,'Dourados','Guassu','Vila Nova Esperança','79833-450','Rua'),
(4313,'Campo Grande','Guatambu','Coophatrabalho','79115-310','Rua'),
(4314,'Campo Grande','Guatemala','Jardim Jacy','79006-331','Rua'),
(4315,'Dourados','Guatemala','Parque das Nações','79841-440','Rua'),
(4316,'Campo Grande','Guatuba','Jardim Montevidéu','79035-241','Travessa'),
(4317,'Campo Grande','Guavira','Coronel Antonino','79013-121','Travessa'),
(4318,'Campo Grande','Guaviral','Loteamento Rancho Alegre II','79096-148','Rua'),
(4319,'Campo Grande','Guaxé','Jardim Anache','79017-167','Rua'),
(4320,'Campo Grande','Guaxis','Jardim Tijuca','79094-110','Rua'),
(4321,'Campo Grande','Guaxupé','Jardim Aero Rancho','79083-330','Rua'),
(4322,'Campo Grande','Guenhei Shiroma','Parque Residencial Iracy Coelho Netto','79074-240','Rua'),
(4323,'Campo Grande','Guenka Kosuke','Conjunto Residencial Estrela do Sul','79013-050','Rua'),
(4324,'Campo Grande','Guenka Kosuke','Coronel Antonino','79011-530','Rua'),
(4325,'Campo Grande','Guenyo Arashiro','Conjunto Residencial Mata do Jacinto','79033-130','Rua'),
(4326,'Campo Grande','Guerra Junqueiro','Jardim São Bento','79004-220','Rua'),
(4327,'Dourados','Guia Lopes','Vila Industrial','79840-070','Rua'),
(4328,'Campo Grande','Guia Lopes','Vila Bandeirante','79006-541','Rua'),
(4329,'Campo Grande','Guia Lopes','Amambaí','79005-330','Rua'),
(4330,'Campo Grande','Guia Lopes','Centro','79002-359','Travessa'),
(4331,'Campo Grande','Guia-Miçu','Jardim Colúmbia','79018-021','Rua'),
(4332,'Dourados','Guiana','Parque das Nações','79841-490','Rua'),
(4333,'Campo Grande','Guilherme Almeida Saraiva','Jardim Campo Nobre','79073-665','Rua'),
(4334,'Campo Grande','Guilherme Corrêa Silva','Conjunto Residencial Mata do Jacinto','79033-380','Rua'),
(4335,'Campo Grande','Guilherme de Almeida','Nova Lima','79017-022','Rua'),
(4336,'Campo Grande','Guilherme de Andrade','Núcleo Habitacional Buriti','79091-090','Rua'),
(4337,'Campo Grande','Guilherme de Menezes','Conjunto Residencial Mata do Jacinto','79033-531','Travessa'),
(4338,'Campo Grande','Guilherme Ferreira Dutra','Parque Residencial Maria Aparecida Pedrossian','79044-410','Rua'),
(4339,'Campo Grande','Guilherme Rocha','Vivendas do Parque','79044-110','Rua'),
(4340,'Campo Grande','Guilherme Salomão','Residencial Flores','79091-116','Rua'),
(4341,'Campo Grande','Guilherme Satírio','Residencial Oliveira','79091-021','Travessa'),
(4342,'Campo Grande','Guilherme Vasconcelos Leal','Jardim Carioca','79105-430','Rua'),
(4343,'Campo Grande','Guimarães Passos','Núcleo Habitacional Universitárias','79071-295','Rua'),
(4344,'Campo Grande','Guinarte Medeiros','Jardim TV Morena','79050-060','Rua'),
(4345,'Campo Grande','Guiné','Vila Moreninha III','79065-250','Rua'),
(4346,'Campo Grande','Guiomar Alves Almeida','Jardim Itamaracá','79062-820','Rua'),
(4347,'Campo Grande','Guiomar Novais','Vila do Polonês','79032-273','Rua'),
(4348,'Campo Grande','Guiomar Oliveira de Freitas','Jardim Tijuca II','79094-057','Avenida'),
(4349,'Campo Grande','Guiracema','Parque Atlântico','79044-855','Rua'),
(4350,'Campo Grande','Guiratinga','Vila Palmira','79112-320','Rua'),
(4351,'Campo Grande','Gumercindo Garcia Barbosa','Jardim Los Angeles','79073-790','Rua'),
(4352,'Campo Grande','Gumercindo Pereira','Parque Residencial Maria Aparecida Pedrossian','79044-340','Rua'),
(4353,'Campo Grande','Guri Marques','Vila Nova Campo Grande','79106-365','Praça'),
(4354,'Campo Grande','Gutemberg','Centro','79002-160','Rua'),
(4355,'Três Lagoas','H','Vila São João','79621-480','Rua'),
(4356,'Dourados','H','Conjunto Habitacional Terra Roxa','79840-520','Rua'),
(4357,'Dourados','H','Vila Popular','79822-057','Rua'),
(4358,'Dourados','H','Coohab','79840-310','Rua'),
(4359,'Dourados','H','Canaã II','79843-172','Rua'),
(4360,'Campo Grande','Haddock Lobo','Tiradentes','79041-350','Rua'),
(4361,'Campo Grande','Hafan Felício','Jardim Campo Nobre','79073-690','Rua'),
(4362,'Campo Grande','Haia','Vila Carvalho','79080-135','Travessa'),
(4363,'Campo Grande','Haiti','Monte Castelo','79011-080','Rua'),
(4364,'Dourados','Haiti','Vila Ubiratan','79841-190','Rua'),
(4365,'Campo Grande','Hamilton Veran','Jardim São Conrado','79093-201','Rua'),
(4366,'Campo Grande','Hamlet','Conjunto Residencial Estrela do Sul','79013-370','Rua'),
(4367,'Campo Grande','Hanna Abdulahad','Jardim Paradiso','79117-008','Rua'),
(4368,'Campo Grande','Hanna Anache','Jardim Anache','79017-230','Rua'),
(4369,'Campo Grande','Hansés','Núcleo Habitacional Universitárias','79071-378','Rua'),
(4370,'Corumbá','Haroldo Costa','Popular Velha','79310-700','Alameda'),
(4371,'Campo Grande','Haroldo Pereira','Nova Lima','79017-065','Rua'),
(4372,'Campo Grande','Haroldo Rondon','Jardim Monte Alegre','79074-044','Rua'),
(4373,'Campo Grande','Harry Becker','Parque Residencial Iracy Coelho Netto','79074-280','Rua'),
(4374,'Campo Grande','Havaí','Monte Castelo','79011-070','Rua'),
(4375,'Três Lagoas','Haya','Jardim Itamarati','79630-237','Rua'),
(4376,'Dourados','Hayel Bon Faker','Jardim Água Boa','79812-110','Rua'),
(4377,'Dourados','Hayel Bon Faker','Jardim São Pedro','79810-050','Rua'),
(4378,'Dourados','Hayel Bon Faker','Jardim Água Boa','79811-100','Rua'),
(4379,'Dourados','Hayel Bon Faker','Jardim Rasslem','79813-240','Rua'),
(4380,'Dourados','Hayel Bon Faker','Jardim Caramuru','79806-000','Rua'),
(4381,'Dourados','Hayel Bon Faker','Vila Planalto','79826-050','Rua'),
(4382,'Campo Grande','Heitor Beltrão','Núcleo Habitacional Universitárias','79071-323','Rua'),
(4383,'Campo Grande','Heitor Laburu','Jardim Itatiaia','79042-080','Rua'),
(4384,'Campo Grande','Heitor Laburú','Jardim Itatiaia','79042-520','Rua'),
(4385,'Campo Grande','Heitor Vieira de Almeida','Jardim Aeroporto','79106-053','Rua'),
(4386,'Campo Grande','Helena Antipoff','Vila Manoel da Costa Lima','79040-750','Rua'),
(4387,'Campo Grande','Helena Beruk','Nova Lima','79017-071','Rua'),
(4388,'Campo Grande','Helena Torres de Arruda','Conjunto União II','79091-012','Rua'),
(4389,'Campo Grande','Helena Tricca','Jardim Panamá','79112-202','Rua'),
(4390,'Campo Grande','Hélio Castro Maia','Jardim Paulista','79050-020','Rua'),
(4391,'Dourados','Hélio Marques','Jardim Flórida','79822-111','Rua'),
(4392,'Campo Grande','Hélio Martins','Parque do Lageado','79075-061','Rua'),
(4393,'Campo Grande','Hélio Nascimento','Conjunto Aero Rancho','79084-291','Travessa'),
(4394,'Campo Grande','Hélio Pellegrino','Conjunto Aero Rancho','79085-083','Rua'),
(4395,'Campo Grande','Hélio Porello','Conjunto Residencial Mata do Jacinto','79033-331','Rua'),
(4396,'Campo Grande','Helis José de Figueiredo','Conjunto Residencial Mata do Jacinto','79033-245','Praça'),
(4397,'Campo Grande','Hemadride','Vila Moreninha III','79065-240','Rua'),
(4398,'Campo Grande','Hematita','Coopharádio','79052-130','Rua'),
(4399,'Campo Grande','Hene Faed','Jardim Itamaracá','79062-171','Rua'),
(4400,'Campo Grande','Henfil','Jardim Carioca','79105-520','Rua'),
(4401,'Campo Grande','Henrique Barbosa Martins','Nova Lima','79017-070','Rua'),
(4402,'Dourados','Henrique Cyrillo Correa','Jardim Ayde','79831-330','Rua'),
(4403,'Campo Grande','Henrique de Aragão','Vila do Polonês','79032-281','Rua'),
(4404,'Campo Grande','Henrique de Souza Filho','Conjunto Aero Rancho','79084-030','Rua'),
(4405,'Campo Grande','Henrique Dias','Jardim Tijuca','79092-390','Rua'),
(4406,'Campo Grande','Henrique Massi','Jardim Presidente','79015-290','Rua'),
(4407,'Campo Grande','Henrique Oswald','Núcleo Habitacional Universitárias','79071-352','Rua'),
(4408,'Campo Grande','Henrique Saraiva','Conjunto Aero Rancho','79085-091','Rua'),
(4409,'Campo Grande','Henrique Silva','Jardim Montevidéu','79035-010','Rua'),
(4410,'Campo Grande','Henrique Vasques','Vila Carvalho','79005-180','Rua'),
(4411,'Campo Grande','Henriqueta Barbosa','Residencial Flores','79091-113','Rua'),
(4412,'Campo Grande','Henry Labouisse','Conjunto Aero Rancho','79085-069','Rua'),
(4413,'Campo Grande','Hera','Portal Caiobá','79096-110','Rua'),
(4414,'Campo Grande','Herbert Moses','Jardim Paulista','79050-150','Rua'),
(4415,'Campo Grande','Herculândia','Jardim Veraneio','79037-025','Rua'),
(4416,'Campo Grande','Herculano Leite Miranda','Jardim Morenão','79070-093','Rua'),
(4417,'Campo Grande','Herculano Metello Peres','Conjunto Residencial Mata do Jacinto','79033-410','Rua'),
(4418,'Campo Grande','Hércules Maymone','Residencial Betaville','79060-331','Rua'),
(4419,'Corumbá','Hermelinda Matarazzo','Guaicurus','79321-570','Rua'),
(4420,'Campo Grande','Hermenegildo Antônio de Araújo','Jardim Colibrí','79071-121','Rua'),
(4421,'Campo Grande','Hermenegildo Pereira','Vila Bandeirante','79006-490','Rua'),
(4422,'Campo Grande','Hermínia Grize','Conjunto Residencial Mata do Jacinto','79033-530','Rua'),
(4423,'Campo Grande','Hermínio Tomaz','Parque Residencial União','79091-691','Travessa'),
(4424,'Campo Grande','Herval d''oeste','Jardim Veraneio','79037-027','Rua'),
(4425,'Campo Grande','Hibiscos','Cidade Jardim','79040-690','Rua'),
(4426,'Campo Grande','Higienópolis','Vila Sílvia Regina','79103-051','Rua'),
(4427,'Dourados','Hilda Bergo Duarte','Vila Planalto','79826-090','Rua'),
(4428,'Dourados','Hilda Bergo Duarte','Jardim Caramuru','79806-020','Rua'),
(4429,'Campo Grande','Hilda Silva Cabral','Residencial Estrela Park','79042-870','Avenida'),
(4430,'Campo Grande','Hiléia','Vila Moreninha III','79065-241','Travessa'),
(4431,'Campo Grande','Himaláia','Chácara Cachoeira','79040-803','Rua'),
(4432,'Campo Grande','Hipócrates','Nova Lima','79017-012','Rua'),
(4433,'Campo Grande','Hipólito Cassiano Gavelan','Jardim Nashiville','79071-112','Rua'),
(4434,'Corumbá','Hipólito Leão da Silva','Guaicurus','79321-590','Rua'),
(4435,'Campo Grande','Hipopótamos','Jardim Aero Rancho','79083-720','Rua'),
(4436,'Campo Grande','Hiran José Horn','Jardim Parati','79081-520','Rua'),
(4437,'Campo Grande','Hiroje adania','Parque Isabel Garden''s','79013-455','Rua'),
(4438,'Campo Grande','Hiroshima','Carandá Bosque','79032-050','Avenida'),
(4439,'Campo Grande','Hiroshima','Vila Nascente','79036-360','Rua'),
(4440,'Campo Grande','Homero de Castilho','Parque Residencial Iracy Coelho Netto','79074-490','Rua'),
(4441,'Campo Grande','Homero Lima','Jardim Zé Pereira','79107-360','Rua'),
(4442,'Dourados','Honduras','Parque das Nações','79841-460','Rua'),
(4443,'Campo Grande','Honduras','Jardim Jacy','79006-261','Rua'),
(4444,'Campo Grande','Honória Correa','Tiradentes','79042-330','Rua'),
(4445,'Três Lagoas','Horácio Cardoso','Interlagos','79640-010','Rua'),
(4446,'Campo Grande','Horácio Lemos','Taquaral Bosque','79035-370','Rua'),
(4447,'Três Lagoas','Horizontal','Santa Luzia','79640-452','Travessa'),
(4448,'Campo Grande','Horizontina','Jardim Veraneio','79037-028','Rua'),
(4449,'Campo Grande','Hormínio Pereira Mendes','Jardim Itamaracá','79062-172','Rua'),
(4450,'Campo Grande','Horto das Oliveiras','Jardim Monte Alegre','79074-070','Rua'),
(4451,'Campo Grande','Hotel','Vila Base Aérea','79090-370','Rua'),
(4452,'Campo Grande','Hugo Borges Soares','Coophasul','79117-230','Rua'),
(4453,'Campo Grande','Hugo Dias Vieira','Conjunto Aero Rancho','79084-521','Rua'),
(4454,'Campo Grande','Hugo Ilarraz','Parque Residencial Maria Aparecida Pedrossian','79044-530','Rua'),
(4455,'Campo Grande','Hugo Pereira do Vale','Conjunto Residencial Mata do Jacinto','79033-210','Rua'),
(4456,'Três Lagoas','Hum','Jardim das Paineiras','79641-180','Rua'),
(4457,'Dourados','Humaitá','Jardim São Pedro','79810-040','Rua'),
(4458,'Campo Grande','Humaitá','Santo Antônio','79100-610','Rua'),
(4459,'Dourados','Humberto de Campos','Jardim Caramuru','79806-090','Rua'),
(4460,'Dourados','Humberto de Campos','Vila Rosa','79831-080','Rua'),
(4461,'Dourados','Humberto de Campos','Jardim Paulista','79830-130','Rua'),
(4462,'Campo Grande','Humberto de Campos','Centro','79020-060','Rua'),
(4463,'Campo Grande','Humberto Fernandes Lino','Jardim Colibrí','79071-091','Rua'),
(4464,'Campo Grande','Hungria','Jardim Aero Rancho','79083-353','Travessa'),
(4465,'Dourados','I','Canaã II','79843-173','Rua'),
(4466,'Dourados','I','Cohafaba Izidoro Pedroso','79840-302','Rua'),
(4467,'Três Lagoas','I','Vila São João','79621-490','Rua'),
(4468,'Dourados','I','Conjunto Habitacional Terra Roxa','79840-530','Rua'),
(4469,'Dourados','I','Jardim Itaipú','79824-220','Rua'),
(4470,'Campo Grande','Iara','Centro','79020-330','Rua'),
(4471,'Campo Grande','Ibate','Vila Olinda','79060-260','Rua'),
(4472,'Campo Grande','Ibia','Jardim Seminário','79118-660','Rua'),
(4473,'Campo Grande','Ibiapina','Parque dos Laranjais','79116-472','Rua'),
(4474,'Campo Grande','Ibicare','Guanandi II','79082-050','Rua'),
(4475,'Campo Grande','Ibimirim','Lagoa Rica','79044-734','Rua'),
(4476,'Campo Grande','Ibira','Jardim Canguru','79072-272','Rua'),
(4477,'Campo Grande','Ibiraci','Jardim São Conrado','79093-533','Rua'),
(4478,'Campo Grande','Ibirama','Jardim São Conrado','79093-556','Rua'),
(4479,'Campo Grande','Ibirapitinga','Jardim Montevidéu','79035-191','Travessa'),
(4480,'Campo Grande','Ibirapuã','Coophatrabalho','79115-345','Rua'),
(4481,'Campo Grande','Ibirapuera','Jardim São Lourenço','79041-290','Rua'),
(4482,'Campo Grande','Ibiruba','Jardim Inápolis','79108-311','Rua'),
(4483,'Campo Grande','Ibís','Jardim Canguru','79072-280','Rua'),
(4484,'Campo Grande','Ibiscus','São Francisco','79009-755','Praça'),
(4485,'Campo Grande','Ibiúna','Jardim Aero Rancho','79083-345','Travessa'),
(4486,'Campo Grande','Ibrahim Melke','Conjunto Aero Rancho','79084-292','Travessa'),
(4487,'Campo Grande','Icai','Jardim Itamaracá','79062-302','Rua'),
(4488,'Campo Grande','Icarai','Vila Sobrinho','79110-172','Rua'),
(4489,'Campo Grande','Iconha','Jardim Santa Emília','79093-130','Rua'),
(4490,'Campo Grande','Ida Bais','Nova Lima','79017-084','Rua'),
(4491,'Corumbá','Idalina','Vila Mamona','79304-360','Alameda'),
(4492,'Campo Grande','Idalina Dittmar','Conjunto Residencial Mata do Jacinto','79033-290','Avenida'),
(4493,'Campo Grande','Idalina Drager Belo','Jardim das Macaúbas','79073-082','Travessa'),
(4494,'Campo Grande','Iemanjá','Jardim Aero Rancho','79083-530','Rua'),
(4495,'Campo Grande','Iepê','Jardim Aero Rancho','79083-567','Travessa'),
(4496,'Campo Grande','Igapo','Jardim Tarumã','79097-710','Rua'),
(4497,'Campo Grande','Igará','Itanhangá Park','79003-246','Rua'),
(4498,'Campo Grande','Igarapé','Coophamat','79092-223','Rua'),
(4499,'Campo Grande','Igarapê','Guanandi','79086-190','Rua'),
(4500,'Campo Grande','Igarassu','Guanandi II','79082-060','Rua'),
(4501,'Campo Grande','Igarité','Parque dos Novos Estados','79034-141','Rua'),
(4502,'Campo Grande','Igauna','Morada Verde','79013-391','Travessa'),
(4503,'Corumbá','Ignacio Macellaro','Cristo Redentor','79311-520','Rua'),
(4504,'Corumbá','Ignacio Macellaro','Guaicurus','79321-480','Rua'),
(4505,'Campo Grande','Iguana','Jardim Tarumã','79097-701','Rua'),
(4506,'Campo Grande','Iguapê','Guanandi','79086-191','Rua'),
(4507,'Campo Grande','Iguaraçu','Parque dos Novos Estados','79034-012','Rua'),
(4508,'Dourados','Iguassu','Vila São Luiz','79825-130','Rua'),
(4509,'Dourados','Iguassu','Vila Aurora','79823-150','Rua'),
(4510,'Dourados','Iguassu','Vila Rosa','79831-070','Rua'),
(4511,'Dourados','Iguassu','Cohafaba II Plano','79826-160','Rua'),
(4512,'Dourados','Iguassu','Jardim Itaipú','79824-180','Rua'),
(4513,'Campo Grande','Iguassu','Amambaí','79005-350','Rua'),
(4514,'Campo Grande','Iguatama','Vila Margarida','79023-111','Travessa'),
(4515,'Campo Grande','Iguatemi','Coronel Antonino','79013-510','Rua'),
(4516,'Campo Grande','Iguatu','Jardim Aero Rancho','79083-220','Travessa'),
(4517,'Dourados','II','Jardim Itaipú','79824-230','Rua'),
(4518,'Dourados','III','Jardim Itaipú','79824-250','Rua'),
(4519,'Campo Grande','Iju','Parque Residencial Azaléia','79116-133','Rua'),
(4520,'Campo Grande','Ijuí','Jardim Tarumã','79097-410','Rua'),
(4521,'Campo Grande','Ilema','Morada Verde','79013-392','Travessa'),
(4522,'Campo Grande','Ilha Bela','Coophamat','79092-224','Travessa'),
(4523,'Campo Grande','Ilha das Flores','Jardim Bonança','79092-150','Rua'),
(4524,'Campo Grande','Ilha de Marajó','Portal Caiobá','79096-210','Rua'),
(4525,'Campo Grande','Ilha Solteira','Jardim Uirapurú','79073-232','Travessa'),
(4526,'Campo Grande','Ilhéus','Vila Planalto','79009-650','Rua'),
(4527,'Campo Grande','Ilivino José de Souza','Jardim Los Angeles','79073-740','Rua'),
(4528,'Campo Grande','Ilse Araújo de Souza','Parque do Lageado','79075-012','Rua'),
(4529,'Corumbá','Ilza','Dom Bosco','79333-330','Alameda'),
(4530,'Campo Grande','Imbaúna','Morada Verde','79013-393','Travessa'),
(4531,'Campo Grande','Imbaúva','Coophatrabalho','79115-150','Rua'),
(4532,'Campo Grande','Imbe','Jardim Santa Emília','79093-270','Rua'),
(4533,'Campo Grande','Imbe','Cidade Jardim','79040-610','Rua'),
(4534,'Campo Grande','Imbiriba','Vila Moreninha II','79065-192','Rua'),
(4535,'Campo Grande','Imbirussu','Vila Manoel Taveira','79115-540','Rua'),
(4536,'Campo Grande','Imbituva','Jardim Aero Rancho','79083-346','Travessa'),
(4537,'Campo Grande','Imbú','Parque dos Laranjais','79115-551','Travessa'),
(4538,'Campo Grande','Imbú','Jardim Montevidéu','79035-242','Travessa'),
(4539,'Campo Grande','Imbúia','Coophatrabalho','79115-220','Rua'),
(4540,'Campo Grande','Imburana','Vila Moreninha III','79065-453','Rua'),
(4541,'Campo Grande','Imburus','Jardim Tijuca','79094-120','Rua'),
(4542,'Campo Grande','Imbuzeiro','Chácara Cachoeira','79040-400','Rua'),
(4543,'Campo Grande','Imeneari','Jardim Santa Emília','79093-630','Rua'),
(4544,'Campo Grande','Imigrantes','Centro','79004-384','Rua'),
(4545,'Campo Grande','Imperatriz','Jardim Aero Rancho','79083-440','Travessa'),
(4546,'Campo Grande','Imperial','Coronel Antonino','79013-810','Rua'),
(4547,'Campo Grande','Inácio de Souza','Jardim São Lourenço','79041-220','Rua'),
(4548,'Campo Grande','Inácio Gomes','Jardim São Lourenço','79041-231','Rua'),
(4549,'Campo Grande','Inah Machado Metelo','Tayanã Park','79036-420','Travessa'),
(4550,'Campo Grande','Inajá','Monte Carlo','79022-282','Rua'),
(4551,'Campo Grande','Inconfidentes','Vila Cidade Morena','79064-130','Rua'),
(4552,'Campo Grande','Indaiá','Vila Marli','79117-410','Rua'),
(4553,'Dourados','Indaiá','Panambi Vera','79822-020','Rua'),
(4554,'Campo Grande','Indaiatuba','Vila Entroncamento','79108-030','Rua'),
(4555,'Campo Grande','Independência','São Francisco','79118-670','Praça'),
(4556,'Campo Grande','Independência','Vila Carvalho','79005-260','Rua'),
(4557,'Dourados','Independência','Jardim Itália','79814-470','Rua'),
(4558,'Campo Grande','Independente','Jardim Aero Rancho','79083-630','Rua'),
(4559,'Campo Grande','Índia','Vila Base Aérea','79090-380','Rua'),
(4560,'Campo Grande','Indiana','Jardim Veraneio','79037-141','Rua'),
(4561,'Campo Grande','Indianópolis','Jardim Noroeste','79045-120','Rua'),
(4562,'Campo Grande','Indiara','Chácara Cachoeira','79040-830','Rua'),
(4563,'Corumbá','Individual','Aeroporto','79320-320','Alameda'),
(4564,'Campo Grande','Indonésia','Jardim Batistão','79094-350','Rua'),
(4565,'Campo Grande','Industrial','Chácara das Mansões','79079-110','Rua'),
(4566,'Campo Grande','Inês Correa da Costa','Jardim Nhanhá','79081-364','Travessa'),
(4567,'Campo Grande','Ingá','Monte Castelo','79010-460','Rua'),
(4568,'Campo Grande','Ingá-Doce','Vila Moreninha III','79065-420','Rua'),
(4569,'Campo Grande','Ingazeira','Vila Moreninha III','79065-423','Rua'),
(4570,'Campo Grande','Ingazeira','Santa Fé','79021-420','Rua'),
(4571,'Dourados','Inglaterra','Alto das Paineiras','79826-430','Rua'),
(4572,'Campo Grande','Ingo','Jardim Santa Emília','79093-070','Travessa'),
(4573,'Campo Grande','Inha César Rosas','Tayanã Park','79036-704','Rua'),
(4574,'Campo Grande','Inhangapi','Jardim Aero Rancho','79083-344','Travessa'),
(4575,'Campo Grande','Inhapim','Jardim Aero Rancho','79083-362','Rua'),
(4576,'Campo Grande','Inocência Moreira dos Santos','Conjunto Aero Rancho','79084-093','Rua'),
(4577,'Campo Grande','Interlagos','Vila Morumbi','79052-030','Avenida'),
(4578,'Corumbá','Interna','Maria Leite','79304-420','Alameda'),
(4579,'Campo Grande','Internacional','Jardim Santa Emília','79093-110','Rua'),
(4580,'Campo Grande','Inúbia Paulista','Jardim Monumento','79071-180','Rua'),
(4581,'Três Lagoas','Iodolino Garcia','Vila dos Ferroviários','79630-609','Rua'),
(4582,'Campo Grande','Iolanda','Vila Sobrinho','79110-022','Rua'),
(4583,'Campo Grande','Ipacaraí','Jardim São Bento','79004-650','Rua'),
(4584,'Campo Grande','Ipamerim','Vila Moreninha II','79065-060','Rua'),
(4585,'Campo Grande','Ipamerim','Vila Nova Capital','79064-373','Rua'),
(4586,'Campo Grande','Ipanema','Vila Sobrinho','79110-260','Rua'),
(4587,'Dourados','Ipanema','Jardim Água Boa','79811-150','Rua'),
(4588,'Campo Grande','Ipapac','Jardim Samambaia','79094-546','Rua'),
(4589,'Campo Grande','Ipatinga','Parque dos Novos Estados','79034-360','Rua'),
(4590,'Campo Grande','Ipero','Guanandi II','79082-010','Rua'),
(4591,'Campo Grande','Iperoig','Vila Margarida','79023-340','Rua'),
(4592,'Campo Grande','Ipê-Rosa','Vila Moreninha III','79065-311','Travessa'),
(4593,'Campo Grande','Ipeúna','Guanandi II','79082-076','Travessa'),
(4594,'Campo Grande','Ipezal','Vila Antônio Vendas','79003-213','Rua'),
(4595,'Campo Grande','Ipigua','Guanandi II','79082-070','Rua'),
(4596,'Campo Grande','Ipira','Coophatrabalho','79115-341','Rua'),
(4597,'Dourados','Ipiranga','Cohafaba II Plano','79826-220','Rua'),
(4598,'Campo Grande','Ipiranga','Vila Planalto','79009-360','Rua'),
(4599,'Campo Grande','Ipiranga','Jardim Aeroporto','79106-791','Rua'),
(4600,'Dourados','Ipiranga','Vila São Luiz','79825-140','Rua'),
(4601,'Dourados','Ipiranga','Jardim Itaipú','79824-190','Rua'),
(4602,'Dourados','Ipiranga','Jardim Universitário','79823-160','Rua'),
(4603,'Dourados','Ipiranga','Vila Rosa','79831-090','Rua'),
(4604,'Campo Grande','Ipitanga','Parque dos Novos Estados','79034-310','Rua'),
(4605,'Campo Grande','Ipiuna','Guanandi II','79082-071','Travessa'),
(4606,'Campo Grande','Ipixuna','Parque Atlântico','79044-857','Rua'),
(4607,'Campo Grande','Ipojuca','Jardim Aeroporto','79106-430','Rua'),
(4608,'Campo Grande','Ipora','Jardim Jacy','79006-660','Rua'),
(4609,'Campo Grande','Ipuá','Tiradentes','79042-544','Travessa'),
(4610,'Campo Grande','Ipueiras','Jardim Aero Rancho','79083-582','Travessa'),
(4611,'Campo Grande','Irã','Coophasul','79116-501','Rua'),
(4612,'Campo Grande','Iracema','Guanandi','79086-240','Rua'),
(4613,'Dourados','Iracema','Jardim Rasslem','79813-230','Rua'),
(4614,'Corumbá','Iracema','Popular Nova','79321-522','Alameda'),
(4615,'Campo Grande','Iracema de Oliveira','Jardim Morenão','79070-118','Travessa'),
(4616,'Campo Grande','Iraci Correa Barbosa','Jardim Itamaracá','79062-145','Rua'),
(4617,'Três Lagoas','Iracy Rosa','Nossa Senhora Aparecida','79620-091','Rua'),
(4618,'Campo Grande','Iracy Velasques','Residencial Flores','79091-114','Rua'),
(4619,'Campo Grande','Iraí','Monte Castelo','79010-352','Travessa'),
(4620,'Campo Grande','Iranduba','Guanandi II','79082-125','Rua'),
(4621,'Campo Grande','Irapoã','Parque dos Novos Estados','79034-334','Rua'),
(4622,'Campo Grande','Irapuã','Jardim Canguru','79072-268','Rua'),
(4623,'Campo Grande','Irapuru','Vila Santo Eugênio','79060-400','Rua'),
(4624,'Campo Grande','Iraque','Jardim Morenão','79070-040','Rua'),
(4625,'Campo Grande','Irará','Jardim Panamá','79113-150','Rua'),
(4626,'Campo Grande','Iraúna','Jardim Montevidéu','79035-210','Rua'),
(4627,'Campo Grande','Irecê','Coophatrabalho','79115-330','Rua'),
(4628,'Campo Grande','Irene Vilela Ferreira','Parque Residencial Rita Vieira','79052-290','Rua'),
(4629,'Campo Grande','Irere','Jardim Canguru','79072-278','Rua'),
(4630,'Campo Grande','Iretama','Guanandi II','79082-165','Travessa'),
(4631,'Campo Grande','Iria Anastácio Camargo','Conjunto Aero Rancho','79084-820','Travessa'),
(4632,'Campo Grande','Iria Loureiro Viana','Centro','79002-824','Rua'),
(4633,'Campo Grande','Iria Loureiro Viana','Vila Glória','79004-300','Rua'),
(4634,'Campo Grande','Irinéia Sá Carvalho','Jardim Nossa Senhora do Perpétuo Socorro','79062-040','Rua'),
(4635,'Campo Grande','Irineu Marques da Fonseca','Jardim Imá','79102-041','Rua'),
(4636,'Campo Grande','Íris','Jardim Petrópolis','79102-321','Travessa'),
(4637,'Campo Grande','Irituia','Jardim TV Morena','79050-151','Travessa'),
(4638,'Campo Grande','Irlanda','Monte Castelo','79011-090','Rua'),
(4639,'Campo Grande','Irmã Edith Coelho Neto','Centro','79020-061','Travessa'),
(4640,'Três Lagoas','Irmã Rosita de Oliveira','Vila Haro','79630-515','Rua'),
(4641,'Três Lagoas','Irmã Rosita de Oliveira','Parque Residencial Jamel Ville','79621-445','Rua'),
(4642,'Três Lagoas','Irmãos Cameschi','Parque São Carlos','79621-150','Rua'),
(4643,'Três Lagoas','Irmãos Cameschi','Jardim das Oliveiras','79630-170','Rua'),
(4644,'Três Lagoas','Irmãos Spinelli','Parque São Carlos','79621-140','Rua'),
(4645,'Três Lagoas','Irmãos Spinelli','Jardim Moçambique','79630-035','Rua'),
(4646,'Três Lagoas','Irmãos Spinelli','Nossa Senhora das Graças','79620-241','Travessa'),
(4647,'Campo Grande','Isidoro Casal Caminha','Conjunto Aero Rancho','79084-293','Travessa'),
(4648,'Dourados','Isidoro Pedroso','Vila Alba','79830-200','Rua'),
(4649,'Dourados','Isidoro Pedroso','Vila Esperança','79831-210','Rua'),
(4650,'Campo Grande','Ismael Silva','Vila Margarida','79023-090','Rua'),
(4651,'Campo Grande','Israel','Jardim Batistão','79094-420','Rua'),
(4652,'Campo Grande','Israelândia','Vila Cidade Morena','79064-180','Rua'),
(4653,'Campo Grande','Issa Antônio','Taquaral Bosque','79035-460','Rua'),
(4654,'Campo Grande','Ita','Coronel Antonino','79013-123','Travessa'),
(4655,'Campo Grande','Itabaiana','Jardim Corcovado','79097-510','Rua'),
(4656,'Campo Grande','Itabepi','Coophatrabalho','79115-350','Rua'),
(4657,'Campo Grande','Itaberaba','Jardim Aeroporto','79106-471','Travessa'),
(4658,'Campo Grande','Itabira','Vila Marli','79117-013','Rua'),
(4659,'Campo Grande','Itabirito','Jardim Centenário','79076-120','Rua'),
(4660,'Campo Grande','Itabuna','Jardim Noroeste','79045-333','Rua'),
(4661,'Campo Grande','Itacaiunas','Vila Margarida','79023-350','Rua'),
(4662,'Campo Grande','Itacaja','Jardim Tijuca','79092-400','Rua'),
(4663,'Campo Grande','Itaciara','Parque dos Novos Estados','79034-142','Rua'),
(4664,'Três Lagoas','Itacil Pereira Martins','Santos Dumont','79620-070','Rua'),
(4665,'Três Lagoas','Itacil Pereira Martins','Santos Dumont','79621-500','Rua'),
(4666,'Campo Grande','Itacoaí','Jardim Colúmbia','79018-072','Rua'),
(4667,'Campo Grande','Itacoatiara','Jardim Aero Rancho','79083-585','Travessa'),
(4668,'Campo Grande','Itacolomi','Jardim Veraneio','79037-142','Rua'),
(4669,'Campo Grande','Itacuru','Itanhangá Park','79003-021','Rua'),
(4670,'Campo Grande','Itacuruçá','Vila Santo Eugênio','79060-580','Rua'),
(4671,'Campo Grande','Itacuruçá','Universitário','79063-150','Rua'),
(4672,'Campo Grande','Itaguaí','Vila Rica','79022-230','Rua'),
(4673,'Campo Grande','Itaguassu','Guanandi','79086-230','Rua'),
(4674,'Campo Grande','Itahum','Vila Margarida','79023-152','Travessa'),
(4675,'Campo Grande','Itaíba','Jardim Montevidéu','79035-070','Rua'),
(4676,'Campo Grande','Itaim','Vila Antônio Vendas','79003-214','Travessa'),
(4677,'Campo Grande','Itaimbé','Jardim Montevidéu','79035-080','Rua'),
(4678,'Campo Grande','Itaió','Vila Moreninha II','79065-720','Travessa'),
(4679,'Campo Grande','Itaipava','Jardim Montevidéu','79035-090','Rua'),
(4680,'Campo Grande','Itaipu','Vila Alba','79100-050','Rua'),
(4681,'Campo Grande','Itaitinga','Jardim Montevidéu','79035-260','Rua'),
(4682,'Campo Grande','Itaituba','Jardim Centenário','79076-040','Rua'),
(4683,'Campo Grande','Itajaí','Vila Antônio Vendas','79041-270','Rua'),
(4684,'Campo Grande','Itajé','Guanandi','79086-170','Rua'),
(4685,'Campo Grande','Itajubá','São Francisco','79118-170','Rua'),
(4686,'Dourados','Itália','Alto das Paineiras','79826-410','Rua'),
(4687,'Campo Grande','Itália','Jardim Jacy','79006-370','Rua'),
(4688,'Dourados','Italivio de Souza Pael','Jardim Rasslem','79813-050','Rua'),
(4689,'Campo Grande','Italívio Pereira de Souza','Conjunto Iracy Coelho III','79074-420','Rua'),
(4690,'Campo Grande','Ítalo Calvino','Conjunto Aero Rancho','79084-230','Travessa'),
(4691,'Campo Grande','Italva','Centro','79020-150','Rua'),
(4692,'Campo Grande','Itamacá','Itanhangá Park','79003-240','Rua'),
(4693,'Campo Grande','Itamar Barreira de Macêdo','Vila Manoel Sêcco Thomé','79108-121','Rua'),
(4694,'Campo Grande','Itamaracá','Vila Nasser','79117-070','Rua'),
(4695,'Campo Grande','Itamarandiba','Vila Nasser','79117-462','Rua'),
(4696,'Dourados','Itamarati','Jardim Água Boa','79811-110','Rua'),
(4697,'Campo Grande','Itamarati','Vila Sílvia Regina','79103-460','Rua'),
(4698,'Campo Grande','Itambé','Vila Rica','79022-127','Rua'),
(4699,'Campo Grande','Itambi','Jardim Santa Emília','79093-080','Rua'),
(4700,'Campo Grande','Itami','Jardim Montevidéu','79035-190','Rua'),
(4701,'Campo Grande','Itamirim','Jardim Panamá','79113-060','Rua'),
(4702,'Campo Grande','Itanarete','Morada Verde','79013-684','Travessa'),
(4703,'Campo Grande','Itanhaém','Vila Sobrinho','79110-140','Rua'),
(4704,'Campo Grande','Itanhandu','Parque Atlântico','79044-858','Rua'),
(4705,'Campo Grande','Itanhoim','Jardim São Conrado','79093-534','Rua'),
(4706,'Campo Grande','Itaóca','Jardim Tarumã','79097-400','Rua'),
(4707,'Campo Grande','Itapaci','Jardim Santa Emília','79093-833','Travessa'),
(4708,'Campo Grande','Itaparica','Parque dos Novos Estados','79034-400','Rua'),
(4709,'Campo Grande','Itapê','Jardim Montevidéu','79035-120','Rua'),
(4710,'Campo Grande','Itapecerica','Vila Cidade Morena','79064-090','Rua'),
(4711,'Campo Grande','Itapema','Jardim Montevidéu','79035-110','Rua'),
(4712,'Campo Grande','Itapetininga','Jardim Zé Pereira','79107-421','Rua'),
(4713,'Campo Grande','Itapeva','Jardim Aeroporto','79106-070','Rua'),
(4714,'Campo Grande','Itapiranga','Jardim Montevidéu','79035-130','Rua'),
(4715,'Campo Grande','Itapiranga','Jardim Aeroporto','79106-251','Rua'),
(4716,'Campo Grande','Itapirapua','Guanandi','79086-250','Rua'),
(4717,'Campo Grande','Itapiri','Jardim Montevidéu','79035-140','Rua'),
(4718,'Campo Grande','Itapiru','Jardim Sumatra','79073-225','Rua'),
(4719,'Campo Grande','Itapiúna','Parque Atlântico','79044-859','Rua'),
(4720,'Campo Grande','Itápolis','Jardim São Lourenço','79041-280','Rua'),
(4721,'Campo Grande','Itaporã','Vila São Jorge da Lagoa','79094-470','Rua'),
(4722,'Campo Grande','Itaporã','Vila São Jorge da Lagoa','79095-120','Rua'),
(4723,'Campo Grande','Itaporanga','Jardim Zé Pereira','79107-400','Rua'),
(4724,'Dourados','Itapuã','Cohafaba III Plano','79826-281','Rua'),
(4725,'Campo Grande','Itapuã','Parque dos Novos Estados','79034-260','Rua'),
(4726,'Campo Grande','Itapucá','Jardim Vida Nova','79017-800','Travessa'),
(4727,'Campo Grande','Itapura','Guanandi','79086-360','Rua'),
(4728,'Campo Grande','Itaquera','Tiradentes','79041-030','Rua'),
(4729,'Campo Grande','Itaqui','Coronel Antonino','79022-351','Rua'),
(4730,'Campo Grande','Itaquirai','Vila Antônio Vendas','79003-025','Rua'),
(4731,'Campo Grande','Itaru','Itanhangá Park','79003-108','Rua'),
(4732,'Campo Grande','Itarumã','Guanandi II','79082-035','Rua'),
(4733,'Campo Grande','Itatiaia','Santo Antônio','79100-390','Rua'),
(4734,'Campo Grande','Itatiba','Jardim Montevidéu','79035-112','Travessa'),
(4735,'Campo Grande','Itaú','Monte Castelo','79011-500','Rua'),
(4736,'Campo Grande','Itaúba','Jardim Montevidéu','79035-150','Rua'),
(4737,'Campo Grande','Itaúba','Jardim Itamaracá','79062-315','Rua'),
(4738,'Campo Grande','Itaúna','Parque Atlântico','79044-860','Rua'),
(4739,'Campo Grande','Itaveira','Jardim TV Morena','79050-341','Travessa'),
(4740,'Campo Grande','Itiei Miyahira','Conjunto Residencial Mata do Jacinto','79033-140','Rua'),
(4741,'Campo Grande','Itiquira','Santa Fé','79021-290','Rua'),
(4742,'Campo Grande','Itororos','Santo Antônio','79100-320','Travessa'),
(4743,'Dourados','Itu','Jardim Santa Maria','79833-310','Rua'),
(4744,'Dourados','Itu','Jardim Márcia','79841-330','Rua'),
(4745,'Campo Grande','Itupava','Itanhangá Park','79003-244','Rua'),
(4746,'Campo Grande','Itupeba','Jardim Montevidéu','79035-180','Rua'),
(4747,'Campo Grande','Itupiranga','Jardim Panamá','79113-100','Rua'),
(4748,'Campo Grande','Iturama','Jardim TV Morena','79050-111','Travessa'),
(4749,'Campo Grande','Iturbides de Almeida Serra','Vila Nasser','79117-110','Rua'),
(4750,'Campo Grande','Ituverava','Jardim Aero Rancho','79083-140','Rua'),
(4751,'Campo Grande','Ituxi','Jardim Colúmbia','79018-684','Rua'),
(4752,'Campo Grande','Iugoslávia','Jardim Batistão','79094-320','Rua'),
(4753,'Campo Grande','Iumirim','Jardim Montevidéu','79035-151','Travessa'),
(4754,'Campo Grande','Iuras','Jardim Montevidéu','79035-152','Travessa'),
(4755,'Dourados','Iva Mattos Brum','Parque Nova Dourados','79840-440','Rua'),
(4756,'Campo Grande','Ivai','Vila Sobrinho','79110-230','Travessa'),
(4757,'Campo Grande','Ivaiporã','Jardim Aero Rancho','79083-802','Rua'),
(4758,'Campo Grande','Ivan Meirelles de Assunção','Jardim Tijuca II','79094-053','Avenida'),
(4759,'Campo Grande','Ivanilton Costa Santos','Jardim Presidente','79014-430','Rua'),
(4760,'Corumbá','Ivanir','Previsul','79310-575','Alameda'),
(4761,'Campo Grande','Ivatuva','Jardim Santa Felicidade','79064-330','Rua'),
(4762,'Campo Grande','Ivete Vargas','Conjunto Aero Rancho','79085-400','Rua'),
(4763,'Dourados','Ivinhema','Canaã I','79833-675','Rua'),
(4764,'Dourados','Ivinhema','Vila Aurora','79823-140','Rua'),
(4765,'Dourados','Ivinhema','Vila São Luiz','79825-120','Rua'),
(4766,'Dourados','Ivinhema','Vila Rosa','79831-050','Rua'),
(4767,'Campo Grande','Ivinhema','Vila Sobrinho','79110-110','Rua'),
(4768,'Dourados','Ivinhema','Cohafaba II Plano','79826-140','Rua'),
(4769,'Dourados','Ivinhema','Jardim Itaipú','79824-170','Rua'),
(4770,'Campo Grande','Ivo Biazoto','Jardim Pênfico','79077-011','Rua'),
(4771,'Campo Grande','Ivo Osman Miranda','Vila Moreninha IV','79065-493','Rua'),
(4772,'Campo Grande','Ivo Prado','Jardim Panamá','79112-203','Travessa'),
(4773,'Campo Grande','Ivolândia','Jardim Aeroporto','79103-570','Rua'),
(4774,'Campo Grande','Ivon Moreira do Egito','Residencial Betaville','79060-335','Rua'),
(4775,'Campo Grande','Ivone Almeida','Jardim Montevidéu','79035-270','Rua'),
(4776,'Campo Grande','Izabel Borges Figueiredo','Jardim Parati','79081-500','Rua'),
(4777,'Campo Grande','Izabel de Souza','Vila Margarida','79023-603','Travessa'),
(4778,'Campo Grande','Izabelino R. Novaes','Jardim Nashiville','79071-117','Rua'),
(4779,'Campo Grande','Izadora Izabel Portinho','Conjunto Aero Rancho','79084-021','Travessa'),
(4780,'Campo Grande','Izalda Ourique de Oliveira','Vila do Polonês','79032-460','Rua'),
(4781,'Campo Grande','Izaltino Leiria de Paula','Jardim Los Angeles','79073-750','Rua'),
(4782,'Campo Grande','Izaura Pereira Contar','Jardim Nossa Senhora do Perpétuo Socorro','79062-021','Rua'),
(4783,'Campo Grande','Izidoro Grinfelder','São Francisco','79009-231','Rua'),
(4784,'Campo Grande','Izidro Pereira da Rosa','Conjunto Aero Rancho','79085-063','Rua'),
(4785,'Campo Grande','Izoleta Rosa da Cunha','Jardim Itália','79106-310','Rua'),
(4786,'Campo Grande','Izolino Alves Pereira','Jardim Los Angeles','79073-263','Rua'),
(4787,'Dourados','Izzat Bussuan','Cohafaba II Plano','79826-100','Rua'),
(4788,'Dourados','Izzat Bussuan','Jardim Itaipú','79824-150','Rua'),
(4789,'Dourados','Izzat Bussuan','Vila Aurora','79823-090','Rua'),
(4790,'Dourados','Izzat Bussuan','Vila São Luiz','79825-100','Rua'),
(4791,'Dourados','Izzat Bussuan','Vila Rosa','79831-010','Rua'),
(4792,'Dourados','Izzat Bussuan','Jardim Guanabara','79833-180','Rua'),
(4793,'Dourados','J','Parque Alvorada','79823-170','Rua'),
(4794,'Dourados','J','Coohab','79840-330','Rua'),
(4795,'Dourados','J','Conjunto Habitacional Terra Roxa','79840-540','Rua'),
(4796,'Dourados','J','Vila Popular','79822-031','Rua'),
(4797,'Dourados','J','Cohafaba Izidoro Pedroso','79840-303','Rua'),
(4798,'Dourados','J','Canaã II','79843-174','Rua'),
(4799,'Três Lagoas','J','Vila São João','79621-273','Rua'),
(4800,'Dourados','J Araújo','Jardim Márcia','79841-370','Rua'),
(4801,'Campo Grande','J e A','Conjunto Aero Rancho','79084-422','Travessa'),
(4802,'Campo Grande','J Lton Abrão','Conjunto Aero Rancho','79084-423','Travessa'),
(4803,'Campo Grande','J. S. Cunha','Tiradentes','79042-840','Rua'),
(4804,'Campo Grande','Jabaquara','Jardim Noroeste','79045-210','Rua'),
(4805,'Campo Grande','Jaboatão','Vila Sílvia Regina','79103-060','Rua'),
(4806,'Campo Grande','Jaborandi','Jardim Aeroporto','79103-500','Rua'),
(4807,'Campo Grande','Jaboticabal','Vila Planalto','79009-710','Rua'),
(4808,'Campo Grande','Jaboticatubas','Vila Sílvia Regina','79103-110','Rua'),
(4809,'Campo Grande','Jaburu','Conjunto Residencial Octavio Pécora','79012-090','Rua'),
(4810,'Campo Grande','Jabutá','Vila Moreninha III','79065-422','Travessa'),
(4811,'Campo Grande','Jabuti','Jardim Canguru','79072-263','Rua'),
(4812,'Campo Grande','Jacamar','Jardim Santa Emília','79093-600','Rua'),
(4813,'Campo Grande','Jaçamin','Conjunto Residencial Octavio Pécora','79012-200','Rua'),
(4814,'Campo Grande','Jaçanã','Jardim Sumatra','79073-217','Rua'),
(4815,'Campo Grande','Jacarandá','Cabreúva','79008-160','Rua'),
(4816,'Campo Grande','Jacarandatá','Vila Moreninha III','79065-421','Rua'),
(4817,'Campo Grande','Jacareí','Jardim Noroeste','79045-190','Rua'),
(4818,'Campo Grande','Jacarepaguá','Tiradentes','79041-061','Rua'),
(4819,'Campo Grande','Jacareúba','Vila Moreninha III','79065-440','Rua'),
(4820,'Campo Grande','Jaceguai','Jardim Jóquei Club','79080-020','Rua'),
(4821,'Campo Grande','Jaciara','Vila São Jorge da Lagoa','79095-210','Rua'),
(4822,'Campo Grande','Jacinto Maximo Gomes','Morada Verde','79013-640','Rua'),
(4823,'Campo Grande','Jaciro de Souza e Silva','Vila Taquarussu','79006-661','Rua'),
(4824,'Campo Grande','Jackie Gleason','Conjunto Aero Rancho','79085-068','Rua'),
(4825,'Campo Grande','Jacob Bucker','Jardim das Macaúbas','79073-051','Rua'),
(4826,'Campo Grande','Jacob do Bandolin','Tiradentes','79041-040','Rua'),
(4827,'Campo Grande','Jacob Georges','Jardim Anache','79017-150','Rua'),
(4828,'Campo Grande','Jacob Jordan','Conjunto José Abrão','79114-130','Rua'),
(4829,'Campo Grande','Jacob Salvador Zveibil','Conjunto Aero Rancho','79085-370','Rua'),
(4830,'Campo Grande','Jacobina','Jardim Inápolis','79108-321','Rua'),
(4831,'Campo Grande','Jacques Rodrigues da Luz','Jardim Santa Felicidade','79064-310','Rua'),
(4832,'Campo Grande','Jacuaruna','Jardim Centro Oeste','79073-041','Rua'),
(4833,'Campo Grande','Jacui','Vila Ipiranga','79080-762','Rua'),
(4834,'Campo Grande','Jacunda','Jardim Panamá','79113-050','Rua'),
(4835,'Campo Grande','Jacutinga','Morada Verde','79013-760','Rua'),
(4836,'Campo Grande','Jacy Maria de A. Moro','Jardim Vida Nova','79017-785','Rua'),
(4837,'Três Lagoas','Jacy Paraná','Jardim Paranapunga','79645-160','Rua'),
(4838,'Campo Grande','Jacy Rios','Tayanã Park','79036-701','Rua'),
(4839,'Campo Grande','Jade','Jardim Petrópolis','79102-090','Travessa'),
(4840,'Campo Grande','Jaguar','Jardim Centro Oeste','79073-162','Rua'),
(4841,'Campo Grande','Jaguarão','Monte Castelo','79010-160','Rua'),
(4842,'Campo Grande','Jaguaré','Jardim Canguru','79072-261','Rua'),
(4843,'Campo Grande','Jaguaretama','Jardim Aeroporto','79106-490','Rua'),
(4844,'Campo Grande','Jaguaribe','Jardim Imá','79102-040','Rua'),
(4845,'Campo Grande','Jaguariúna','Vila Cidade Morena','79064-160','Rua'),
(4846,'Campo Grande','Jaguaruna','Jardim São Conrado','79091-310','Rua'),
(4847,'Campo Grande','Jaguatirica','Vila Manoel Sêcco Thomé','79108-260','Rua'),
(4848,'Campo Grande','Jaíba','Morada do Sol','79073-199','Rua'),
(4849,'Campo Grande','Jaime Cerveira','Nova Lima','79017-060','Rua'),
(4850,'Campo Grande','Jaime Cortez','Conjunto Aero Rancho','79084-352','Travessa'),
(4851,'Campo Grande','Jaime Costa','Núcleo Habitacional Buriti','79091-110','Rua'),
(4852,'Campo Grande','Jaime Ferreira Barbosa','Guanandi','79086-171','Rua'),
(4853,'Campo Grande','Jaime Ferreira de Vasconcelos','Vila Nossa Senhora das Graças','79116-040','Rua'),
(4854,'Dourados','Jaime Moreira','Vila São Francisco','79833-240','Rua'),
(4855,'Dourados','Jaime Moreira','Vila Ubiratan','79841-120','Rua'),
(4856,'Dourados','Jaime Moreira','Parque Residencial Pelicano','79831-430','Rua'),
(4857,'Campo Grande','Jaime Nascimento','Conjunto Aero Rancho','79084-320','Rua'),
(4858,'Campo Grande','Jair Alves Gomes','Jardim Morenão','79070-370','Rua'),
(4859,'Campo Grande','Jair Garcia de Freitas','Vila Nova Campo Grande','79106-370','Rua'),
(4860,'Campo Grande','Jales','Monte Carlo','79022-120','Rua'),
(4861,'Campo Grande','Jalisco','Santo Antônio','79100-270','Travessa'),
(4862,'Três Lagoas','Jamanchim','Jardim Paranapunga','79645-260','Rua'),
(4863,'Campo Grande','Jamaris','Morada do Sol','79073-194','Rua'),
(4864,'Campo Grande','Jamaxim','Jardim Colúmbia','79018-130','Rua'),
(4865,'Campo Grande','Jambeiro','Vila Santo Eugênio','79063-570','Rua'),
(4866,'Campo Grande','Jamelão','Vila Ipiranga','79080-670','Rua'),
(4867,'Campo Grande','Jamiei Simabuco','Conjunto Residencial Mata do Jacinto','79033-801','Rua'),
(4868,'Campo Grande','Jamil Basmage','Vila Margarida','79023-020','Rua'),
(4869,'Campo Grande','Jamil Basmage','Conjunto Residencial Mata do Jacinto','79033-480','Rua'),
(4870,'Campo Grande','Jamil Basmage','Parque dos Novos Estados','79034-230','Rua'),
(4871,'Três Lagoas','Jamil José Salomão Júnior','Parque São Carlos','79621-101','Rua'),
(4872,'Campo Grande','Jamil Nachif','Vila Bandeirante','79006-510','Rua'),
(4873,'Campo Grande','Jamil Nahas','Conjunto Aero Rancho','79084-324','Travessa'),
(4874,'Três Lagoas','Jamouche Abdony','Jardim Flamboyant','79630-340','Rua'),
(4875,'Campo Grande','Janaúba','Jardim Tarumã','79097-451','Rua'),
(4876,'Dourados','Jandaia','Jardim Rasslem','79813-270','Rua'),
(4877,'Campo Grande','Jandaia','Jardim Noroeste','79045-312','Rua'),
(4878,'Campo Grande','Jandaia do Sul','Jardim Santa Emília','79093-040','Rua'),
(4879,'Campo Grande','Jandaira','Parque dos Novos Estados','79034-037','Rua'),
(4880,'Campo Grande','Jandi','Morada do Sol','79073-202','Rua'),
(4881,'Campo Grande','Jandi','Loteamento Vespasiano Martins','79075-405','Rua'),
(4882,'Campo Grande','Jandiatuba','Vila Margarida','79023-360','Rua'),
(4883,'Campo Grande','Jane Rodrigues Pache','Jardim Mansur','79051-630','Rua'),
(4884,'Campo Grande','Janeiras','Vila Moreninha III','79065-262','Rua'),
(4885,'Campo Grande','Janete Clair','Bosque Santa Mônica II','79106-674','Rua'),
(4886,'Campo Grande','Jangada do Campo','Parque dos Laranjais','79115-752','Rua'),
(4887,'Campo Grande','Jango de Almeida','Jardim São Conrado','79093-180','Rua'),
(4888,'Campo Grande','Janita','Vila Moreninha III','79065-254','Travessa'),
(4889,'Campo Grande','Januário Barbosa','Vila Santa Luzia','79116-481','Rua'),
(4890,'Dourados','Januário de Araújo','Parque Nova Dourados','79840-420','Rua'),
(4891,'Dourados','Januário de Araújo','Jardim Água Boa','79812-080','Rua'),
(4892,'Três Lagoas','Januário Garcia','Jardim Guaporé','79630-282','Rua'),
(4893,'Campo Grande','Jaó','Vila Belo Horizonte','79090-262','Rua'),
(4894,'Campo Grande','Japá','Vila Moreninha III','79065-414','Rua'),
(4895,'Campo Grande','Japão','Jardim Jóquei Club','79080-450','Rua'),
(4896,'Campo Grande','Japecanga','Vila Sílvia Regina','79103-440','Rua'),
(4897,'Campo Grande','Japim','Jardim Santa Emília','79093-032','Rua'),
(4898,'Campo Grande','Japoré','Jardim Santa Emília','79093-580','Rua'),
(4899,'Campo Grande','Japu','Jardim Los Angeles','79073-201','Rua'),
(4900,'Campo Grande','Japuju','Morada do Sol','79073-198','Rua'),
(4901,'Campo Grande','Japurá','Vila Sílvia Regina','79103-470','Rua'),
(4902,'Campo Grande','Jaquiri Grande','Vila Moreninha III','79065-351','Rua'),
(4903,'Campo Grande','Jará','Jardim Canguru','79072-267','Rua'),
(4904,'Campo Grande','Jaraguamuru','Vila Moreninha III','79065-251','Rua'),
(4905,'Campo Grande','Jarama','Vila Moreninha III','79065-256','Travessa'),
(4906,'Campo Grande','Jarauçu','Jardim Colúmbia','79018-140','Rua'),
(4907,'Campo Grande','Jardel Filho','Jardim Centro Oeste','79073-163','Rua'),
(4908,'Campo Grande','Jardim','Vila Margarida','79023-120','Rua'),
(4909,'Campo Grande','Jardim Bonito','Jardim Centro Oeste','79073-185','Rua'),
(4910,'Campo Grande','Jardim Presidente Dutra','Jardim Bonança','79092-160','Rua'),
(4911,'Campo Grande','Jardim Santo Ignacio','Jardim Bonança','79092-161','Rua'),
(4912,'Campo Grande','Jardim Silveira','Jardim Bonança','79092-151','Rua'),
(4913,'Campo Grande','Jareva','Parque dos Laranjais','79115-730','Rua'),
(4914,'Campo Grande','Jaribara','Vila Moreninha III','79065-283','Travessa'),
(4915,'Campo Grande','Jarina','Parque dos Laranjais','79115-761','Travessa'),
(4916,'Campo Grande','Jariva','Vila Moreninha III','79065-471','Travessa'),
(4917,'Campo Grande','Jaru','Jardim São Conrado','79093-557','Rua'),
(4918,'Campo Grande','Jarucais','Morada do Sol','79073-193','Rua'),
(4919,'Três Lagoas','Jary Mercante','Jardim Alvorada','79610-000','Avenida'),
(4920,'Três Lagoas','Jary Mercante','Parque Residencial Quinta da Lagoa','79611-120','Avenida'),
(4921,'Três Lagoas','Jary Mercante','Nossa Senhora das Graças','79620-290','Avenida'),
(4922,'Campo Grande','Jasmelinda Ferreira de Carvalho','Vila Manoel Taveira','79115-400','Rua'),
(4923,'Campo Grande','Jaspe','Jardim Petrópolis','79102-080','Travessa'),
(4924,'Campo Grande','Jataí','Guanandi','79006-790','Rua'),
(4925,'Campo Grande','Jataí','Guanandi','79086-330','Rua'),
(4926,'Campo Grande','Jataúba','Parque dos Novos Estados','79034-032','Rua'),
(4927,'Dourados','Jateí','Vila Nova Esperança','79833-510','Rua'),
(4928,'Campo Grande','Jati','Itanhangá Park','79003-031','Rua'),
(4929,'Campo Grande','Jatobá','Guanandi','79086-410','Rua'),
(4930,'Campo Grande','Jatobá-Mirim','Vila Moreninha III','79065-411','Rua'),
(4931,'Campo Grande','Jaturana','Vila Moreninha III','79065-452','Rua'),
(4932,'Campo Grande','Jaú','Vila Taquarussu','79006-800','Travessa'),
(4933,'Campo Grande','Jaúna','Jardim Canguru','79072-277','Rua'),
(4934,'Campo Grande','Jauru','Vila Rica','79022-160','Rua'),
(4935,'Campo Grande','Java','Vila Sílvia Regina','79103-471','Rua'),
(4936,'Campo Grande','Javaes','Jardim Tijuca','79094-130','Rua'),
(4937,'Campo Grande','Javaés','Jardim Santa Emília','79093-560','Rua'),
(4938,'Campo Grande','Javaperi','Jardim Colúmbia','79018-081','Rua'),
(4939,'Campo Grande','Javari','Guanandi','79086-340','Rua'),
(4940,'Campo Grande','Jayme Nascimento','Conjunto Aero Rancho','79084-286','Rua'),
(4941,'Campo Grande','Jean Piaget','Jardim Indianápolis','79062-223','Rua'),
(4942,'Campo Grande','Jenipava','Loteamento Rancho Alegre II','79096-141','Rua'),
(4943,'Campo Grande','Jequié','Vila Planalto','79009-620','Rua'),
(4944,'Campo Grande','Jequita','Vila Moreninha III','79065-291','Rua'),
(4945,'Campo Grande','Jequitibá','Cabreúva','79008-210','Rua'),
(4946,'Campo Grande','Jereua','Parque dos Laranjais','79115-720','Travessa'),
(4947,'Campo Grande','Jeriba','Vila Manoel da Costa Lima','79040-120','Rua'),
(4948,'Campo Grande','Jerônimo Bastos','Conjunto Aero Rancho','79084-120','Travessa'),
(4949,'Campo Grande','Jerônimo Córdoba','Tiradentes','79042-640','Rua'),
(4950,'Campo Grande','Jerônimo de Albuquerque','Nova Lima','79017-121','Rua'),
(4951,'Campo Grande','Jerônimo de Carvalho','Conjunto Residencial Mata do Jacinto','79033-200','Rua'),
(4952,'Campo Grande','Jerônimo José de Almeida','Jardim Itamaracá','79062-141','Rua'),
(4953,'Campo Grande','Jerônimo José Santana','Jardim Sayonara','79103-405','Travessa'),
(4954,'Campo Grande','Jerônimo Paes Benjamim','Jardim São Bento','79004-474','Rua'),
(4955,'Três Lagoas','Jerônimo Seriópolis','Jardim das Oliveiras','79630-240','Rua'),
(4956,'Campo Grande','Jeronita Maria de Souza','Portal Caiobá II','79096-723','Rua'),
(4957,'Campo Grande','Jerusalém','Vila Palmira','79112-130','Rua'),
(4958,'Campo Grande','Jesse Soares Vieira','Conjunto Residencial Mata do Jacinto','79033-285','Praça'),
(4959,'Campo Grande','Jesuânia','Jardim Veraneio','79037-020','Rua'),
(4960,'Campo Grande','Jesuíno Gusmão','Conjunto José Abrão','79114-290','Rua'),
(4961,'Campo Grande','Jesuíta','Parque dos Novos Estados','79034-460','Rua'),
(4962,'Campo Grande','Jesuíta','Conjunto Habitacional Estrela D''Alva II','79034-720','Rua'),
(4963,'Campo Grande','Ji-Paraná','Carandá Bosque','79032-703','Avenida'),
(4964,'Campo Grande','Joá','Vila Sobrinho','79110-150','Rua'),
(4965,'Campo Grande','Joaçaba','Jardim Uirapurú','79073-233','Travessa'),
(4966,'Corumbá','Joana Darc','Aeroporto','79320-290','Alameda'),
(4967,'Campo Grande','Joana D''Arc','Universitário','79070-170','Avenida'),
(4968,'Campo Grande','Joana Irala','Vila Popular','79106-410','Rua'),
(4969,'Campo Grande','Joana Maria de Jesus','Jardim Seminário','79118-733','Rua'),
(4970,'Campo Grande','Joana Maria de Souza','Jardim Itamaracá','79062-100','Rua'),
(4971,'Campo Grande','Joana Oliveira Chaves','Vivendas do Parque','79044-014','Rua'),
(4972,'Campo Grande','Joana Oliveira Coelho','Jardim Auxiliadora','79051-740','Rua'),
(4973,'Campo Grande','João Adolfo Cintra','Vila Moreninha IV','79065-480','Rua'),
(4974,'Corumbá','João Afonso','Popular Velha','79310-140','Rua'),
(4975,'Campo Grande','João Akamine','Santa Fé','79021-240','Rua'),
(4976,'Dourados','João Alves','Jardim Universitário','79823-230','Rua'),
(4977,'Campo Grande','João Alves','Jardim Presidente','79015-300','Rua'),
(4978,'Três Lagoas','João Alves de Freitas','Jardim Guaporé','79630-481','Rua'),
(4979,'Campo Grande','João Alves Muller','Conjunto Residencial Mata do Jacinto','79033-310','Rua'),
(4980,'Campo Grande','João Alves Pereira','Parque do Lageado','79075-116','Rua'),
(4981,'Campo Grande','João Ângelo Labanca','Conjunto Aero Rancho','79084-294','Travessa'),
(4982,'Campo Grande','João Antônio Lunardi','Conjunto Residencial Mata do Jacinto','79033-337','Rua'),
(4983,'Campo Grande','João Araújo Franca','Vila Margarida','79023-240','Rua'),
(4984,'Três Lagoas','João Arinos','Jardim das Oliveiras','79630-050','Rua'),
(4985,'Dourados','João Ayres da Silva','Alto do Indaiá','79823-672','Rua'),
(4986,'Campo Grande','João Azuaga','Cabreúva','79008-510','Rua'),
(4987,'Campo Grande','João Azuaga','Vila Planalto','79009-820','Rua'),
(4988,'Corumbá','João B. Motta','Guaicurus','79321-650','Alameda'),
(4989,'Campo Grande','João Batista Cardoso','Vivendas do Parque','79044-121','Rua'),
(4990,'Campo Grande','João Batista Oliveira de Souza','Jardim Pênfico','79077-003','Rua'),
(4991,'Corumbá','João Bosco da Motta','Cristo Redentor','79311-480','Rua'),
(4992,'Corumbá','João Bosco da Motta','Vila Guarani','79321-350','Rua'),
(4993,'Campo Grande','João Bosco Ferreira Flores','Residencial Flores','79091-112','Rua'),
(4994,'Campo Grande','João Botoso Neto','Jardim das Cerejeiras','79014-300','Rua'),
(4995,'Dourados','João C. Neto','Jardim Independência','79814-471','Rua'),
(4996,'Campo Grande','João Cabanas','Jardim Colorado','79075-135','Rua'),
(4997,'Campo Grande','João Caetano','Núcleo Habitacional Universitárias','79071-331','Avenida'),
(4998,'Campo Grande','João Candelário dos Santos','Conjunto Residencial Mata do Jacinto','79033-220','Rua'),
(4999,'Dourados','João Cândido da Câmara','Cohafaba II Plano','79826-011','Rua'),
(5000,'Dourados','João Cândido da Câmara','Jardim Central','79826-010','Rua'),
(5001,'Dourados','João Cândido da Câmara','Jardim América','79804-000','Rua'),
(5002,'Campo Grande','João Cândido de Souza','Tayanã Park','79036-431','Rua'),
(5003,'Dourados','João Carneiro Alves','Jardim Água Boa','79811-090','Rua'),
(5004,'Dourados','João Carneiro Alves','Coohab','79840-390','Rua'),
(5005,'Três Lagoas','João Carrato','Centro','79601-010','Rua'),
(5006,'Três Lagoas','João Carrato','Jardim Novo Aeroporto','79645-050','Rua'),
(5007,'Três Lagoas','João Carrato','Centro','79601-011','Rua'),
(5008,'Campo Grande','João Cassimiro','Tiradentes','79042-110','Rua'),
(5009,'Campo Grande','João Castilho Moreno','Jardim Itamaracá','79062-250','Rua'),
(5010,'Dourados','João Corrêa Neto','Jardim São Pedro','79810-080','Rua'),
(5011,'Campo Grande','João da Cruz Menezes','Vila Moreninha IV','79065-501','Rua'),
(5012,'Campo Grande','João da Mata','Jardim Zé Pereira','79107-350','Rua'),
(5013,'Dourados','João Damaceno Pires','Jardim Água Boa','79811-070','Rua'),
(5014,'Três Lagoas','João Dantas Filgueiras','Bairro Santos Dumont','79621-282','Rua'),
(5015,'Três Lagoas','João Dantas Filgueiras','Nossa Senhora Aparecida','79620-165','Rua'),
(5016,'Três Lagoas','João de Almeida Barros','Jardim Cangalha','79604-030','Rua'),
(5017,'Campo Grande','João de Barros','Núcleo Habitacional Universitárias','79071-351','Rua'),
(5018,'Campo Grande','João de Farias','Conjunto Habitacional Nascente Segredo','79014-550','Rua'),
(5019,'Campo Grande','João de Oliveira Lima','Vila Rica','79022-220','Rua'),
(5020,'Campo Grande','João de Paula Ribeiro','Jardim Presidente','79015-310','Avenida'),
(5021,'Campo Grande','João de Souza','Vila Albuquerque','79070-302','Rua'),
(5022,'Dourados','João Demamann Filho','Parque Alvorada','79823-270','Rua'),
(5023,'Campo Grande','João Domingos','Jardim TV Morena','79050-032','Travessa'),
(5024,'Campo Grande','João Duailibi','Jardim das Cerejeiras','79014-310','Rua'),
(5025,'Campo Grande','João Erovaldo de Campos','São Francisco','79009-250','Rua'),
(5026,'Campo Grande','João Félix Gonçalves','Vila do Polonês','79032-440','Rua'),
(5027,'Campo Grande','João Fernandes Vieira','Vila Vilas Boas','79051-300','Rua'),
(5028,'Campo Grande','João Garcia Carvalho Filho','Residencial Estrela Park','79042-878','Avenida'),
(5029,'Campo Grande','João Gomes Batista','Núcleo Habitacional Buriti','79091-120','Rua'),
(5030,'Campo Grande','João Guimarães Rosa','Vila Nasser','79117-130','Rua'),
(5031,'Campo Grande','João Gutierrez do Prado','Conjunto Residencial Mata do Jacinto','79033-251','Rua'),
(5032,'Campo Grande','João Hernandez','Conjunto Parati II','79081-667','Rua'),
(5033,'Campo Grande','João Jacinto Câmara','Jardim Panamá','79113-090','Rua'),
(5034,'Campo Grande','João Jorge Chacha','Conjunto Residencial Mata do Jacinto','79033-550','Rua'),
(5035,'Corumbá','João Leite de Barros','Popular Nova','79321-542','Alameda'),
(5036,'Campo Grande','João Lemos de Rezende','Jardim Itamaracá','79062-630','Avenida'),
(5037,'Campo Grande','João Lino de Oliveira','Residencial Estrela Park','79042-871','Rua'),
(5038,'Campo Grande','João Loureiro Almeida','Jardim Parati','79081-460','Rua'),
(5039,'Três Lagoas','João Magiano Pinto','Jardim das Oliveiras','79630-250','Rua'),
(5040,'Campo Grande','João Maiolino','Universitário','79063-540','Rua'),
(5041,'Campo Grande','João Maluf','Jardim Paulista','79050-290','Rua'),
(5042,'Campo Grande','João Marcondes','Jardim Presidente','79015-320','Rua'),
(5043,'Campo Grande','João Maria de Ávila','Loteamento Cristo Redentor','79042-711','Rua'),
(5044,'Três Lagoas','João Martins Montalvão','Jardim Paranapunga','79645-290','Rua'),
(5045,'Três Lagoas','João Mendes','Interlagos','79640-070','Rua'),
(5046,'Três Lagoas','João Mendes','Jardim das Paineiras','79641-030','Rua'),
(5047,'Dourados','João Mendes Pereira','Jardim América','79826-510','Rua'),
(5048,'Campo Grande','João Mizael Mamoré','Parque Residencial União','79091-530','Rua'),
(5049,'Campo Grande','João Moraes Corrêa da Costa','Jardim Nhanhá','79081-365','Rua'),
(5050,'Campo Grande','João Nepomuceno','Universitário','79070-241','Rua'),
(5051,'Campo Grande','João Neves','Vila Flório','79092-284','Rua'),
(5052,'Campo Grande','João Nogueira Vieira','Jardim Carioca','79105-420','Rua'),
(5053,'Campo Grande','João Nogueira Vieira','Conjunto Aero Rancho','79084-020','Rua'),
(5054,'Campo Grande','João Olímpio Cordeiro','Conjunto Residencial Mata do Jacinto','79033-205','Praça'),
(5055,'Campo Grande','João Oliveira Machado','Conjunto Aero Rancho','79084-520','Rua'),
(5056,'Campo Grande','João Paulo I','Jardim Itamaracá','79062-280','Rua'),
(5057,'Campo Grande','João Pedro de Souza','Jardim Monte Líbano','79004-680','Rua'),
(5058,'Campo Grande','João Pedro Pedrossian','Vila Taveirópolis','79090-040','Rua'),
(5059,'Campo Grande','João Penello','Jardim Monte Alegre','79074-045','Rua'),
(5060,'Dourados','João Pessoa','Jardim Itália','79814-530','Rua'),
(5061,'Campo Grande','João Pessoa','Monte Castelo','79002-300','Rua'),
(5062,'Campo Grande','João Pessoa','Monte Castelo','79010-120','Rua'),
(5063,'Campo Grande','João Pinto','Vila Manoel Sêcco Thomé','79108-122','Rua'),
(5064,'Campo Grande','João Pinto Filho','Jardim Presidente','79015-330','Rua'),
(5065,'Campo Grande','João Pinto Pereira','Jardim Presidente','79015-340','Rua'),
(5066,'Campo Grande','João Pires Oliveira','Jardim Panamá','79113-070','Rua'),
(5067,'Dourados','João Ponce de Arruda','Jardim Universitário','79823-241','Rua'),
(5068,'Campo Grande','João Procópio','Tiradentes','79042-791','Travessa'),
(5069,'Campo Grande','João Ramalho','Vila Nossa Senhora das Graças','79116-440','Rua'),
(5070,'Campo Grande','João Resek','Residencial Oliveira','79091-000','Rua'),
(5071,'Campo Grande','João Ribeiro Guimarães','Residencial Oliveira','79091-651','Rua'),
(5072,'Campo Grande','João Roma','Vila Julieta','79063-643','Rua'),
(5073,'Dourados','João Rosa Góes','Vila Progresso','79825-070','Rua'),
(5074,'Dourados','João Rosa Góes','Jardim América','79804-020','Rua'),
(5075,'Campo Grande','João Rosa Pires','Centro','79002-030','Avenida'),
(5076,'Campo Grande','João Rosa Pires','Vila Carvalho','79005-010','Avenida'),
(5077,'Campo Grande','João Rosa Pires','Amambaí','79008-050','Avenida'),
(5078,'Campo Grande','João Saldanha','Jardim Carioca','79105-530','Rua'),
(5079,'Campo Grande','João Sassioto','Conjunto Aero Rancho','79085-032','Rua'),
(5080,'Campo Grande','João Scarano','Jardim Colibrí','79071-110','Rua'),
(5081,'Campo Grande','João Selingardi','Parque do Lageado','79075-051','Rua'),
(5082,'Três Lagoas','João Silva','Centro','79600-011','Rua'),
(5083,'Três Lagoas','João Silva','Jardim Novo Aeroporto','79645-010','Rua'),
(5084,'Três Lagoas','João Silva','Centro','79600-010','Rua'),
(5085,'Três Lagoas','João Silva','Vila dos Ferroviários','79630-600','Rua'),
(5086,'Campo Grande','João Siufi','Residencial Oliveira','79091-801','Travessa'),
(5087,'Campo Grande','João Teles','Jardim Pênfico','79077-008','Rua'),
(5088,'Campo Grande','João Tessitore','Vila Manoel da Costa Lima','79040-250','Rua'),
(5089,'Campo Grande','João Thomaz','Santo Antônio','79100-350','Rua'),
(5090,'Campo Grande','João Trivellato','Jardim Colibrí','79071-101','Rua'),
(5091,'Dourados','João Vicente Ferreira','Jardim Paulista','79830-060','Rua'),
(5092,'Dourados','João Vicente Ferreira','Jardim Maracanã','79833-085','Rua'),
(5093,'Dourados','João Vicente Ferreira','Jardim Tropical','79823-010','Rua'),
(5094,'Dourados','João Vicente Ferreira','Jardim América','79824-030','Rua'),
(5095,'Dourados','João Vicente Ferreira','Vila Progresso','79825-020','Rua'),
(5096,'Dourados','João Vicente Ferreira','Vila Planalto','79826-020','Rua'),
(5097,'Campo Grande','João Vieira','Cidade Jardim','79040-811','Praça'),
(5098,'Campo Grande','João Vieira de Almeida','Vila Manoel Taveira','79115-440','Rua'),
(5099,'Campo Grande','João Vieira de Meneses','Parque Residencial Rita Vieira','79052-280','Rua'),
(5100,'Campo Grande','João XXIII','Jardim São Lourenço','79041-165','Praça'),
(5101,'Campo Grande','João XXIII','Jardim São Lourenço','79041-160','Rua'),
(5102,'Corumbá','João XXIII','Guaicurus','79321-600','Rua'),
(5103,'Campo Grande','Joaquim Alves Pereira','Universitário','79070-120','Rua'),
(5104,'Dourados','Joaquim Alves Taveira','Vila Aurora','79823-050','Rua'),
(5105,'Dourados','Joaquim Alves Taveira','Jardim Guanabara','79833-140','Rua'),
(5106,'Dourados','Joaquim Alves Taveira','Vila Planalto','79826-060','Rua'),
(5107,'Dourados','Joaquim Alves Taveira','Vila Progresso','79825-060','Rua'),
(5108,'Dourados','Joaquim Alves Taveira','Jardim América','79824-100','Rua'),
(5109,'Dourados','Joaquim Alves Taveira','Jardim Paulista','79830-080','Rua'),
(5110,'Campo Grande','Joaquim Amaral','Jardim das Cerejeiras','79014-320','Rua'),
(5111,'Campo Grande','Joaquim Amarilho da Silva','Jardim Pênfico','79077-001','Rua'),
(5112,'Campo Grande','Joaquim Avelino de Rezende','Vila Rosa Pires','79004-490','Rua'),
(5113,'Campo Grande','Joaquim Barbosa de Almeida','Parque Residencial Rita Vieira','79052-291','Rua'),
(5114,'Campo Grande','Joaquim Barbosa de Almeida','Jardim Itamaracá','79062-340','Rua'),
(5115,'Campo Grande','Joaquim Barbosa de Souza','Jardim Botânico II','79070-226','Rua'),
(5116,'Campo Grande','Joaquim Cândido','Conjunto José Abrão','79114-140','Rua'),
(5117,'Campo Grande','Joaquim Cezar Neto','Vila Margarida','79023-034','Rua'),
(5118,'Campo Grande','Joaquim Constantino de Oliveira','Jardim das Macaúbas','79073-830','Rua'),
(5119,'Três Lagoas','Joaquim Costa','Jardim Novo Aeroporto','79645-123','Travessa'),
(5120,'Três Lagoas','Joaquim Costa','Jardim das Paineiras','79641-165','Travessa'),
(5121,'Campo Grande','Joaquim de Almeida','Parque Residencial Rita Vieira','79052-540','Rua'),
(5122,'Campo Grande','Joaquim Diniz','Jardim Auxiliadora','79051-680','Rua'),
(5123,'Campo Grande','Joaquim Dornelas','Amambaí','79005-320','Avenida'),
(5124,'Campo Grande','Joaquim Dornelas','Vila Bandeirante','79006-420','Avenida'),
(5125,'Dourados','Joaquim dos Santos Veríssimo Filho','Jardim Guanabara','79833-100','Rua'),
(5126,'Dourados','Joaquim dos Santos Veríssimo Filho','Jardim Monte Líbano','79831-320','Rua'),
(5127,'Campo Grande','Joaquim Francisco Lopes','Vila Manoel Taveira','79115-450','Rua'),
(5128,'Três Lagoas','Joaquim Garcia Leal','Jardim das Oliveiras','79630-160','Rua'),
(5129,'Campo Grande','Joaquim Henrique','Vila Vilas Boas','79051-250','Rua'),
(5130,'Campo Grande','Joaquim Ignacio de Souza','Center Park','79012-650','Rua'),
(5131,'Campo Grande','Joaquim Leite Neto','Carandá Bosque','79032-141','Rua'),
(5132,'Campo Grande','Joaquim Manoel de Carvalho','Vila Carvalho','79005-580','Avenida'),
(5133,'Campo Grande','Joaquim Manoel de Souza','Vila Olinda','79060-070','Rua'),
(5134,'Três Lagoas','Joaquim Martins','Santos Dumont','79621-040','Rua'),
(5135,'Três Lagoas','Joaquim Martins','Santos Dumont','79620-030','Rua'),
(5136,'Campo Grande','Joaquim Monteiro de Araújo','Vila Margarida','79023-200','Praça'),
(5137,'Campo Grande','Joaquim Murtinho','Tiradentes','79041-060','Rua'),
(5138,'Corumbá','Joaquim Murtinho','Centro','79300-100','Rua'),
(5139,'Corumbá','Joaquim Murtinho','Centro','79301-090','Rua'),
(5140,'Corumbá','Joaquim Murtinho','Aeroporto','79332-050','Rua'),
(5141,'Corumbá','Joaquim Murtinho','Centro','79302-100','Rua'),
(5142,'Campo Grande','Joaquim Murtinho','Centro','79002-100','Rua'),
(5143,'Corumbá','Joaquim Murtinho','Centro','79303-110','Rua'),
(5144,'Três Lagoas','Joaquim Murtinho','Jardim Angélica','79611-140','Rua'),
(5145,'Campo Grande','Joaquim Murtinho','Itanhangá Park','79003-020','Rua'),
(5146,'Três Lagoas','Joaquim Nabuco','Jardim Itamarati','79630-232','Rua'),
(5147,'Campo Grande','Joaquim Nabuco','Amambaí','79008-340','Rua'),
(5148,'Campo Grande','Joaquim Pereira Gabriel','Jardim Panamá','79113-132','Rua'),
(5149,'Campo Grande','Joaquim Pinto Magalhães','Jardim Centro Oeste','79073-140','Rua'),
(5150,'Campo Grande','Joaquim Seabra','Conjunto Residencial Mata do Jacinto','79033-265','Travessa'),
(5151,'Campo Grande','Joaquim Secco Tomé','Conjunto Residencial Mata do Jacinto','79033-350','Rua'),
(5152,'Campo Grande','Joaquim Simões da Cunha','Tiradentes','79042-230','Rua'),
(5153,'Dourados','Joaquim Távora','Vila Aurora','79823-121','Rua'),
(5154,'Campo Grande','Joaquim Távora','Centro','79002-076','Rua'),
(5155,'Dourados','Joaquim Távora','Jardim Climax','79820-160','Rua'),
(5156,'Dourados','Joaquim Távora','Jardim Tropical','79823-100','Rua'),
(5157,'Dourados','Joaquim Teixeira Alves','Centro','79801-015','Avenida'),
(5158,'Dourados','Joaquim Teixeira Alves','Centro','79801-011','Avenida'),
(5159,'Dourados','Joaquim Teixeira Alves','Centro','79801-014','Avenida'),
(5160,'Dourados','Joaquim Teixeira Alves','Centro','79801-013','Avenida'),
(5161,'Dourados','Joaquim Teixeira Alves','Vila Cuiaba','79841-030','Avenida'),
(5162,'Dourados','Joaquim Teixeira Alves','Jardim Caramuru','79830-010','Avenida'),
(5163,'Dourados','Joaquim Teixeira Alves','Centro','79801-017','Avenida'),
(5164,'Dourados','Joaquim Teixeira Alves','Centro','79801-012','Avenida'),
(5165,'Dourados','Joaquim Teixeira Alves','Centro','79801-010','Avenida'),
(5166,'Dourados','Joaquim Teixeira Alves','Centro','79801-016','Avenida'),
(5167,'Dourados','Joaquim Teixeira Alves','Jardim Climax','79820-120','Avenida'),
(5168,'Três Lagoas','Joaquim Tiago da Silva','Jardim Paranapunga','79645-251','Rua'),
(5169,'Campo Grande','Joaquim Tomás Ribeiro','Jardim Alto São Francisco','79116-180','Rua'),
(5170,'Campo Grande','Joaquim Tomaz','São Francisco','79118-080','Rua'),
(5171,'Corumbá','Joaquim Venceslau de Barros','Centro','79300-120','Avenida'),
(5172,'Campo Grande','Joaquim Vieira de Almeida','Vila Eliane','79103-320','Rua'),
(5173,'Corumbá','Joaquim W. de Barros','Aeroporto','79332-100','Avenida'),
(5174,'Campo Grande','Job Rezende de Miranda','Jardim Centro Oeste','79073-100','Rua'),
(5175,'Campo Grande','Job S. Lemos','Vila Flório','79092-289','Travessa'),
(5176,'Campo Grande','Jocla','Jardim Colibrí','79071-490','Rua'),
(5177,'Campo Grande','Joel de Souza','Jardim Campo Nobre','79073-664','Rua'),
(5178,'Campo Grande','Joel Dibo','Centro','79002-060','Rua'),
(5179,'Campo Grande','Joel Silva','Bosque Santa Mônica II','79106-678','Rua'),
(5180,'Campo Grande','Joelma','Jardim Aero Rancho','79083-730','Rua'),
(5181,'Campo Grande','Johanesburgo','Jardim Presidente','79014-030','Rua'),
(5182,'Campo Grande','John Kennedy','Nova Lima','79017-050','Rua'),
(5183,'Campo Grande','Jóia','Vila Carvalho','79005-170','Travessa'),
(5184,'Campo Grande','Joinvile','Monte Castelo','79011-310','Rua'),
(5185,'Campo Grande','Joli','Vila Glória','79004-251','Travessa'),
(5186,'Campo Grande','Jopa','Guanandi','79086-490','Travessa'),
(5187,'Campo Grande','Jordânia','Núcleo Industrial','79108-131','Rua'),
(5188,'Campo Grande','Jordão','Jardim Noroeste','79045-261','Rua'),
(5189,'Campo Grande','Jorge Amado','Parque dos Laranjais','79115-780','Rua'),
(5190,'Campo Grande','Jorge Chaia','Jardim Botânico','79070-225','Rua'),
(5191,'Campo Grande','Jorge David Nasser','São Francisco','79009-310','Rua'),
(5192,'Campo Grande','Jorge de Lima','Núcleo Habitacional Universitárias','79071-296','Rua'),
(5193,'Três Lagoas','Jorge Elias Seba','Jardim Brasília','79620-330','Rua'),
(5194,'Três Lagoas','Jorge Elias Seba','Jardim Angélica','79611-080','Rua'),
(5195,'Três Lagoas','Jorge Elias Seba','Jardim Alvorada','79610-080','Rua'),
(5196,'Campo Grande','Jorge Kalil Duailibi','Conjunto Residencial Mata do Jacinto','79033-340','Rua'),
(5197,'Campo Grande','Jorge Kalil Dualibi','Jardim Nossa Senhora do Perpétuo Socorro','79062-311','Rua'),
(5198,'Campo Grande','Jorge Luís Anchieta Curado','Jardim Itatiaia','79042-410','Rua'),
(5199,'Campo Grande','Jorge Mascarenhas','Nova Lima','79017-101','Rua'),
(5200,'Campo Grande','Jorge Nahas','Lar do Trabalhador','79110-560','Rua'),
(5201,'Campo Grande','Jorge Nissan','Jardim Itamaracá','79062-271','Praça'),
(5202,'Campo Grande','Jorge Paulo Bastos Lima','Conjunto Aero Rancho','79084-181','Rua'),
(5203,'Campo Grande','Jorge Pedro Bedoglim','Parque dos Novos Estados','79034-240','Rua'),
(5204,'Campo Grande','Jorge Pedro Bedoglim','Conjunto Residencial Mata do Jacinto','79033-080','Rua'),
(5205,'Campo Grande','Jorge Scaff','Jardim Campo Nobre','79073-661','Rua'),
(5206,'Campo Grande','Jorge Tatsu Myashiro','Jardim Itália','79106-780','Rua'),
(5207,'Campo Grande','Jorge Ward','Guanandi','79086-210','Rua'),
(5208,'Campo Grande','Jornalista Belizário Lima','Vila Glória','79004-270','Rua'),
(5209,'Campo Grande','Jornalista Camel Farah','Jardim Tarumã','79097-833','Rua'),
(5210,'Campo Grande','Jornalista Leite Neto','Jardim Paulista','79050-190','Rua'),
(5211,'Campo Grande','Jornalista Márcia Mendes','Jardim Campo Alto','79062-210','Rua'),
(5212,'Campo Grande','José A. Falcão','Conjunto Aero Rancho','79085-092','Rua'),
(5213,'Campo Grande','José Abrão','Centro','79002-502','Rua'),
(5214,'Dourados','José Ademar R. Perdomo','Jardim Itália','79814-090','Rua'),
(5215,'Campo Grande','José Alberto Pereira','Monte Castelo','79010-211','Rua'),
(5216,'Campo Grande','José Alves Dias','Jardim Tarumã','79097-835','Rua'),
(5217,'Campo Grande','José Alves Muller','Vila Santa Dorothéia','79004-160','Rua'),
(5218,'Campo Grande','José Alves Ribeiro','Santo Antônio','79100-310','Rua'),
(5219,'Campo Grande','José Amadei','Núcleo Habitacional Buriti','79091-130','Rua'),
(5220,'Campo Grande','José Américo de Almeida','Vila Santo Eugênio','79060-510','Rua'),
(5221,'Três Lagoas','José Amílcar Congro Bastos','Jardim Alvorada','79610-190','Rua'),
(5222,'Três Lagoas','José Amílcar Congro Bastos','Centro','79600-200','Rua'),
(5223,'Três Lagoas','José Amílcar Congro Bastos','Centro','79601-220','Rua'),
(5224,'Três Lagoas','José Amílcar Congro Bastos','Centro','79602-190','Rua'),
(5225,'Três Lagoas','José Amílcar Congro Bastos','Jardim Alvorada','79604-250','Rua'),
(5226,'Três Lagoas','José Amim','Jardim Cangalha','79604-180','Rua'),
(5227,'Três Lagoas','José Amim','Nossa Senhora das Graças','79620-260','Rua'),
(5228,'Três Lagoas','José Amim','Jardim Primaveril','79603-150','Rua'),
(5229,'Três Lagoas','José Amim','Jardim Cangalha','79645-610','Rua'),
(5230,'Campo Grande','José Anache','Conjunto Residencial Mata do Jacinto','79033-050','Rua'),
(5231,'Campo Grande','José Antônio Pereira','Vila Rosa Pires','79004-341','Rua'),
(5232,'Campo Grande','José Antônio Pereira','Centro','79002-400','Rua'),
(5233,'Campo Grande','José Antônio Pereira','Monte Castelo','79010-190','Rua'),
(5234,'Campo Grande','José Antônio Pereira','Centro','79002-401','Rua'),
(5235,'Campo Grande','José Antônio Saraiva','Jardim Los Angeles','79073-248','Rua'),
(5236,'Campo Grande','José Ari Cascão','Vila Flório','79092-114','Rua'),
(5237,'Campo Grande','José Arnolde','Vila Neusa','79117-701','Rua'),
(5238,'Campo Grande','José Bacha','Centro','79002-041','Travessa'),
(5239,'Campo Grande','José Barbosa','Vila Planalto','79009-550','Rua'),
(5240,'Campo Grande','José Barbosa','Cabreúva','79008-550','Rua'),
(5241,'Campo Grande','José Barnabé de Mesquita','Vila Duque de Caxias','79100-200','Rua'),
(5242,'Corumbá','José Barros Maciel','Guaicurus','79321-460','Rua'),
(5243,'Corumbá','José Barros Maciel','Cristo Redentor','79311-500','Rua'),
(5244,'Campo Grande','José Belinatti','Jardim Santa Felicidade','79064-311','Rua'),
(5245,'Campo Grande','José Bogalho','Parque Residencial Iracy Coelho Netto','79074-260','Rua'),
(5246,'Campo Grande','José Bonifácio','Vila Planalto','79009-010','Rua'),
(5247,'Corumbá','José Bonifácio','Centro','79300-010','Ladeira'),
(5248,'Campo Grande','José Bonito','São Francisco','79009-280','Rua'),
(5249,'Campo Grande','José Borges Nascimento','Conjunto Residencial Recanto dos Rouxinóis','79063-190','Rua'),
(5250,'Campo Grande','José C. Covas','Tiradentes','79041-124','Travessa'),
(5251,'Campo Grande','José Caetano','Jardim Bela Vista','79003-051','Rua'),
(5252,'Campo Grande','José Caminha','Coophasul','79117-350','Rua'),
(5253,'Dourados','José Cândido de Melo','Parque das Nações','79841-291','Rua'),
(5254,'Campo Grande','José Cangussu','Parque Dallas','79051-734','Rua'),
(5255,'Campo Grande','José Cardoso Júnior','Núcleo Habitacional Universitárias','79071-343','Rua'),
(5256,'Campo Grande','José Carlos Amaral','Jardim Tarumã','79097-830','Rua'),
(5257,'Campo Grande','José Carlos Medina','Jardim Vida Nova','79017-771','Rua'),
(5258,'Três Lagoas','José Carlos Queiroz','Jardim das Oliveiras','79630-211','Rua'),
(5259,'Três Lagoas','José Carlos Queiroz','Vila Terezinha','79621-240','Rua'),
(5260,'Campo Grande','José Carlos Silveira Nantes','Jardim Colibrí','79071-081','Rua'),
(5261,'Campo Grande','José Cerqueira da Silva','Conjunto Residencial Mata do Jacinto','79033-060','Rua'),
(5262,'Campo Grande','José Corrêa da Costa','Jardim Pênfico','79077-007','Rua'),
(5263,'Três Lagoas','José Correa da Silveira','Parque São Carlos','79621-220','Rua'),
(5264,'Campo Grande','José Cupertino D''Arce','Jardim das Cerejeiras','79014-420','Rua'),
(5265,'Campo Grande','José da Costa Júnior','Jardim Tijuca','79092-610','Rua'),
(5266,'Campo Grande','José da Silva','Parque Residencial Iracy Coelho Netto','79074-380','Rua'),
(5267,'Campo Grande','José Danilo Pessoa Navarro','Carandá Bosque','79032-704','Rua'),
(5268,'Campo Grande','José de Alencar','Centro','79020-030','Rua'),
(5269,'Dourados','José de Alencar','Vila Esperança','79831-160','Rua'),
(5270,'Dourados','José de Alencar','Jardim Paulista','79830-170','Rua'),
(5271,'Campo Grande','José de Anchieta','Vila Vilas Boas','79051-261','Rua'),
(5272,'Campo Grande','José de Arimatéia','Jardim Moema','79063-740','Travessa'),
(5273,'Dourados','José de Baldasdo','Parque Alvorada','79823-451','Rua'),
(5274,'Corumbá','José de Barros Maciel','Cristo Redentor','79311-011','Alameda'),
(5275,'Corumbá','José de Barros Maciel','Centro América','79310-641','Alameda'),
(5276,'Três Lagoas','José de Brito','Vila São José','79630-321','Rua'),
(5277,'Campo Grande','José de Figueiredo','Conjunto Aero Rancho','79085-084','Rua'),
(5278,'Campo Grande','José de Freitas Guimarães','Vila Antônio Vendas','79041-100','Rua'),
(5279,'Campo Grande','José de Oliveira Lima','Centro','79020-305','Rua'),
(5280,'Campo Grande','José de Souza','Conjunto Aero Rancho','79084-295','Travessa'),
(5281,'Campo Grande','José Dib','Parque do Lageado','79075-034','Rua'),
(5282,'Dourados','José do Patrocínio','Vila Martins','79840-182','Rua'),
(5283,'Campo Grande','José do Patrocínio','Jardim São Bento','79004-040','Rua'),
(5284,'Três Lagoas','José do Patrocino','Jardim Progresso','79640-170','Rua'),
(5285,'Campo Grande','José Domingos','Vila Santo Eugênio','79063-600','Rua'),
(5286,'Campo Grande','José Domingos Bissoli','Vila Popular','79106-510','Rua'),
(5287,'Corumbá','José Eduardo','Vila Mamona','79304-450','Alameda'),
(5288,'Campo Grande','José Eduardo Rolim','Vila Manoel da Costa Lima','79040-111','Rua'),
(5289,'Campo Grande','José Elias de Almeida','Conjunto Aero Rancho','79085-290','Travessa'),
(5290,'Campo Grande','José Eluf','Jardim São Bento','79004-710','Rua'),
(5291,'Campo Grande','José Falsetti','Parque do Lageado','79075-062','Rua'),
(5292,'Campo Grande','José Fernandes','Jardim Santa Felicidade','79064-270','Rua'),
(5293,'Campo Grande','José Ferreira da Costa','Vila Manoel Taveira','79115-480','Rua'),
(5294,'Campo Grande','José Ferreira da Cunha','Parque Residencial Iracy Coelho Netto','79074-290','Rua'),
(5295,'Dourados','José Ferreira Filho','Parque das Nações II','79842-085','Rua'),
(5296,'Campo Grande','José Fragelli','Vila Planalto','79009-410','Rua'),
(5297,'Corumbá','José Fragelli','Popular Nova','79321-180','Rua'),
(5298,'Corumbá','José Fragelli','Aeroporto','79332-130','Rua'),
(5299,'Corumbá','José Fragelli','Dom Bosco','79333-050','Rua'),
(5300,'Corumbá','José Fragelli','Aeroporto','79320-170','Rua'),
(5301,'Campo Grande','José Garcia Lopes Filho','Parque Residencial União','79091-440','Rua'),
(5302,'Campo Grande','José Garcia Veloso','Jardim Zé Pereira','79107-422','Rua'),
(5303,'Campo Grande','José Gilberto Abuassan','Conjunto Aero Rancho','79084-080','Rua'),
(5304,'Campo Grande','José Gomes Domingues','Santa Fé','79021-230','Rua'),
(5305,'Campo Grande','José Gonçalves Aguilera','Conjunto Aero Rancho','79085-013','Rua'),
(5306,'Três Lagoas','José Gonçalves Filho','Interlagos','79640-060','Rua'),
(5307,'Campo Grande','José Gonçalves Sobrinho','Vila Sobrinho','79110-020','Rua'),
(5308,'Três Lagoas','José Goulart Pereira','Interlagos','79640-050','Rua'),
(5309,'Três Lagoas','José Hamilcar Congro Bastos','Jardim Santa Aurélia','79641-122','Rua'),
(5310,'Campo Grande','José Horácio','Vila Vilas Boas','79051-080','Rua'),
(5311,'Campo Grande','José Joaquim da Silva','São Francisco','79010-770','Rua'),
(5312,'Três Lagoas','José Jorge Salomao','Jardim Cangalha','79604-110','Rua'),
(5313,'Campo Grande','José Lacava','Guanandi','79086-050','Rua'),
(5314,'Campo Grande','José Lacava','Vila Bandeirante','79006-752','Rua'),
(5315,'Três Lagoas','José Lopes Barbosa','Nossa Senhora das Graças','79620-270','Rua'),
(5316,'Três Lagoas','José Lopes Barbosa','Jardim Primaveril','79603-160','Rua'),
(5317,'Três Lagoas','José Lopes Barbosa','Jardim Cangalha','79604-200','Rua'),
(5318,'Três Lagoas','José Lopes Barbosa','Jardim Cangalha','79645-630','Rua'),
(5319,'Três Lagoas','José Lopes Sejopoles','Jardim das Paineiras','79641-167','Rua'),
(5320,'Três Lagoas','José Lopes Sejopoles','Jardim Paranapunga','79645-210','Rua'),
(5321,'Campo Grande','José Luiz Carneiro Camargo','Jardim Auxiliadora','79051-710','Rua'),
(5322,'Dourados','José Luiz da Silva','Jardim Água Boa','79812-190','Rua'),
(5323,'Dourados','José Luiz da Silva','Conjunto Habitacional Terra Roxa','79840-490','Rua'),
(5324,'Campo Grande','José Luiz de Carvalho','São Francisco','79009-320','Rua'),
(5325,'Campo Grande','José Luiz Pereira','Jardim Los Angeles','79073-275','Rua'),
(5326,'Campo Grande','José Luiz Pereira','Jardim Monte Líbano','79004-140','Rua'),
(5327,'Campo Grande','José Mamede de Aquino','Vila Popular','79106-460','Rua'),
(5328,'Três Lagoas','José Marciano Pereira','Jardim das Paineiras','79641-040','Rua'),
(5329,'Três Lagoas','José Marciano Pereira','Interlagos','79640-080','Rua'),
(5330,'Campo Grande','José Marcos da Fonseca','Jardim Itatiaia','79042-120','Rua'),
(5331,'Campo Grande','José Maria','Vila Rosa Pires','79004-520','Rua'),
(5332,'Campo Grande','José Maria Hugo Rodrigues','Cidade Jardim','79040-560','Rua'),
(5333,'Campo Grande','José Mariano','Jardim Bela Vista','79003-106','Rua'),
(5334,'Campo Grande','José Matte','Vila Neusa','79117-711','Rua'),
(5335,'Campo Grande','José Maurício Barcelos','Jardim Los Angeles','79073-258','Rua'),
(5336,'Campo Grande','José Mauro Vasconcelos','Conjunto Residencial Recanto dos Rouxinóis','79063-340','Rua'),
(5337,'Três Lagoas','José Mendes','Jardim Roriz','79640-445','Rua'),
(5338,'Dourados','José Mendes','Parque das Nações II','79842-010','Rua'),
(5339,'Três Lagoas','José Neme','Vila Piloto','79612-431','Rua'),
(5340,'Campo Grande','José Neto Pires','Vila Flório','79092-282','Rua'),
(5341,'Campo Grande','José Nogueira Vieira','Residencial Rancharia','79043-060','Avenida'),
(5342,'Campo Grande','José Nogueira Vieira','Tiradentes','79042-010','Avenida'),
(5343,'Campo Grande','José Oliva','Monte Castelo','79010-113','Rua'),
(5344,'Corumbá','José Orlando','Aeroporto','79332-140','Alameda'),
(5345,'Campo Grande','José Pacheco do Amaral','Loteamento Vespasiano Martins','79075-427','Rua'),
(5346,'Campo Grande','José Paes de Farias','Jardim Jacy','79006-330','Rua'),
(5347,'Campo Grande','José Palhano','Jardim Sayonara','79103-370','Rua'),
(5348,'Três Lagoas','José Palma','Jardim das Oliveiras','79630-031','Rua'),
(5349,'Três Lagoas','José Palma','Santos Dumont','79621-090','Rua'),
(5350,'Campo Grande','José Pasin','Conjunto Aero Rancho','79084-353','Travessa'),
(5351,'Campo Grande','José Passarelli','Vila Belo Horizonte','79090-200','Rua'),
(5352,'Campo Grande','José Paulino','Jardim Pênfico','79077-012','Rua'),
(5353,'Campo Grande','José Peixoto','Jardim Los Angeles','79073-266','Rua'),
(5354,'Campo Grande','José Pereira','Jardim Bela Vista','79003-050','Rua'),
(5355,'Campo Grande','José Pereira','Jardim Itália','79106-480','Rua'),
(5356,'Campo Grande','José Pereira','Vila Popular','79106-532','Avenida'),
(5357,'Campo Grande','José Piez','Tiradentes','79041-212','Travessa'),
(5358,'Campo Grande','José Pimenta de Freitas','Parque do Lageado','79075-115','Rua'),
(5359,'Três Lagoas','José Pinto Carrico','Santos Dumont','79620-140','Rua'),
(5360,'Campo Grande','José Pinto Costa','Bosque Santa Mônica II','79106-679','Rua'),
(5361,'Campo Grande','José R. Nobre','Coophasul','79117-223','Rua'),
(5362,'Campo Grande','José Ribas','Vila Popular','79106-540','Rua'),
(5363,'Três Lagoas','José Ribeiro de Sá Carvalho','Santos Dumont','79621-510','Rua'),
(5364,'Três Lagoas','José Ribeiro de Sá Carvalho','Santos Dumont','79620-090','Rua'),
(5365,'Campo Grande','José Ribeiro Sá Carvalho','Vila Nasser','79116-371','Rua'),
(5366,'Campo Grande','José Ribeiro Sá Carvalho','Vila Nasser','79117-150','Rua'),
(5367,'Campo Grande','José Ribeiro Soares','Jardim Colibrí','79071-070','Rua'),
(5368,'Dourados','José Roberto Teixeira','Alto do Indaiá','79823-680','Avenida'),
(5369,'Dourados','José Roberto Teixeira','Jardim Flórida','79822-090','Avenida'),
(5370,'Campo Grande','José Rodrigues Benfica','Vila Sobrinho','79110-190','Rua'),
(5371,'Campo Grande','José Rosa','Vila Belo Horizonte','79090-201','Rua'),
(5372,'Campo Grande','José Rosa Camargo','Portal Itayara','79032-275','Rua'),
(5373,'Corumbá','José S. Jurnvena','Cristo Redentor','79311-550','Rua'),
(5374,'Corumbá','José S. Jurvena','Guaicurus','79321-510','Rua'),
(5375,'Campo Grande','José Santiago','Vila Santa Dorothéia','79004-021','Rua'),
(5376,'Três Lagoas','José Sebastião de Souza','Santos Dumont','79620-110','Rua'),
(5377,'Campo Grande','José Serejo','Conjunto Residencial Mata do Jacinto','79033-040','Rua'),
(5378,'Três Lagoas','José Silva','Jardim Progresso','79640-300','Rua'),
(5379,'Corumbá','José Silvino da Costa','Aeroporto','79333-171','Rua'),
(5380,'Corumbá','José Silvino da Costa','Generoso','79333-078','Rua'),
(5381,'Campo Grande','José Soares de Araújo','Núcleo Habitacional Buriti','79091-040','Rua'),
(5382,'Campo Grande','José Soares Dias','Parque Residencial União','79091-560','Rua'),
(5383,'Campo Grande','José Tavares do Couto','Vila Antônio Vendas','79003-102','Rua'),
(5384,'Três Lagoas','José Teixeira','Jardim Progresso','79640-321','Rua'),
(5385,'Campo Grande','José Teodoro de Andrade','Jardim Morenão','79070-109','Rua'),
(5386,'Campo Grande','José Tufão','Conjunto Residencial Mata do Jacinto','79033-500','Rua'),
(5387,'Três Lagoas','José Tupinambás','Vila dos Ferroviários','79630-585','Rua'),
(5388,'Dourados','José Valcir dos Reis','Jardim Independência','79814-550','Rua'),
(5389,'Dourados','José Valério dos Santos','Parque das Nações II','79842-080','Rua'),
(5390,'Campo Grande','José Vicente Pereira Netto','Vivendas do Parque','79044-015','Rua'),
(5391,'Campo Grande','José Vieira Damas','Universitário','79071-033','Rua'),
(5392,'Campo Grande','José Vieira de Meneses','Vila Morumbi','79052-051','Rua'),
(5393,'Campo Grande','José Vilela de Figueiredo','Conjunto Aero Rancho','79085-026','Rua'),
(5394,'Campo Grande','José Wilson Mangini Marques','Coophasul','79117-340','Rua'),
(5395,'Três Lagoas','Josefa Ferreira','Jardim Flamboyant','79630-390','Rua'),
(5396,'Campo Grande','Josefa Matias Paz','Loteamento Cristo Redentor','79042-766','Rua'),
(5397,'Campo Grande','Josefina Mingarelli','Jardim Presidente','79015-350','Rua'),
(5398,'Campo Grande','Joselito','Vila Nascente','79036-380','Rua'),
(5399,'Corumbá','Jossuy Mangabeira','Nova Corumbá','79321-513','Rua'),
(5400,'Dourados','Josué Garcia Pires','Jardim Água Boa','79812-140','Rua'),
(5401,'Dourados','Josué Garcia Pires','Parque Nova Dourados','79840-460','Rua'),
(5402,'Campo Grande','Josué Jesus de Mattos','Jardim Moema','79063-300','Rua'),
(5403,'Campo Grande','Josué Pereira Ferreira','Parque Residencial Rita Vieira','79052-270','Rua'),
(5404,'Campo Grande','Jovelina Pereira Mendes','Conjunto Residencial Recanto dos Rouxinóis','79063-360','Rua'),
(5405,'Campo Grande','Jovenisio F. Silveiro','Jardim Campo Nobre','79073-681','Rua'),
(5406,'Campo Grande','Juacema','Parque dos Novos Estados','79034-210','Rua'),
(5407,'Campo Grande','Juan Villarrodona','Jardim das Macaúbas','79073-741','Travessa'),
(5408,'Campo Grande','Juari','Jardim Sumatra','79073-209','Rua'),
(5409,'Campo Grande','Juazeiro do Norte','Parque Residencial Rita Vieira','79052-360','Rua'),
(5410,'Campo Grande','Jubá','Jardim Itamaracá','79062-151','Rua'),
(5411,'Campo Grande','Jucefo','Guanandi','79086-500','Travessa'),
(5412,'Campo Grande','Juíz de Fora','São Francisco','79118-240','Rua'),
(5413,'Campo Grande','Juktshiro Myashiro','Vila Margarida','79023-035','Rua'),
(5414,'Campo Grande','Júlia Barbosa','Universitário','79070-219','Rua'),
(5415,'Campo Grande','Júlia Maksoud','Monte Castelo','79011-100','Avenida'),
(5416,'Campo Grande','Júlia Pereira de Souza','Universitário','79071-200','Rua'),
(5417,'Campo Grande','Julian Beck','Conjunto Aero Rancho','79084-094','Travessa'),
(5418,'Campo Grande','Juliana','Monte Carlo','79022-540','Rua'),
(5419,'Campo Grande','Juliet','Vila Base Aérea','79090-390','Rua'),
(5420,'Três Lagoas','Julieta Campos','Vila Terezinha','79621-212','Rua'),
(5421,'Campo Grande','Juliete','Bosque de Avilan','79012-512','Rua'),
(5422,'Campo Grande','Júlio Anffe','Vila Olinda','79060-060','Rua'),
(5423,'Campo Grande','Júlio Augusto de Campos','Residencial Oliveira','79091-722','Rua'),
(5424,'Campo Grande','Júlio Baís','Nova Lima','79017-062','Rua'),
(5425,'Campo Grande','Júlio Barone','Monte Castelo','79002-311','Rua'),
(5426,'Campo Grande','Júlio Barone','Monte Castelo','79010-090','Rua'),
(5427,'Três Lagoas','Júlio César P. Maia','Carioca','79621-401','Rua'),
(5428,'Campo Grande','Júlio Cezar','Vila Romana','79106-684','Rua'),
(5429,'Campo Grande','Júlio Constantino','Conjunto Residencial Recanto dos Rouxinóis','79063-830','Rua'),
(5430,'Campo Grande','Júlio Dantas','Jardim São Bento','79004-080','Rua'),
(5431,'Campo Grande','Júlio de Almeida','Vila Ieda','79050-600','Rua'),
(5432,'Campo Grande','Júlio de Castilho','Vila Sílvia Regina','79103-001','Avenida'),
(5433,'Campo Grande','Júlio de Castilho','Vila Alba','79100-005','Avenida'),
(5434,'Campo Grande','Júlio de Castilho','Vila Planalto','79009-095','Avenida'),
(5435,'Campo Grande','Júlio de Castilho','Jardim Panamá','79113-000','Avenida'),
(5436,'Campo Grande','Júlio de Castilho','Lar do Trabalhador','79112-000','Avenida'),
(5437,'Campo Grande','Júlio de Castilho','Jardim Imá','79102-000','Avenida'),
(5438,'Campo Grande','Júlio de Castilho','Vila Sobrinho','79110-000','Avenida'),
(5439,'Campo Grande','Júlio de Castilho','Vila Sílvia Regina','79103-000','Avenida'),
(5440,'Campo Grande','Júlio Dittimar','Monte Castelo','79010-150','Rua'),
(5441,'Campo Grande','Júlio Dittimar','Centro','79002-320','Rua'),
(5442,'Campo Grande','Júlio Esteves','Jardim das Cerejeiras','79014-190','Rua'),
(5443,'Campo Grande','Júlio Lugo','São Francisco','79118-680','Praça'),
(5444,'Campo Grande','Júlio Lugo','Conjunto Aero Rancho','79084-354','Travessa'),
(5445,'Campo Grande','Júlio Manvailler','Conjunto Aero Rancho','79084-424','Travessa'),
(5446,'Dourados','Júlio Marques de Almeida','Parque Alvorada','79823-430','Rua'),
(5447,'Campo Grande','Júlio Prestes','Nova Lima','79017-024','Rua'),
(5448,'Campo Grande','Júlio Ruas','Jardim Colorado','79075-136','Rua'),
(5449,'Campo Grande','Júlio Takeshi','Parque do Lageado','79075-100','Rua'),
(5450,'Campo Grande','Júlio Verne','Vila Albuquerque','79060-230','Rua'),
(5451,'Três Lagoas','Júlio Viegas Muniz','Jardim Cangalha','79604-150','Rua'),
(5452,'Campo Grande','Jumas','Vila Planalto','79009-660','Rua'),
(5453,'Campo Grande','Jumbo','Vila Sobrinho','79110-122','Travessa'),
(5454,'Campo Grande','Junce','Guanandi','79086-510','Travessa'),
(5455,'Campo Grande','Jundiaí','Jardim Canguru','79072-279','Rua'),
(5456,'Campo Grande','Junin','Vila Carvalho','79005-700','Travessa'),
(5457,'Campo Grande','Junqueira','Jardim Bonança','79092-121','Travessa'),
(5458,'Campo Grande','Junqueirópolis','Vila Vilas Boas','79051-460','Rua'),
(5459,'Campo Grande','Junquilhos','Cidade Jardim','79040-721','Rua'),
(5460,'Campo Grande','Jupiá','Centro','79010-242','Travessa'),
(5461,'Campo Grande','Jupinda','Vila Moreninha III','79065-244','Rua'),
(5462,'Campo Grande','Júpiter','Vila Planalto','79009-020','Rua'),
(5463,'Três Lagoas','Júpiter','Santa Luzia','79640-420','Rua'),
(5464,'Campo Grande','Jupuá','Morada do Sol','79073-203','Rua'),
(5465,'Campo Grande','Juquiá','Jardim Tarumã','79097-381','Rua'),
(5466,'Campo Grande','Juquiri','Morada do Sol','79073-204','Rua'),
(5467,'Campo Grande','Juquis','Jardim Sumatra','79073-213','Rua'),
(5468,'Campo Grande','Jurace','Jardim Sumatra','79073-211','Rua'),
(5469,'Campo Grande','Juracy Souza da Silva','Vila Julieta','79063-645','Rua'),
(5470,'Campo Grande','Jurea','Morada do Sol','79073-091','Rua'),
(5471,'Campo Grande','Jurea','Jardim Sumatra','79073-208','Rua'),
(5472,'Campo Grande','Jurema','Vila Rica','79022-190','Rua'),
(5473,'Campo Grande','Juriti','Monte Castelo','79010-530','Rua'),
(5474,'Três Lagoas','Juriti','Carioca','79621-320','Rua'),
(5475,'Campo Grande','Juruá','Guanandi','79086-300','Rua'),
(5476,'Campo Grande','Jurubeba','Loteamento Rancho Alegre II','79096-147','Rua'),
(5477,'Campo Grande','Juruce','Morada do Sol','79073-205','Rua'),
(5478,'Campo Grande','Juruena','Vila Taquarussu','79006-050','Rua'),
(5479,'Três Lagoas','Juruena','Jardim Paranapunga','79645-190','Rua'),
(5480,'Campo Grande','Jurumenha','Coophamat','79092-251','Travessa'),
(5481,'Campo Grande','Juruoca','Morada do Sol','79073-206','Rua'),
(5482,'Campo Grande','Jurupeba','Morada do Sol','79073-207','Rua'),
(5483,'Campo Grande','Jurupecem','Lagoa Dourada','79042-780','Rua'),
(5484,'Campo Grande','Jurupiava','Morada do Sol','79073-196','Rua'),
(5485,'Campo Grande','Jurupis','Jardim Sumatra','79073-212','Rua'),
(5486,'Campo Grande','Jurupoca','Lagoa Dourada','79042-700','Rua'),
(5487,'Campo Grande','Jurupujú','Morada do Sol','79073-195','Rua'),
(5488,'Dourados','Juscelino Kubitschek','Jardim Márcia','79841-410','Rua'),
(5489,'Campo Grande','Jussara','Guanandi','79086-380','Rua'),
(5490,'Campo Grande','Jussara Martins','Morada Verde','79013-390','Rua'),
(5491,'Três Lagoas','Justo Veríssimo','Bairro Santos Dumont','79621-217','Rua'),
(5492,'Campo Grande','Jutaí','Vila Moreninha III','79065-330','Rua'),
(5493,'Campo Grande','Juti','Monte Carlo','79022-281','Travessa'),
(5494,'Dourados','Juti','Vila Nova Esperança','79833-480','Rua'),
(5495,'Campo Grande','Juvenal Alves Correa','Jardim Monte Líbano','79004-090','Rua'),
(5496,'Campo Grande','Juvenal de Almeida','Vila Planalto','79009-140','Rua'),
(5497,'Campo Grande','Juvenal Osstetto','Loteamento Cristo Redentor','79042-765','Rua'),
(5498,'Campo Grande','Juventus','Vila Almeida','79112-430','Rua'),
(5499,'Três Lagoas','K','Jardim Planalto','79621-323','Rua'),
(5500,'Dourados','K','Canaã II','79843-162','Rua'),
(5501,'Dourados','K','Jardim Flórida','79822-261','Rua'),
(5502,'Dourados','K','Parque Alvorada','79823-480','Rua'),
(5503,'Dourados','K3','Jardim Santa Maria','79833-320','Rua'),
(5504,'Dourados','K4','Jardim Santa Maria','79833-330','Rua'),
(5505,'Dourados','K5','Jardim Santa Maria','79833-340','Rua'),
(5506,'Campo Grande','Kachik Arakelian','Parque Residencial Maria Aparecida Pedrossian','79044-471','Travessa'),
(5507,'Campo Grande','Kalil Naban','Guanandi','79086-220','Rua'),
(5508,'Campo Grande','Kama Nakazato','Jardim Itamaracá','79062-370','Rua'),
(5509,'Campo Grande','Kame Oshiro','Jardim Itamaracá','79062-780','Rua'),
(5510,'Campo Grande','Kame Takaiassu','Carandá Bosque','79032-290','Rua'),
(5511,'Campo Grande','Kamiei Simabuco','Vila Margarida','79023-010','Rua'),
(5512,'Campo Grande','Kamy Oshiro','Jardim Itamaracá','79062-317','Rua'),
(5513,'Campo Grande','Kana Arakaki','Centro','79020-335','Rua'),
(5514,'Campo Grande','Kananga','Morada Verde','79013-394','Travessa'),
(5515,'Campo Grande','Kansas','Jardim Presidente','79014-040','Rua'),
(5516,'Campo Grande','Kaori Ishi','Conjunto Aero Rancho','79084-283','Travessa'),
(5517,'Campo Grande','Karin Bacha','Vila Ipiranga','79080-780','Travessa'),
(5518,'Campo Grande','Kartódromo','Vila Nova Capital','79064-395','Rua'),
(5519,'Campo Grande','Kartum','Jardim Presidente','79014-080','Rua'),
(5520,'Campo Grande','Kelen','Coophavila II','79097-013','Travessa'),
(5521,'Campo Grande','Kesper','Jardim Colibrí','79071-500','Rua'),
(5522,'Campo Grande','Kid Jofre','Jardim Veraneio','79037-088','Rua'),
(5523,'Campo Grande','Kilo','Vila Base Aérea','79090-400','Rua'),
(5524,'Campo Grande','Kioto','Vila Nascente','79036-340','Rua'),
(5525,'Três Lagoas','Kity','Vila Nova','79602-161','Travessa'),
(5526,'Campo Grande','Klaus Stuhrk','Jardim Mansur','79051-660','Rua'),
(5527,'Campo Grande','Kliper','Jardim Colibrí','79071-510','Rua'),
(5528,'Campo Grande','Koei Tamanaka','Jardim das Cerejeiras','79014-450','Rua'),
(5529,'Campo Grande','Kojun Yamaki','Residencial Búzios','79106-058','Rua'),
(5530,'Campo Grande','Koson Tibana','Parque Residencial Iracy Coelho Netto','79074-230','Rua'),
(5531,'Campo Grande','Kriptônio','Coophafé','79021-340','Rua'),
(5532,'Dourados','L','Conjunto Habitacional Terra Roxa','79840-550','Rua'),
(5533,'Dourados','L','Coohab','79840-340','Rua'),
(5534,'Três Lagoas','L','Jardim Planalto','79621-360','Rua'),
(5535,'Campo Grande','Lábrea','Jardim Montevidéu','79035-302','Travessa'),
(5536,'Campo Grande','Lábrea','Jardim Presidente','79015-360','Rua'),
(5537,'Campo Grande','Lacerda','Monte Castelo','79010-440','Rua'),
(5538,'Corumbá','Ladário','Centro','79303-030','Rua'),
(5539,'Corumbá','Ladário','Popular Velha','79310-600','Rua'),
(5540,'Campo Grande','Ladário','Vila Santo Amaro','79112-030','Rua'),
(5541,'Corumbá','Ladário','Cristo Redentor','79311-090','Rua'),
(5542,'Campo Grande','Laerte','Jardim Panamá','79113-190','Rua'),
(5543,'Campo Grande','Lafaete','Jardim Campo Alto','79062-213','Rua'),
(5544,'Campo Grande','Lafayete Câmara de Oliveira','Loteamento Vespasiano Martins','79075-430','Rua'),
(5545,'Campo Grande','Lageado','Jardim Itamaracá','79062-642','Rua'),
(5546,'Campo Grande','Lago Azul','Jardim Aeroporto','79106-160','Rua'),
(5547,'Campo Grande','Lago Baikal','Vila Adelina','79070-341','Rua'),
(5548,'Campo Grande','Lago Balaton','Vila Adelina','79070-291','Rua'),
(5549,'Campo Grande','Lago Eriê','Vila Adelina','79070-290','Rua'),
(5550,'Campo Grande','Lago Leman','Vila Adelina','79070-342','Rua'),
(5551,'Campo Grande','Lago Paranoá','Vila Adelina','79070-340','Rua'),
(5552,'Campo Grande','Lagoa Bonita','Lagoa Park','79095-144','Rua'),
(5553,'Dourados','Lagoa Bonita','Vila Nova Esperança','79833-531','Rua'),
(5554,'Campo Grande','Lagoa da Prata','Jardim Centenário','79076-070','Rua'),
(5555,'Campo Grande','Lagoa dos Patos','Residencial Búzios','79106-064','Rua'),
(5556,'Campo Grande','Lagoa Dourada','Lagoa Park','79095-141','Rua'),
(5557,'Campo Grande','Lagoa Grande','Lagoa Park','79095-143','Rua'),
(5558,'Campo Grande','Lagoa Nova','Lagoa Park','79095-145','Rua'),
(5559,'Campo Grande','Lagoa Rica','Panorama','79044-670','Rua'),
(5560,'Campo Grande','Lagoa Santa','Lagoa Park','79095-142','Rua'),
(5561,'Campo Grande','Lagoa Seca','Vila Santo Eugênio','79060-340','Rua'),
(5562,'Campo Grande','Lagoa Vermelha','Residencial Búzios','79106-074','Rua'),
(5563,'Campo Grande','Lagosta','Jardim Colibrí','79071-520','Rua'),
(5564,'Campo Grande','Laguna','Cabreúva','79008-430','Rua'),
(5565,'Campo Grande','Lambari','Jardim Seminário','79118-360','Rua'),
(5566,'Campo Grande','Lamego','Jardim Santa Emília','79093-400','Rua'),
(5567,'Campo Grande','Landri Sales','Vila Planalto','79009-670','Rua'),
(5568,'Campo Grande','Laraim','Jardim Colibrí','79071-530','Rua'),
(5569,'Campo Grande','Laranjal','Jardim Seminário','79117-321','Rua'),
(5570,'Corumbá','Laranjeiras','Dom Bosco','79333-230','Alameda'),
(5571,'Campo Grande','Latânia','Jardim Leblon','79092-131','Travessa'),
(5572,'Campo Grande','Laucídio Borges do Nascimento','Conjunto Aero Rancho','79084-284','Travessa'),
(5573,'Campo Grande','Laucídio Coelho','Jardim Los Angeles','79073-780','Rua'),
(5574,'Campo Grande','Laucídio Pereira de Souza','Conjunto Aero Rancho','79084-355','Travessa'),
(5575,'Campo Grande','Laudelino Barcelos','Jardim Jacy','79006-640','Avenida'),
(5576,'Campo Grande','Laura Ashley','Conjunto Aero Rancho','79085-360','Rua'),
(5577,'Campo Grande','Laura Capelli Leão','Jardim Campo Nobre','79073-662','Rua'),
(5578,'Campo Grande','Laura Carrara','Vila Giocondo Orsi','79022-065','Rua'),
(5579,'Campo Grande','Laura Franco','Parque do Lageado','79075-075','Rua'),
(5580,'Campo Grande','Laura Vicuna','Jardim Aero Rancho','79083-580','Rua'),
(5581,'Campo Grande','Lauras','Jardim Monte Líbano','79004-602','Travessa'),
(5582,'Campo Grande','Laurindo José da Silva','Conjunto Aero Rancho','79084-360','Rua'),
(5583,'Campo Grande','Laurindo Marques','Coophasul','79117-224','Rua'),
(5584,'Campo Grande','Laurindo Novaes','Conjunto Residencial Mata do Jacinto','79033-221','Travessa'),
(5585,'Campo Grande','Laurindo Rabello','Núcleo Habitacional Universitárias','79071-380','Rua'),
(5586,'Campo Grande','Lauro Arruda Mendes Filho','Vila Morumbi','79052-067','Rua'),
(5587,'Campo Grande','Lauro Arruda Mendes Filho','Amambaí','79005-690','Praça'),
(5588,'Campo Grande','Lauro Muller','Jardim Los Angeles','79073-230','Rua'),
(5589,'Campo Grande','Lavínia','Jardim Veraneio','79037-026','Rua'),
(5590,'Campo Grande','Lavouras','Parque dos Novos Estados','79034-014','Rua'),
(5591,'Campo Grande','Lázara Alves Dias','Parque Residencial Rita Vieira','79052-052','Rua'),
(5592,'Campo Grande','Lázara de Souza','Vila Morumbi','79052-520','Rua'),
(5593,'Campo Grande','Lázara Martins','Conjunto Aero Rancho','79085-014','Rua'),
(5594,'Campo Grande','Lázaro Delfino','Jardim Auxiliadora','79051-730','Rua'),
(5595,'Campo Grande','Lázaro Gonçalves Martins','Centro','79008-361','Travessa'),
(5596,'Campo Grande','Lázaro Gonçalves Martins','Centro','79002-023','Travessa'),
(5597,'Campo Grande','Léa Maria Barbosa Marques','Parque do Lageado','79075-113','Travessa'),
(5598,'Campo Grande','Leão D''Ouro','Portal Caiobá','79096-240','Rua'),
(5599,'Campo Grande','Leão Marinho','Conjunto Habitacional Estrela D''Alva II','79034-690','Rua'),
(5600,'Campo Grande','Leão XIII','Jardim São Lourenço','79041-650','Rua'),
(5601,'Campo Grande','Leão Zardo','Jardim Santa Emília','79093-000','Rua'),
(5602,'Campo Grande','Leão Zardo','Portal Caiobá II','79096-705','Rua'),
(5603,'Campo Grande','Leão Zardo','Jardim São Conrado','79091-740','Rua'),
(5604,'Campo Grande','Lebiste','Jardim Colibrí','79071-540','Rua'),
(5605,'Campo Grande','Leblon','Jardim Leblon','79092-275','Praça'),
(5606,'Campo Grande','Leiria','Jardim Morenão','79070-103','Rua'),
(5607,'Campo Grande','Lélio Landuci','Conjunto José Abrão','79114-150','Rua'),
(5608,'Campo Grande','Leme','Vila Sobrinho','79110-111','Travessa'),
(5609,'Campo Grande','Lemiro Alves Rabelo','Jardim Alto São Francisco','79116-170','Rua'),
(5610,'Campo Grande','Lenir Flores Bergonzi','Jardim Panamá','79113-110','Rua'),
(5611,'Campo Grande','Leolina Dias Martins','Jardim Centro Oeste','79073-150','Rua'),
(5612,'Campo Grande','Leonardo Correa da Silva','São Francisco','79009-720','Rua'),
(5613,'Campo Grande','Leonardo da Vinci','Vila Nossa Senhora das Graças','79116-010','Rua'),
(5614,'Corumbá','Leonardo Gomes','Jardim dos Estados','79321-261','Alameda'),
(5615,'Campo Grande','Leonardo Nunes','Nova Lima','79017-102','Rua'),
(5616,'Campo Grande','Leôncio de Souza Britto','Conjunto Aero Rancho','79085-033','Rua'),
(5617,'Campo Grande','Leonel Rocha','Jardim Colorado','79075-183','Rua'),
(5618,'Campo Grande','Leonel Velasco','Residencial Oliveira','79091-711','Rua'),
(5619,'Dourados','Leônidas Alem','Jardim Água Boa','79811-020','Rua'),
(5620,'Dourados','Leônidas Alem','Jardim Rasslem','79813-080','Rua'),
(5621,'Dourados','Leônidas Alem','Jardim Água Boa','79812-060','Rua'),
(5622,'Dourados','Leônidas Alem S','Jardim Água Boa','79815-080','Rua'),
(5623,'Campo Grande','Leônidas de Matos','Santo Antônio','79100-300','Rua'),
(5624,'Corumbá','Leonor','Vila Mamona','79304-330','Alameda'),
(5625,'Campo Grande','Leonor Garcia Rosa Pires','Conjunto Aero Rancho','79084-210','Rua'),
(5626,'Campo Grande','Leonor Pires','Guanandi II','79082-065','Rua'),
(5627,'Campo Grande','Leontina Garcia de Lima','Jardim Colibrí','79071-060','Rua'),
(5628,'Campo Grande','Leopoldina','Vila Marli','79117-033','Rua'),
(5629,'Campo Grande','Leopoldina de Queiroz Maia','Parque do Lageado','79075-032','Rua'),
(5630,'Campo Grande','Leopoldo Ferreira de Almeida','Jardim das Cerejeiras','79014-340','Rua'),
(5631,'Campo Grande','Lessa','Jardim São Conrado','79093-101','Travessa'),
(5632,'Dourados','Leste','Jardim Alhambra','79843-020','Alameda'),
(5633,'Dourados','Leste','Jardim Alhambra','79841-590','Alameda'),
(5634,'Campo Grande','Letícia','Vila Adelina','79070-343','Rua'),
(5635,'Campo Grande','Levi Campanhã','Conjunto Residencial Recanto dos Rouxinóis','79063-780','Rua'),
(5636,'Corumbá','Levino Albano','Popular Nova','79321-533','Alameda'),
(5637,'Corumbá','Levino Albano','Popular Nova','79320-171','Alameda'),
(5638,'Campo Grande','Libânio Figueiró','Portal Caiobá II','79096-721','Rua'),
(5639,'Campo Grande','Liberal','Jardim Aero Rancho','79083-531','Travessa'),
(5640,'Dourados','Liberdade','Vila Santa Catarina','79840-210','Rua'),
(5641,'Campo Grande','Líbero Badaró','Universitário','79063-550','Rua'),
(5642,'Campo Grande','Líbia','Monte Castelo','79010-072','Travessa'),
(5643,'Campo Grande','Líbia','Jardim Campo Alto','79062-212','Rua'),
(5644,'Campo Grande','Licarião Freire','Vila Nova Capital','79064-383','Travessa'),
(5645,'Campo Grande','Lico Barcelos','Jardim Zé Pereira','79107-410','Rua'),
(5646,'Campo Grande','Licurgo Oliveira Bastos','Jardim Samambaia','79044-450','Rua'),
(5647,'Campo Grande','Líder','Parque Atlântico','79044-861','Rua'),
(5648,'Dourados','Lídia Pereira de Carvalho','Vila Erondina II','79814-125','Rua'),
(5649,'Campo Grande','Lídice','Vivenda do Bosque','79021-410','Rua'),
(5650,'Campo Grande','Lídio Francisco Bello','Jardim das Macaúbas','79073-081','Rua'),
(5651,'Campo Grande','Lido','Vila Eliane','79103-250','Rua'),
(5652,'Campo Grande','Lígia','Jardim São Conrado','79093-020','Rua'),
(5653,'Campo Grande','Lilás','Jardim Petrópolis','79102-120','Travessa'),
(5654,'Campo Grande','Lili Chaia Jacob','Residencial Búzios','79106-073','Rua'),
(5655,'Campo Grande','Lília Oshiro','Tayanã Park','79031-005','Rua'),
(5656,'Campo Grande','Lilian Silva Salina','Conjunto Residencial Recanto dos Rouxinóis','79063-411','Rua'),
(5657,'Campo Grande','Lima','Vila Carvalho','79005-111','Travessa'),
(5658,'Campo Grande','Lima','Vila Base Aérea','79090-410','Rua'),
(5659,'Campo Grande','Limão','Jardim Centenário','79076-160','Rua'),
(5660,'Campo Grande','Limeira','Vila Olinda','79060-020','Rua'),
(5661,'Campo Grande','Limonita','Coopharádio','79052-590','Rua'),
(5662,'Campo Grande','Lincoln Santos Velho','Vila Margarida','79023-392','Rua'),
(5663,'Campo Grande','Lindaura Souza Lima','Conjunto Aero Rancho','79084-361','Travessa'),
(5664,'Campo Grande','Lindóia','Vila Marli','79117-034','Rua'),
(5665,'Campo Grande','Lindolfo Ferreira Rosa','Residencial Oliveira','79091-641','Rua'),
(5666,'Campo Grande','Linic','Santa Fé','79021-500','Rua'),
(5667,'Campo Grande','Lino Villacha','Nova Lima','79017-200','Rua'),
(5668,'Campo Grande','Lins','Jardim Jacy','79006-770','Rua'),
(5669,'Campo Grande','Lins do Rego','Núcleo Habitacional Universitárias','79071-376','Rua'),
(5670,'Campo Grande','Lions','Jardim Aero Rancho','79083-463','Travessa'),
(5671,'Campo Grande','Lírio Azul','Jardim das Hortências','79083-509','Rua'),
(5672,'Campo Grande','Lírio dos Campos','Jardim Aero Rancho','79083-460','Rua'),
(5673,'Campo Grande','Lisboa','Monte Castelo','79010-560','Rua'),
(5674,'Campo Grande','Lise Rose','Vila Nascente','79036-316','Rua'),
(5675,'Campo Grande','Lise Rose','Jardim Veraneio','79037-072','Rua'),
(5676,'Campo Grande','Lise Rose','Carandá Bosque','79032-230','Rua'),
(5677,'Campo Grande','Litorânea','Jardim Bonança','79092-162','Rua'),
(5678,'Campo Grande','Lívia','Jardim Santa Emília','79093-591','Rua'),
(5679,'Campo Grande','Livino Godoy','Jardim São Conrado','79093-220','Rua'),
(5680,'Campo Grande','Lobivar de Matos','Santo Antônio','79100-250','Rua'),
(5681,'Três Lagoas','Locomoção','Jardim Noroeste','79630-013','Corredor'),
(5682,'Campo Grande','Loiola','Tiradentes','79042-280','Rua'),
(5683,'Campo Grande','Lojinha','Jardim São Conrado','79093-513','Rua'),
(5684,'Campo Grande','Lomas Velentina','Cabreúva','79008-240','Rua'),
(5685,'Campo Grande','Londrina','Panorama','79044-650','Rua'),
(5686,'Campo Grande','Lontras','Jardim São Conrado','79093-514','Rua'),
(5687,'Campo Grande','Lopes Trovão','Cabreúva','79009-440','Rua'),
(5688,'Campo Grande','Lorena','Vila Rosa Pires','79004-603','Rua'),
(5689,'Campo Grande','Loreto','Jardim Aero Rancho','79083-342','Travessa'),
(5690,'Campo Grande','Los Angeles','Tiradentes','79041-240','Rua'),
(5691,'Campo Grande','Lotus','Vila Bandeirante','79006-561','Travessa'),
(5692,'Campo Grande','Lourenço Alves da Costa','Loteamento Cristo Redentor','79042-718','Rua'),
(5693,'Campo Grande','Lourenço da Veiga','Jardim Campo Belo','79015-243','Rua'),
(5694,'Campo Grande','Lourenço da Veiga','Nova Lima','79017-111','Rua'),
(5695,'Campo Grande','Lourenço de Jesus Ferro','Tiradentes','79041-123','Rua'),
(5696,'Dourados','Lourenço Filho','Jardim Márcia','79841-430','Rua'),
(5697,'Campo Grande','Lourival Gomes Machado','Conjunto José Abrão','79114-160','Rua'),
(5698,'Campo Grande','Louveira','Chácara das Mansões','79079-120','Rua'),
(5699,'Campo Grande','Louveira Okama','Jardim Morenão','79070-420','Rua'),
(5700,'Campo Grande','Lua Nova','Residencial Atlântico Sul','79013-273','Rua'),
(5701,'Campo Grande','Luanda','Jardim Tarumã','79097-360','Rua'),
(5702,'Campo Grande','Lucas Evangelista Leite','Conjunto Residencial Mata do Jacinto','79033-250','Avenida'),
(5703,'Três Lagoas','Lucas Jorge Luiz Filho','Parque Residencial Osmar F Dutra','79621-424','Rua'),
(5704,'Campo Grande','Lucélia','Jardim Monte Líbano','79004-550','Rua'),
(5705,'Campo Grande','Lucena','Jardim São Conrado','79093-700','Rua'),
(5706,'Campo Grande','Lúcia A. Costa','Vila Adelina','79070-304','Rua'),
(5707,'Campo Grande','Lúcia dos Santos','Parque do Lageado','79075-104','Rua'),
(5708,'Campo Grande','Lúcia Helena Coelho Maimone','Bosque Santa Mônica II','79106-676','Rua'),
(5709,'Campo Grande','Lúcia Martins Coelho','Coophavila II','79097-170','Rua'),
(5710,'Campo Grande','Luciana','Monte Carlo','79022-500','Rua'),
(5711,'Campo Grande','Luciana Ota Perez','Taquaral Bosque','79035-350','Rua'),
(5712,'Campo Grande','Luciane','Monte Carlo','79022-072','Rua'),
(5713,'Campo Grande','Luciara','Vila Neusa','79117-435','Rua'),
(5714,'Campo Grande','Luís Braille','Monte Castelo','79010-080','Rua'),
(5715,'Campo Grande','Luís Braille','Vila Gomes','79022-100','Rua'),
(5716,'Campo Grande','Luís Cardoso Aires','Núcleo Habitacional Buriti','79091-050','Rua'),
(5717,'Corumbá','Luís Carlos Dobes','Popular Nova','79321-526','Alameda'),
(5718,'Campo Grande','Luís Carlos Pettengil','Conjunto Residencial Mata do Jacinto','79033-360','Rua'),
(5719,'Campo Grande','Luís Ceciliano Vilares','Vila Glória','79004-280','Rua'),
(5720,'Campo Grande','Luís de Albuquerque','Vila Sobrinho','79110-010','Rua'),
(5721,'Campo Grande','Luís Gama','Amambaí','79005-040','Rua'),
(5722,'Campo Grande','Luís Lopes','Jardim Los Angeles','79073-223','Rua'),
(5723,'Campo Grande','Luís Pereira','Universitário','79070-125','Rua'),
(5724,'Campo Grande','Luís Regis Pacheco Pereira','Conjunto Aero Rancho','79085-070','Rua'),
(5725,'Campo Grande','Luís Roberto Salinas Fortes','Conjunto Aero Rancho','79084-220','Rua'),
(5726,'Campo Grande','Luís Roncolato','Jardim Presidente','79015-370','Rua'),
(5727,'Campo Grande','Luís Sá Carvalho','Núcleo Habitacional Universitárias','79071-341','Rua'),
(5728,'Campo Grande','Luiz Alberto Naglis','Vila Popular','79106-501','Rua'),
(5729,'Campo Grande','Luiz Alves','Parque Residencial Rita Vieira','79052-400','Rua'),
(5730,'Campo Grande','Luiz Antônio Dódero','Parque do Lageado','79075-013','Rua'),
(5731,'Campo Grande','Luiz Antônio Falcão','Conjunto Aero Rancho','79084-370','Rua'),
(5732,'Campo Grande','Luiz Arruda','Residencial Oliveira','79091-750','Travessa'),
(5733,'Campo Grande','Luiz Arruda Camargo Neto','Conjunto Aero Rancho','79084-380','Rua'),
(5734,'Corumbá','Luiz Augusto','Dom Bosco','79333-360','Alameda'),
(5735,'Campo Grande','Luiz Beletani','Tiradentes','79041-122','Rua'),
(5736,'Campo Grande','Luiz Bento','Vila Popular','79106-270','Rua'),
(5737,'Campo Grande','Luiz Boggi','Jardim Tijuca','79092-330','Rua'),
(5738,'Campo Grande','Luiz Capile','Jardim Nossa Senhora do Perpétuo Socorro','79062-064','Rua'),
(5739,'Campo Grande','Luiz Carlos Siufi','Jardim Colúmbia','79018-080','Rua'),
(5740,'Campo Grande','Luiz Charbel','Jardim Mansur','79051-780','Rua'),
(5741,'Campo Grande','Luiz Chinablia','Jardim Campo Nobre','79073-660','Rua'),
(5742,'Três Lagoas','Luiz Corrêa da Silveira','Parque Residencial Quinta da Lagoa','79611-060','Rua'),
(5743,'Três Lagoas','Luiz Corrêa da Silveira','Jardim Alvorada','79610-060','Rua'),
(5744,'Três Lagoas','Luiz Corrêa da Silveira','Jardim Brasília','79620-320','Rua'),
(5745,'Campo Grande','Luiz Coutinho de Alencar','Jardim Auxiliadora','79051-690','Rua'),
(5746,'Campo Grande','Luiz da Costa Rondon','Indaiá Park','79051-602','Rua'),
(5747,'Campo Grande','Luiz de Alves','Jardim Auxiliadora','79051-801','Rua'),
(5748,'Campo Grande','Luíz de Vasconceloss','Jardim Los Angeles','79073-238','Rua'),
(5749,'Campo Grande','Luiz Dionizio Diniz','Parque Residencial Iracy Coelho Netto','79074-375','Rua'),
(5750,'Campo Grande','Luiz Dódero','Jardim São Bento','79004-660','Rua'),
(5751,'Corumbá','Luiz Feitosa Rodrigues','Aeroporto','79332-070','Rua'),
(5752,'Corumbá','Luiz Feitosa Rodrigues','Aeroporto','79320-090','Rua'),
(5753,'Corumbá','Luiz Feitosa Rodrigues','Popular Nova','79321-100','Rua'),
(5754,'Corumbá','Luiz Feitosa Rodrigues','Dom Bosco','79331-060','Rua'),
(5755,'Campo Grande','Luiz Felipe César Oliva','Carandá Bosque','79032-120','Rua'),
(5756,'Campo Grande','Luiz Ferreira','Nova Lima','79017-470','Rua'),
(5757,'Campo Grande','Luiz Freire Benchetrit','Vila Manoel da Costa Lima','79040-140','Rua'),
(5758,'Campo Grande','Luiz Góes','Jardim Itatiaia','79042-500','Rua'),
(5759,'Campo Grande','Luiz Góes','Parque dos Novos Estados','79034-015','Rua'),
(5760,'Campo Grande','Luiz Gonzaga','Tayanã Park','79036-702','Travessa'),
(5761,'Campo Grande','Luiz Gonzaga de Campos','Jardim Presidente','79015-380','Rua'),
(5762,'Campo Grande','Luiz Gustavo Ramos Arruda','Loteamento Vespasiano Martins','79075-400','Rua'),
(5763,'Campo Grande','Luiz Hilário Campo Leite','Loteamento Cristo Redentor','79042-717','Rua'),
(5764,'Campo Grande','Luiz Lamontana','Parque Isabel Garden''s','79013-451','Rua'),
(5765,'Campo Grande','Luiz Louzinha','Jardim Nhanhá','79081-262','Rua'),
(5766,'Campo Grande','Luíz P. Borges','Jardim Anache','79017-145','Rua'),
(5767,'Campo Grande','Luiz Pettengill','Parque Residencial Iracy Coelho Netto','79074-345','Rua'),
(5768,'Campo Grande','Luiz Ribeiro Pires','Parque Residencial União','79091-690','Rua'),
(5769,'Três Lagoas','Luiz Spinely','Jardim das Oliveiras','79630-210','Rua'),
(5770,'Campo Grande','Luiz Vasco Alviço Alves','Parque Isabel Garden''s','79013-462','Rua'),
(5771,'Campo Grande','Luiza Ovando','Monte Castelo','79011-010','Rua'),
(5772,'Campo Grande','Lula Cardoso Ayres','Conjunto Aero Rancho','79084-083','Rua'),
(5773,'Campo Grande','Lupércio de Miranda','Jardim TV Morena','79050-170','Rua'),
(5774,'Campo Grande','Lurdes Coelho Costa','Vila Santo Eugênio','79060-630','Rua'),
(5775,'Campo Grande','Lusitana','Jardim Aeroporto','79106-511','Travessa'),
(5776,'Campo Grande','Luso Brasileira','Vila Albuquerque','79070-325','Rua'),
(5777,'Campo Grande','Lutécia','Vila Adelina','79070-311','Rua'),
(5778,'Dourados','Lutero','Vila Nova Esperança','79833-500','Rua'),
(5779,'Campo Grande','Luvirno Bicudo','Conjunto Habitacional Nascente Segredo','79014-530','Rua'),
(5780,'Campo Grande','Luxo','Nova Lima','79017-090','Rua'),
(5781,'Campo Grande','Luz','Lar do Trabalhador','79110-502','Travessa'),
(5782,'Campo Grande','Luzíadas','Núcleo Industrial','79108-100','Rua'),
(5783,'Campo Grande','Luziania','Vila Morumbi','79052-068','Rua'),
(5784,'Campo Grande','Luzilândia','Jardim Aero Rancho','79083-170','Rua'),
(5785,'Campo Grande','Lybia','Monte Carlo','79022-020','Rua'),
(5786,'Campo Grande','Lydia Bais','Centro','79002-120','Rua'),
(5787,'Dourados','M','Coohab','79840-350','Rua'),
(5788,'Dourados','M','Conjunto Habitacional Terra Roxa','79840-560','Rua'),
(5789,'Dourados','M','Jardim Santa Herminia','79833-350','Rua'),
(5790,'Três Lagoas','M','Jardim Planalto','79621-331','Rua'),
(5791,'Campo Grande','M. Guimarães','Conjunto Habitacional Nascente Segredo','79014-560','Rua'),
(5792,'Dourados','M2','Jardim Santa Herminia','79833-360','Rua'),
(5793,'Dourados','M3','Jardim Santa Herminia','79833-370','Rua'),
(5794,'Dourados','M4','Jardim Santa Herminia','79833-380','Rua'),
(5795,'Dourados','M5','Jardim Santa Herminia','79833-390','Rua'),
(5796,'Dourados','M6','Jardim Santa Herminia','79833-400','Rua'),
(5797,'Dourados','M7','Jardim Santa Herminia','79833-410','Rua'),
(5798,'Dourados','M8','Jardim Santa Herminia','79833-420','Rua'),
(5799,'Campo Grande','Macaba','Vila Moreninha III','79065-310','Rua'),
(5800,'Campo Grande','Macaé','Vila Sílvia Regina','79103-410','Rua'),
(5801,'Campo Grande','Macaíba','Vila Moreninha III','79065-352','Rua'),
(5802,'Campo Grande','Macambira','Vila Moreninha II','79065-040','Rua'),
(5803,'Campo Grande','Macambira','Vila Nova Capital','79064-377','Rua'),
(5804,'Três Lagoas','Macapá','Jardim Moçambique','79630-500','Rua'),
(5805,'Campo Grande','Macapá','Jardim Imá','79102-410','Rua'),
(5806,'Três Lagoas','Macapá','Vila Guanabara','79621-440','Rua'),
(5807,'Campo Grande','Maçaranduba','Jardim Itamaracá','79062-390','Rua'),
(5808,'Campo Grande','Macário Alves','Parque Residencial Rita Vieira','79052-550','Rua'),
(5809,'Campo Grande','Macário Noura','Jardim Morenão','79070-400','Rua'),
(5810,'Dourados','Macaúba','Vila Nova Esperança','79833-470','Rua'),
(5811,'Campo Grande','Macaúbas','Jardim Nhanhá','79081-230','Rua'),
(5812,'Campo Grande','Macedônia','Jardim Colibrí','79071-161','Rua'),
(5813,'Campo Grande','Maceió','Jardim Imá','79102-450','Rua'),
(5814,'Campo Grande','Machado de Assis','Vila Santo Amaro','79112-080','Rua'),
(5815,'Campo Grande','Macuco','Morada Verde','79013-795','Rua'),
(5816,'Campo Grande','Macuim','Jardim Colúmbia','79018-685','Travessa'),
(5817,'Campo Grande','Macunaíma','Conjunto Residencial Estrela do Sul','79013-290','Rua'),
(5818,'Campo Grande','Madalena Giuliato','Conjunto Aero Rancho','79084-430','Rua'),
(5819,'Campo Grande','Madame Butterfly','Conjunto Residencial Estrela do Sul','79013-310','Rua'),
(5820,'Campo Grande','Madeira Branca','Vila Moreninha III','79065-470','Rua'),
(5821,'Campo Grande','Madera','Bosque Santa Mônica','79106-571','Rua'),
(5822,'Campo Grande','Madre de Deus','Vila Taquarussu','79006-140','Rua'),
(5823,'Campo Grande','Madre Maria Augusta','Jardim Tijuca','79092-450','Rua'),
(5824,'Campo Grande','Madressilva','Carandá Bosque','79032-380','Rua'),
(5825,'Campo Grande','Madrí','Vila Alba','79100-430','Avenida'),
(5826,'Campo Grande','Madrigal','Jardim Aero Rancho','79083-451','Travessa'),
(5827,'Campo Grande','Maestro João Corrêa Ribeiro','Tayanã Park','79036-703','Travessa'),
(5828,'Campo Grande','Magalhães Noronha','Jardim Parati','79081-595','Rua'),
(5829,'Campo Grande','Magdalena Giuliato','Conjunto Aero Rancho','79084-530','Rua'),
(5830,'Campo Grande','Magé','Centro','79020-122','Travessa'),
(5831,'Campo Grande','Magestic','Vila Entroncamento','79108-170','Rua'),
(5832,'Campo Grande','Magnetita','Coopharádio','79052-140','Rua'),
(5833,'Campo Grande','Magnus Fontaine','Vila Albuquerque','79060-170','Rua'),
(5834,'Campo Grande','Maguari','Conjunto Residencial Octavio Pécora','79012-080','Rua'),
(5835,'Campo Grande','Máia','Vila Moreninha II','79065-137','Rua'),
(5836,'Campo Grande','Maicurú','Jardim Colúmbia','79018-690','Rua'),
(5837,'Campo Grande','Mainá','Jardim Colibrí','79071-001','Rua'),
(5838,'Dourados','Maipu','Vila Ubiratan','79841-080','Rua'),
(5839,'Dourados','Maipu','Parque Residencial Pelicano','79831-410','Rua'),
(5840,'Dourados','Maipu','Vila São Francisco','79833-220','Rua'),
(5841,'Dourados','Major Capile','Jardim Caramuru','79830-030','Rua'),
(5842,'Dourados','Major Capile','Jardim Central','79805-011','Rua'),
(5843,'Dourados','Major Capile','Jardim Central','79805-010','Rua'),
(5844,'Dourados','Major Capile','Jardim Tropical','79820-060','Rua'),
(5845,'Dourados','Major Capile','Vila São Francisco','79833-040','Rua'),
(5846,'Corumbá','Major Gama','Dom Bosco','79331-010','Rua'),
(5847,'Corumbá','Major Gama','Aeroporto','79320-050','Rua'),
(5848,'Corumbá','Major Gama','Aeroporto','79332-040','Rua'),
(5849,'Corumbá','Major Gama','Popular Nova','79321-060','Rua'),
(5850,'Campo Grande','Major Gama','Jardim Santa Emília','79093-090','Rua'),
(5851,'Campo Grande','Major Gumercindo Bruno Borges','Vila Albuquerque','79060-080','Avenida'),
(5852,'Campo Grande','Major José Pinto','Jardim São Conrado','79093-271','Rua'),
(5853,'Campo Grande','Major Juarez Lucas de Jesus','Jardim São Conrado','79091-220','Rua'),
(5854,'Campo Grande','Majorico Lima','Vila Vilas Boas','79051-070','Rua'),
(5855,'Campo Grande','Majorie','Jardim Aero Rancho','79083-770','Rua'),
(5856,'Campo Grande','Málaga','Vila Alba','79100-170','Travessa'),
(5857,'Campo Grande','Malavi','Parque Atlântico','79044-862','Rua'),
(5858,'Campo Grande','Malke Denhe','Jardim Itamaracá','79062-640','Rua'),
(5859,'Campo Grande','Malta','Lar do Trabalhador','79110-530','Rua'),
(5860,'Campo Grande','Mamanguape','Vila Santo Eugênio','79060-380','Rua'),
(5861,'Campo Grande','Mambaré','Vila Moreninha II','79065-135','Rua'),
(5862,'Campo Grande','Manacá','Jardim Aero Rancho','79083-535','Jardim'),
(5863,'Campo Grande','Manajó','Vila Moreninha II','79065-081','Rua'),
(5864,'Três Lagoas','Manaus','Jardim Bela Vista','79640-121','Rua'),
(5865,'Campo Grande','Manaus','Jardim Imá','79102-390','Rua'),
(5866,'Campo Grande','Manche Catan David','Jardim Anache','79017-164','Rua'),
(5867,'Três Lagoas','Mancine','Vila dos Ferroviários','79630-610','Rua'),
(5868,'Três Lagoas','Mancine','Vila Maria','79621-062','Rua'),
(5869,'Campo Grande','Mandacaru','Vila Moreninha III','79065-300','Rua'),
(5870,'Campo Grande','Mandaguaçu','Lagoa Rica','79044-863','Rua'),
(5871,'Campo Grande','Mandaguari','Parque dos Novos Estados','79034-016','Rua'),
(5872,'Campo Grande','Mandi','Lagoa Dourada','79042-760','Rua'),
(5873,'Campo Grande','Mandi','Vila Manoel Sêcco Thomé','79108-240','Rua'),
(5874,'Campo Grande','Mandioré','Jardim Inápolis','79108-312','Rua'),
(5875,'Campo Grande','Manduri','Parque Atlântico','79044-864','Rua'),
(5876,'Campo Grande','Mané Garrincha','Jardim Centro Oeste','79073-161','Rua'),
(5877,'Campo Grande','Mangaba','Loteamento Rancho Alegre II','79096-131','Rua'),
(5878,'Campo Grande','Mangabeira','Coophatrabalho','79115-191','Rua'),
(5879,'Campo Grande','Mangará','Jardim Veraneio','79037-101','Rua'),
(5880,'Campo Grande','Manicoré','Vila Entroncamento','79108-011','Rua'),
(5881,'Campo Grande','Manoel abraão Lemos','Jardim das Cerejeiras','79014-370','Rua'),
(5882,'Campo Grande','Manoel Alcova Filho','Residencial Estrela Park','79042-879','Rua'),
(5883,'Campo Grande','Manoel Alexandre da Silva','Jardim Colibrí','79071-122','Rua'),
(5884,'Três Lagoas','Manoel Antonio Jeremias','Vila Guanabara','79621-420','Rua'),
(5885,'Campo Grande','Manoel Augusto Brito','Residencial Oliveira','79091-772','Rua'),
(5886,'Campo Grande','Manoel Augusto Dias','Portal do Panamá','79113-121','Rua'),
(5887,'Campo Grande','Manoel Bandeira','Jardim Aero Rancho','79083-690','Rua'),
(5888,'Campo Grande','Manoel Cavalcante Proença','Vila Bandeirante','79006-500','Rua'),
(5889,'Corumbá','Manoel Cavassa','Centro','79301-120','Rua'),
(5890,'Dourados','Manoel Correia Filho','Parque das Nações II','79842-060','Rua'),
(5891,'Campo Grande','Manoel Crescente Silva','Conjunto Residencial Recanto dos Rouxinóis','79063-410','Rua'),
(5892,'Três Lagoas','Manoel Custódio de Queiroz','Jardim Alvorada','79610-240','Rua'),
(5893,'Três Lagoas','Manoel Custódio de Queiroz','Parque Residencial Quinta da Lagoa','79611-210','Rua'),
(5894,'Campo Grande','Manoel da Costa Lima','Guanandi','79086-110','Avenida'),
(5895,'Campo Grande','Manoel da Costa Lima','Vila Ipiranga','79080-800','Avenida'),
(5896,'Campo Grande','Manoel da Costa Lima','Vila Ipiranga','79080-801','Avenida'),
(5897,'Campo Grande','Manoel da Costa Lima','Vila Piratininga','79081-041','Avenida'),
(5898,'Campo Grande','Manoel da Costa Lima','Guanandi','79086-111','Avenida'),
(5899,'Campo Grande','Manoel da Costa Lima','Vila Piratininga','79081-040','Avenida'),
(5900,'Campo Grande','Manoel da Nóbrega','Vila Vilas Boas','79051-361','Rua'),
(5901,'Três Lagoas','Manoel de Oliveira Gomes','Jardim das Oliveiras','79630-030','Rua'),
(5902,'Campo Grande','Manoel de Oliveira Gomes','Parque Residencial Maria Aparecida Pedrossian','79044-400','Rua'),
(5903,'Campo Grande','Manoel de Oliveira Lima','Parque Residencial Maria Aparecida Pedrossian','79044-472','Rua'),
(5904,'Campo Grande','Manoel Dias Pimentel Júnior','Jardim Campo Alto','79062-215','Rua'),
(5905,'Campo Grande','Manoel Ferreira','Santo Antônio','79100-330','Avenida'),
(5906,'Três Lagoas','Manoel Ferreira','Jardim Progresso','79640-120','Rua'),
(5907,'Três Lagoas','Manoel Ferreira da Rocha','Centro','79601-200','Rua'),
(5908,'Três Lagoas','Manoel Ferreira da Rocha','Jardim Alvorada','79610-170','Rua'),
(5909,'Três Lagoas','Manoel Ferreira da Rocha','Jardim Cangalha','79604-240','Rua'),
(5910,'Três Lagoas','Manoel Ferreira da Rocha','Centro','79602-180','Rua'),
(5911,'Três Lagoas','Manoel Ferreira da Rocha','Centro','79600-190','Rua'),
(5912,'Três Lagoas','Manoel Ferreira da Rocha','Jardim Santa Aurélia','79641-123','Rua'),
(5913,'Campo Grande','Manoel Flores da Silva','Residencial Flores','79091-111','Rua'),
(5914,'Campo Grande','Manoel Floriano','Vila Margarida','79023-604','Travessa'),
(5915,'Campo Grande','Manoel Francisco Leal','Jardim Tarumã','79097-262','Rua'),
(5916,'Campo Grande','Manoel Frederico Pache','Jardim Mansur','79051-650','Rua'),
(5917,'Dourados','Manoel Gabriel da Costa','Jardim Flórida','79822-050','Rua'),
(5918,'Campo Grande','Manoel Garcia de Souza','Jardim Monumento','79071-300','Rua'),
(5919,'Campo Grande','Manoel Garcia de Souza','Jardim Monumento','79063-170','Rua'),
(5920,'Campo Grande','Manoel Inácio de Souza','Centro','79020-220','Rua'),
(5921,'Campo Grande','Manoel Inácio de Souza','Santa Fé','79021-190','Rua'),
(5922,'Campo Grande','Manoel Joaquim Moraes','Jardim Leblon','79092-250','Avenida'),
(5923,'Três Lagoas','Manoel Jorge','Santos Dumont','79620-100','Rua'),
(5924,'Campo Grande','Manoel José Lopes','Jardim das Cerejeiras','79014-360','Rua'),
(5925,'Campo Grande','Manoel Laburu','Jardim São Lourenço','79041-310','Rua'),
(5926,'Campo Grande','Manoel Lourenço','Jardim Anache','79017-144','Rua'),
(5927,'Campo Grande','Manoel Macedo Falcão','Parque do Lageado','79075-110','Rua'),
(5928,'Dourados','Manoel Machado Leonardo','Jardim Flórida','79822-210','Rua'),
(5929,'Campo Grande','Manoel Marcelino Rodrigues','Parque do Lageado','79075-109','Rua'),
(5930,'Campo Grande','Manoel Mariano','Jardim São Bento','79004-260','Rua'),
(5931,'Três Lagoas','Manoel Marques de Oliveira','Jardim Paranapunga','79645-236','Rua'),
(5932,'Campo Grande','Manoel Martins','Conjunto Aero Rancho','79084-381','Travessa'),
(5933,'Campo Grande','Manoel Messias dos Santos','Vila Manoel Taveira','79115-671','Rua'),
(5934,'Campo Grande','Manoel Moreira','Parque Isabel Garden''s','79013-457','Rua'),
(5935,'Campo Grande','Manoel Olegário da Silva','Jardim Itatiaia','79042-020','Rua'),
(5936,'Campo Grande','Manoel Padial','Parque Residencial Maria Aparecida Pedrossian','79044-470','Avenida'),
(5937,'Campo Grande','Manoel Paulista','Jardim Morenão','79070-410','Rua'),
(5938,'Três Lagoas','Manoel Pedro de Campos','Santos Dumont','79630-020','Rua'),
(5939,'Três Lagoas','Manoel Pedro de Campos','Santos Dumont','79620-040','Rua'),
(5940,'Corumbá','Manoel Pereira','Vila Mamona','79304-290','Rua'),
(5941,'Corumbá','Manoel Pereira','Popular Velha','79310-310','Rua'),
(5942,'Campo Grande','Manoel Pereira da Silva','Nova Lima','79016-102','Travessa'),
(5943,'Campo Grande','Manoel Pereira da Silva','Jardim Campo Verde','79015-015','Rua'),
(5944,'Campo Grande','Manoel Pereira de Souza','Jardim Los Angeles','79073-261','Rua'),
(5945,'Dourados','Manoel Rasselem','Jardim Rasslem','79813-070','Rua'),
(5946,'Três Lagoas','Manoel Rodrigues Artez','Jardim Nova Ipanema','79620-230','Rua'),
(5947,'Três Lagoas','Manoel Rodrigues Artez','Jardim Primavera','79645-370','Rua'),
(5948,'Três Lagoas','Manoel Rodrigues Artez','Jardim Cangalha','79604-120','Rua'),
(5949,'Três Lagoas','Manoel Rodrigues Artez','Jardim Primaveril','79603-120','Rua'),
(5950,'Campo Grande','Manoel Rosa','Vila Carvalho','79005-560','Rua'),
(5951,'Dourados','Manoel Santiago','Vila Esperança','79831-110','Rua'),
(5952,'Dourados','Manoel Santiago','Jardim Itaipú','79824-200','Rua'),
(5953,'Dourados','Manoel Santiago','Cohafaba III Plano','79826-240','Rua'),
(5954,'Dourados','Manoel Santiago','Jardim Universitário','79823-180','Rua'),
(5955,'Dourados','Manoel Santiago','Vila São Luiz','79825-150','Rua'),
(5956,'Campo Grande','Manoel Secco Tomé','Centro','79020-020','Rua'),
(5957,'Campo Grande','Manoel Serafim Dutra','Conjunto Habitacional Estrela D''Alva I','79034-622','Travessa'),
(5958,'Campo Grande','Manoel Taveira','Vila Serradinho','79104-050','Rua'),
(5959,'Campo Grande','Manoel Vieira de Souza','Vila Piratininga','79081-150','Rua'),
(5960,'Campo Grande','Manoel Zanin','Jardim Tijuca','79092-320','Rua'),
(5961,'Campo Grande','Manoela da Silva','Nova Lima','79016-110','Rua'),
(5962,'Campo Grande','Manoela da Silva','Jardim Campo Verde','79015-020','Rua'),
(5963,'Campo Grande','Mansour Contar','Jardim Los Angeles','79073-251','Rua'),
(5964,'Campo Grande','Many Scaff','Vila Santo Eugênio','79063-590','Rua'),
(5965,'Campo Grande','Manzzine Mandarano','Parque Residencial União','79091-450','Rua'),
(5966,'Campo Grande','Mapuera','Jardim Colúmbia','79018-090','Rua'),
(5967,'Campo Grande','Mar Adriático','Chácara Cachoeira','79040-011','Rua'),
(5968,'Campo Grande','Mar Azul','Coophavila II','79097-014','Rua'),
(5969,'Campo Grande','Mar Cáspio','Chácara Cachoeira','79040-080','Rua'),
(5970,'Campo Grande','Mar das Antilhas','Chácara Cachoeira','79040-081','Rua'),
(5971,'Campo Grande','Mar das Caraíbas','Chácara Cachoeira','79040-030','Rua'),
(5972,'Campo Grande','Mar do Norte','Chácara Cachoeira','79040-070','Rua'),
(5973,'Campo Grande','Mar Mediterrâneo','Jardim Uirapurú','79073-270','Travessa'),
(5974,'Campo Grande','Marabas','Parque dos Laranjais','79116-476','Rua'),
(5975,'Campo Grande','Maracá','Vila Rica','79022-270','Rua'),
(5976,'Campo Grande','Maracaí','Jardim Zé Pereira','79107-341','Rua'),
(5977,'Campo Grande','Maracaibo','Coophavila II','79097-020','Rua'),
(5978,'Campo Grande','Maracaju','Centro','79002-211','Rua'),
(5979,'Campo Grande','Maracaju','Centro','79002-212','Rua'),
(5980,'Campo Grande','Maracaju','Vila Entroncamento','79108-092','Rua'),
(5981,'Campo Grande','Maracaju','Centro','79002-214','Rua'),
(5982,'Campo Grande','Maracaju','Centro','79002-210','Rua'),
(5983,'Campo Grande','Maracanã','Coophamat','79092-180','Rua'),
(5984,'Campo Grande','Maracani','Parque dos Novos Estados','79034-280','Rua'),
(5985,'Campo Grande','Maracatins','Jardim Tijuca','79094-140','Rua'),
(5986,'Campo Grande','Maragojipe','Jardim TV Morena','79050-160','Rua'),
(5987,'Campo Grande','Maraibana','Jardim Inápolis','79108-283','Rua'),
(5988,'Campo Grande','Marajá','Jardim Sumatra','79073-215','Rua'),
(5989,'Campo Grande','Marajó','São Francisco','79118-262','Rua'),
(5990,'Campo Grande','Marajoara','Jardim Centro Oeste','79073-120','Rua'),
(5991,'Campo Grande','Marambáia','Coophavila II','79097-090','Rua'),
(5992,'Campo Grande','Maranguape','Jardim Aero Rancho','79083-534','Travessa'),
(5993,'Campo Grande','Maranhão','Vila Rica','79022-560','Rua'),
(5994,'Corumbá','Maranhão','Cristo Redentor','79311-160','Rua'),
(5995,'Corumbá','Maranhão','Popular Nova','79321-150','Rua'),
(5996,'Campo Grande','Marapanim','Lagoa Rica','79044-735','Rua'),
(5997,'Campo Grande','Marata','Jardim Vida Nova','79017-797','Rua'),
(5998,'Campo Grande','Maraú','Jardim Vida Nova','79017-795','Rua'),
(5999,'Campo Grande','Maravilha','Chácara Cachoeira','79040-805','Rua'),
(6000,'Campo Grande','Marçal de Souza','Vila Popular','79106-520','Rua'),
(6001,'Campo Grande','Marcelino Gomes','Jardim Mansur','79051-721','Rua'),
(6002,'Dourados','Marcelino Pires','Centro','79800-003','Avenida'),
(6003,'Dourados','Marcelino Pires','Centro','79801-002','Avenida'),
(6004,'Campo Grande','Marcelino Pires','Vila Ieda','79050-570','Rua'),
(6005,'Dourados','Marcelino Pires','Vila São Francisco','79833-001','Avenida'),
(6006,'Dourados','Marcelino Pires','Vila Cuiaba','79841-000','Avenida'),
(6007,'Dourados','Marcelino Pires','Vila Industrial','79840-630','Avenida'),
(6008,'Dourados','Marcelino Pires','Vila São Francisco','79833-000','Avenida'),
(6009,'Dourados','Marcelino Pires','Jardim Caramuru','79830-000','Avenida'),
(6010,'Dourados','Marcelino Pires','Centro','79801-004','Avenida'),
(6011,'Dourados','Marcelino Pires','Centro','79801-003','Avenida'),
(6012,'Dourados','Marcelino Pires','Centro','79800-004','Avenida'),
(6013,'Dourados','Marcelino Pires','Jardim Climax','79820-010','Avenida'),
(6014,'Dourados','Marcelino Pires','Jardim Climax','79820-101','Avenida'),
(6015,'Dourados','Marcelino Pires','Centro','79800-002','Avenida'),
(6016,'Dourados','Marcelino Pires','Centro','79800-006','Avenida'),
(6017,'Dourados','Marcelino Pires','Centro','79801-001','Avenida'),
(6018,'Dourados','Marcelino Pires','Jardim Caramuru','79830-001','Avenida'),
(6019,'Campo Grande','Marcelo Roberto','Conjunto José Abrão','79114-170','Rua'),
(6020,'Três Lagoas','Márcia Mendes','Jardim Brasília','79620-310','Rua'),
(6021,'Três Lagoas','Márcia Mendes','Jardim Alvorada','79610-040','Rua'),
(6022,'Três Lagoas','Márcia Mendes','Jardim Angélica','79611-040','Rua'),
(6023,'Campo Grande','Marcial','Jardim Veraneio','79037-073','Rua'),
(6024,'Campo Grande','Marcílio de Oliveira Lima','Tayanã Park','79036-432','Rua'),
(6025,'Três Lagoas','Marcílio Dias','Jardim Primaveril','79603-140','Rua'),
(6026,'Campo Grande','Marcílio Dias','Vila Olinda','79060-240','Rua'),
(6027,'Três Lagoas','Marcílio Dias','Jardim Nova Ipanema','79620-250','Rua'),
(6028,'Três Lagoas','Marcílio Dias','Jardim Cangalha','79604-160','Rua'),
(6029,'Três Lagoas','Marcílio Dias','Jardim Primavera','79645-390','Rua'),
(6030,'Campo Grande','Marcílio Gasparine','Jardim Indianápolis','79062-222','Rua'),
(6031,'Campo Grande','Marcina Rodrigues Pache','Jardim Mansur','79051-810','Rua'),
(6032,'Campo Grande','Marcínio Costa','Parque Residencial Rita Vieira','79052-292','Rua'),
(6033,'Campo Grande','Marcino dos Santos','Chácara Cachoeira','79040-850','Rua'),
(6034,'Campo Grande','Marco Antônio','Vila Romana','79106-690','Rua'),
(6035,'Campo Grande','Marco Aurélio Beier','Conjunto Aero Rancho','79085-042','Rua'),
(6036,'Campo Grande','Marco Feliz','Jardim Los Angeles','79073-188','Rua'),
(6037,'Campo Grande','Marco Pólo','Vila Carvalho','79005-650','Rua'),
(6038,'Três Lagoas','Marcondes Garcia Leal','Parque São Carlos','79621-170','Rua'),
(6039,'Três Lagoas','Marcondes Garcia Leal','Vila Haro','79630-501','Rua'),
(6040,'Campo Grande','Marconi','Jardim Veraneio','79037-074','Rua'),
(6041,'Campo Grande','Marcos Eugênio Silva','Jardim Nossa Senhora do Perpétuo Socorro','79062-020','Rua'),
(6042,'Campo Grande','Marcos Ferrez','Conjunto José Abrão','79114-180','Rua'),
(6043,'Campo Grande','Marcos Rodrigues','Vila Albuquerque','79060-130','Rua'),
(6044,'Campo Grande','Marcos Simões Correa','Conjunto Aero Rancho','79084-431','Travessa'),
(6045,'Campo Grande','Marechal Câmara','Jardim Seminário','79118-521','Rua'),
(6046,'Campo Grande','Marechal Deodoro','Jardim Tijuca','79094-000','Avenida'),
(6047,'Três Lagoas','Marechal Deodoro','Jardim Nova Ipanema','79620-170','Rua'),
(6048,'Corumbá','Marechal Deodoro','Aeroporto','79320-180','Rua'),
(6049,'Campo Grande','Marechal Deodoro','Coophavila II','79097-000','Avenida'),
(6050,'Campo Grande','Marechal Deodoro','Jardim Centenário','79076-000','Avenida'),
(6051,'Campo Grande','Marechal Deodoro','Conjunto Aero Rancho','79085-000','Avenida'),
(6052,'Campo Grande','Marechal Deodoro','Guanandi','79086-000','Avenida'),
(6053,'Corumbá','Marechal Deodoro','Dom Bosco','79333-080','Rua'),
(6054,'Corumbá','Marechal Deodoro','Popular Nova','79321-200','Rua'),
(6055,'Campo Grande','Marechal Deodoro','Vila Bandeirante','79092-000','Avenida'),
(6056,'Campo Grande','Marechal Deodoro','Vila São Jorge da Lagoa','79095-000','Avenida'),
(6057,'Três Lagoas','Marechal Deodoro da Fonseca','Bairro Santos Dumont','79621-283','Rua'),
(6058,'Campo Grande','Marechal Floriano','Vila Bandeirante','79006-840','Avenida'),
(6059,'Corumbá','Marechal Floriano','Aeroporto','79320-190','Rua'),
(6060,'Corumbá','Marechal Floriano','Generoso','79333-079','Alameda'),
(6061,'Corumbá','Marechal Floriano','Dom Bosco','79333-100','Rua'),
(6062,'Corumbá','Marechal Floriano','Popular Nova','79321-220','Rua'),
(6063,'Campo Grande','Marechal Hermes','Vila Palmira','79112-290','Rua'),
(6064,'Campo Grande','Marechal Mallet','Jardim Noroeste','79045-040','Avenida'),
(6065,'Campo Grande','Marechal Rondon','Centro','79002-200','Rua'),
(6066,'Campo Grande','Marechal Rondon','Centro','79002-204','Rua'),
(6067,'Campo Grande','Marechal Rondon','Amambaí','79008-001','Rua'),
(6068,'Campo Grande','Marechal Rondon','Centro','79002-201','Rua'),
(6069,'Dourados','Marechal Rondon','Vila Industrial','79840-050','Rua'),
(6070,'Campo Grande','Marechal Rondon','Amambaí','79008-000','Rua'),
(6071,'Campo Grande','Marechal Rondon','Centro','79002-205','Rua'),
(6072,'Campo Grande','Marfim','Cabreúva','79008-190','Rua'),
(6073,'Campo Grande','Margareth','Vila Albuquerque','79060-140','Rua'),
(6074,'Campo Grande','Margareth','Vila Albuquerque','79070-322','Rua'),
(6075,'Campo Grande','Margarida','Tiradentes','79041-421','Rua'),
(6076,'Campo Grande','Margarida Ferreira de Souza','Conjunto Aero Rancho','79085-064','Rua'),
(6077,'Campo Grande','Margarida Machado','Residencial Ana Maria do Couto','79103-640','Rua'),
(6078,'Dourados','Marginal','Jardim Rasslem','79815-190','Rua'),
(6079,'Campo Grande','Marginal','Vila Carvalho','79005-480','Rua'),
(6080,'Campo Grande','Marginal Bálsamo','Núcleo Habitacional Universitárias','79071-270','Avenida'),
(6081,'Campo Grande','Marginal Lageado','Núcleo Habitacional Universitárias','79071-350','Avenida'),
(6082,'Campo Grande','Maria Agda de Jesus','Jardim Sarandí','79108-308','Rua'),
(6083,'Campo Grande','Maria Alice','Vila Taveirópolis','79090-090','Rua'),
(6084,'Campo Grande','Maria Andrade Ribeiro','Parque Residencial Rita Vieira','79052-470','Rua'),
(6085,'Corumbá','Maria Antônia de Carvalho','Cristo Redentor','79311-560','Alameda'),
(6086,'Campo Grande','Maria Antonieta Borges','Jardim Nossa Senhora do Perpétuo Socorro','79062-050','Rua'),
(6087,'Campo Grande','Maria Auxiliadora Diniz Laburu','Jardim Auxiliadora','79051-731','Rua'),
(6088,'Três Lagoas','Maria Cândida Costa Lopes','Jardim das Paineiras','79641-164','Rua'),
(6089,'Três Lagoas','Maria Cândida Costa Lopes','Jardim Novo Aeroporto','79645-122','Rua'),
(6090,'Campo Grande','Maria Candida de Rezende','Vila Moreninha IV','79065-505','Rua'),
(6091,'Campo Grande','Maria Carlota Giordano','Residencial Oliveira','79091-773','Rua'),
(6092,'Campo Grande','Maria Chizarian','Jardim Nashiville','79071-111','Rua'),
(6093,'Campo Grande','Maria Conceição Guimarães','Residencial Oliveira','79091-731','Rua'),
(6094,'Campo Grande','Maria Constância de Barros Machado','Parque Residencial Maria Aparecida Pedrossian','79044-451','Rua'),
(6095,'Campo Grande','Maria Cristina','Monte Carlo','79022-550','Rua'),
(6096,'Dourados','Maria da Glória','Vila Alba','79830-230','Rua'),
(6097,'Dourados','Maria da Glória','Vila Industrial','79840-150','Rua'),
(6098,'Dourados','Maria da Glória','Jardim dos Estados','79831-240','Rua'),
(6099,'Campo Grande','Maria das Dores Soares','Conjunto Aero Rancho','79085-024','Rua'),
(6100,'Dourados','Maria de Carvalho','Coohab','79840-400','Rua'),
(6101,'Dourados','Maria de Carvalho','Jardim Água Boa','79812-010','Rua'),
(6102,'Campo Grande','Maria de Lourdes Barbosa','Jardim Colibrí','79071-080','Rua'),
(6103,'Campo Grande','Maria de Lourdes Widal Roma','Conjunto Residencial Mata do Jacinto','79033-430','Travessa'),
(6104,'Campo Grande','Maria Del Horno Samper','Parque do Lageado','79075-108','Rua'),
(6105,'Campo Grande','Maria do Carmo','Jardim Tarumã','79097-261','Rua'),
(6106,'Campo Grande','Maria do Carmo Dias','Jardim Morenão','79070-430','Rua'),
(6107,'Campo Grande','Maria do Carmo Ferro','Tiradentes','79041-141','Rua'),
(6108,'Campo Grande','Maria do Carmo Oliveira','Jardim Tijuca II','79094-054','Avenida'),
(6109,'Três Lagoas','Maria Eulalia Vieira','Jardim das Oliveiras','79630-280','Rua'),
(6110,'Campo Grande','Maria Falcão','Conjunto Aero Rancho','79085-093','Rua'),
(6111,'Campo Grande','Maria Flauzina','Jardim Presidente','79015-390','Rua'),
(6112,'Campo Grande','Maria Fontoura Borges','Jardim Nossa Senhora do Perpétuo Socorro','79062-451','Rua'),
(6113,'Campo Grande','Maria Gonçalves Marques de Oliveira','Jardim Morenão','79070-025','Travessa'),
(6114,'Três Lagoas','Maria Guilhermina Esteves','Santos Dumont','79621-010','Rua'),
(6115,'Três Lagoas','Maria Guilhermina Esteves','Jardim das Oliveiras','79630-100','Rua'),
(6116,'Campo Grande','Maria H. Souza','Jardim Nossa Senhora do Perpétuo Socorro','79062-062','Rua'),
(6117,'Três Lagoas','Maria Humbelina da Costa','Jardim das Paineiras','79641-163','Travessa'),
(6118,'Três Lagoas','Maria Humbelina da Costa','Jardim Novo Aeroporto','79645-121','Travessa'),
(6119,'Três Lagoas','Maria Idalina Lopes','Jardim Novo Aeroporto','79645-124','Rua'),
(6120,'Três Lagoas','Maria Idalina Lopes','Jardim das Paineiras','79641-166','Rua'),
(6121,'Campo Grande','Maria Izabel','Jardim Tarumã','79097-270','Rua'),
(6122,'Campo Grande','Maria Izabel','Jardim Alto São Francisco','79116-477','Rua'),
(6123,'Campo Grande','Maria Izabel Couto Pontes','Vila Nossa Senhora das Graças','79116-060','Rua'),
(6124,'Campo Grande','Maria Izaura da Fonseca','Jardim Imá','79102-042','Rua'),
(6125,'Três Lagoas','Maria José Colete','Vila Clementina','79640-339','Rua'),
(6126,'Campo Grande','Maria José de Freitas','Residencial Oliveira','79091-732','Rua'),
(6127,'Campo Grande','Maria José de Souza','Jardim Nashiville','79071-113','Rua'),
(6128,'Campo Grande','Maria José Oliveira Leite','Loteamento Cristo Redentor','79042-716','Rua'),
(6129,'Campo Grande','Maria Justina de Souza','Parque Residencial Rita Vieira','79052-100','Rua'),
(6130,'Campo Grande','Maria Katayama','Vila Santo Eugênio','79063-572','Rua'),
(6131,'Campo Grande','Maria Luiza Coutinho','Conjunto Aero Rancho','79085-085','Rua'),
(6132,'Campo Grande','Maria Luiza de Souza','Universitário','79071-032','Rua'),
(6133,'Campo Grande','Maria Luiza dos Santos','Residencial Ana Maria do Couto','79103-710','Rua'),
(6134,'Campo Grande','Maria Luiza Moraes','Residencial Oliveira','79091-712','Rua'),
(6135,'Campo Grande','Maria Luiza P. Damas','Jardim Nossa Senhora do Perpétuo Socorro','79062-010','Rua'),
(6136,'Campo Grande','Maria Madalena','Vila Rosa Pires','79004-360','Rua'),
(6137,'Campo Grande','Maria Margarida','Vila Albuquerque','79060-190','Rua'),
(6138,'Campo Grande','Maria Margarida do Rosário','Jardim Parati','79081-470','Rua'),
(6139,'Campo Grande','Maria Mingorance','Jardim Presidente','79015-400','Rua'),
(6140,'Três Lagoas','Maria Moreira','Jardim das Oliveiras','79630-460','Rua'),
(6141,'Três Lagoas','Maria Moreira de Queiroz','Santos Dumont','79620-060','Rua'),
(6142,'Três Lagoas','Maria Moreira de Queiroz','Santos Dumont','79630-040','Rua'),
(6143,'Campo Grande','Maria Nagib Budib','Center Park','79012-653','Rua'),
(6144,'Campo Grande','Maria Oliva','Jardim Mansur','79051-700','Rua'),
(6145,'Campo Grande','Maria Povoas Braga','Vivendas do Parque','79044-070','Rua'),
(6146,'Corumbá','Maria Quitéria','Industrial','79311-163','Rua'),
(6147,'Campo Grande','Maria Ribeiro Assunção','Jardim Tijuca II','79094-052','Avenida'),
(6148,'Campo Grande','Maria Scatena','Jardim Itatiaia','79042-370','Rua'),
(6149,'Campo Grande','Maria Stuart','Conjunto Residencial Estrela do Sul','79013-300','Rua'),
(6150,'Campo Grande','Maria Virgínia','Jardim Campo Alto','79062-540','Rua'),
(6151,'Campo Grande','Maria Virgínia Pimentel','Jardim Campo Alto','79062-550','Rua'),
(6152,'Campo Grande','Marialva','Jardim Petrópolis','79102-501','Rua'),
(6153,'Campo Grande','Mariana','Monte Carlo','79022-510','Rua'),
(6154,'Campo Grande','Mariana Lorenzato','Conjunto Aero Rancho','79084-382','Travessa'),
(6155,'Campo Grande','Mariano','Jardim Tarumã','79097-440','Rua'),
(6156,'Campo Grande','Mariano Cebalho','Conjunto Residencial Mata do Jacinto','79033-240','Avenida'),
(6157,'Campo Grande','Mariano Selingardi','Parque do Lageado','79075-082','Rua'),
(6158,'Campo Grande','Mariaté','Vila Moreninha II','79065-110','Rua'),
(6159,'Campo Grande','Mariazinha Maraviesk','Vila Julieta','79063-641','Rua'),
(6160,'Campo Grande','Mariê','Jardim Colúmbia','79018-030','Rua'),
(6161,'Campo Grande','Maries Gomes','Vila Manoel da Costa Lima','79040-760','Rua'),
(6162,'Campo Grande','Marilândia','Vila Neusa','79117-436','Rua'),
(6163,'Campo Grande','Marilene Medina Carone','Conjunto Aero Rancho','79084-302','Rua'),
(6164,'Campo Grande','Marília','Jardim Noroeste','79045-234','Rua'),
(6165,'Campo Grande','Marin','Bosque Santa Mônica','79106-660','Rua'),
(6166,'Campo Grande','Marina do Couto Fortes','Parque Residencial Maria Aparecida Pedrossian','79044-301','Rua'),
(6167,'Campo Grande','Marina Gattas','Jardim Parati','79081-525','Rua'),
(6168,'Campo Grande','Marina Luiza Splenger','Residencial Ana Maria do Couto','79103-070','Rua'),
(6169,'Campo Grande','Marinês Souza Gomes','Jardim Samambaia','79044-520','Rua'),
(6170,'Campo Grande','Maringá','Jardim Petrópolis','79102-502','Rua'),
(6171,'Campo Grande','Marinha','Coophavila II','79097-210','Avenida'),
(6172,'Campo Grande','Mário Alves Corrêa','Parque Residencial União','79052-730','Rua'),
(6173,'Campo Grande','Mário Alves Corrêa','Jardim São Conrado','79091-550','Rua'),
(6174,'Campo Grande','Mário Bodstein','Carandá Bosque','79032-080','Rua'),
(6175,'Campo Grande','Mário Carrato','Vila Morumbi','79052-370','Rua'),
(6176,'Três Lagoas','Mário César Mancini','Jardim Paranapunga','79645-250','Rua'),
(6177,'Campo Grande','Mário da Costa Freitas','Coophasul','79117-231','Rua'),
(6178,'Campo Grande','Mário D''Ávila','Residencial Ana Maria do Couto','79103-660','Rua'),
(6179,'Campo Grande','Mário de Andrade','Vila do Polonês','79032-260','Rua'),
(6180,'Três Lagoas','Mário de Andrade','Jardim Dourados','79641-150','Rua'),
(6181,'Três Lagoas','Mário Elviro Mancine','São Jorge','79645-300','Rua'),
(6182,'Três Lagoas','Mário Elviro Mancine','Centro','79602-020','Rua'),
(6183,'Três Lagoas','Mário Elviro Mancine','Centro','79602-021','Rua'),
(6184,'Dourados','Mário Feitosa Rodrigues','Jardim Flórida','79822-010','Rua'),
(6185,'Campo Grande','Mário Krica','Conjunto Aero Rancho','79084-383','Travessa'),
(6186,'Campo Grande','Mário Mendes Gonçalves Alves','Jardim Los Angeles','79073-760','Rua'),
(6187,'Campo Grande','Mário Pestorello','Jardim Colorado','79075-160','Rua'),
(6188,'Campo Grande','Mário Quintanilha','Residencial Betaville','79060-332','Rua'),
(6189,'Campo Grande','Mário Salvador','Jardim das Cerejeiras','79014-130','Rua'),
(6190,'Campo Grande','Mário Silveira Barbosa','Jardim Itamaracá','79062-400','Rua'),
(6191,'Campo Grande','Mário Valentim Machado','Bosque de Avilan','79012-545','Travessa'),
(6192,'Campo Grande','Marisa Andrade Ribeiro','Parque Residencial Rita Vieira','79052-240','Rua'),
(6193,'Campo Grande','Maristela','Jardim Corcovado','79097-520','Rua'),
(6194,'Campo Grande','Marlene','Monte Carlo','79022-030','Rua'),
(6195,'Campo Grande','Marlene Pereira de Jesus','Parque do Lageado','79075-107','Rua'),
(6196,'Campo Grande','Marli','Vila Marli','79117-040','Rua'),
(6197,'Campo Grande','Marluce','Vila Marli','79117-241','Rua'),
(6198,'Campo Grande','Marquês de Abrantes','Universitário','79070-306','Rua'),
(6199,'Campo Grande','Marquês de Barbacena','Jardim Los Angeles','79073-253','Rua'),
(6200,'Campo Grande','Marquês de Herval','Conjunto Residencial Mata do Jacinto','79033-560','Rua'),
(6201,'Campo Grande','Marquês de Herval','Nova Lima','79017-190','Rua'),
(6202,'Campo Grande','Marquês de Lavradio','Jardim São Lourenço','79041-340','Rua'),
(6203,'Campo Grande','Marquês de Leão','Parque dos Novos Estados','79034-520','Rua'),
(6204,'Campo Grande','Marquês de Maricá','São Francisco','79118-210','Rua'),
(6205,'Campo Grande','Marquês de Olinda','Universitário','79063-500','Rua'),
(6206,'Campo Grande','Marquês de Pombal','Jardim São Lourenço','79041-080','Rua'),
(6207,'Campo Grande','Marquês de Recife','Jardim Tijuca','79094-080','Rua'),
(6208,'Campo Grande','Marreco Azul','Jardim Anache','79017-174','Rua'),
(6209,'Campo Grande','Marrey Júnior','Tiradentes','79042-150','Rua'),
(6210,'Campo Grande','Marrocos','Núcleo Industrial','79108-141','Rua'),
(6211,'Campo Grande','Marte','Vila Planalto','79009-580','Rua'),
(6212,'Campo Grande','Marte','Vila Sobrinho','79110-222','Rua'),
(6213,'Três Lagoas','Marte','Santa Luzia','79640-440','Rua'),
(6214,'Campo Grande','Martin Afonso de Souza','Nova Lima','79017-032','Rua'),
(6215,'Campo Grande','Martin de Sá','Jardim Noroeste','79045-030','Rua'),
(6216,'Dourados','Martin Eberhart','Parque Alvorada','79823-351','Rua'),
(6217,'Campo Grande','Martin Pescador','Jardim Ouro Preto','79076-300','Rua'),
(6218,'Campo Grande','Martine de Moraes','Parque Residencial Rita Vieira','79052-320','Rua'),
(6219,'Campo Grande','Martinez','Jardim das Macaúbas','79073-020','Rua'),
(6220,'Campo Grande','Martinho Barbosa Martins','Vila Ieda','79050-420','Rua'),
(6221,'Campo Grande','Martinho Marques','Conjunto Aero Rancho','79084-440','Rua'),
(6222,'Campo Grande','Martiniano Alves','Parque Residencial Rita Vieira','79052-430','Rua'),
(6223,'Campo Grande','Martinica','Jardim Sumatra','79073-219','Rua'),
(6224,'Três Lagoas','Martins','Colinos','79603-101','Travessa'),
(6225,'Campo Grande','Mascarenhas de Moraes','São Francisco','79118-690','Avenida'),
(6226,'Campo Grande','Mascarenhas de Moraes','Monte Castelo','79010-500','Avenida'),
(6227,'Campo Grande','Mascote','Chácara das Mansões','79079-130','Rua'),
(6228,'Dourados','Massaiti','Alto do Indaiá','79823-660','Rua'),
(6229,'Campo Grande','Massapê','Coophafé','79021-380','Rua'),
(6230,'Campo Grande','Matanavis','Vila Moreninha II','79065-111','Rua'),
(6231,'Campo Grande','Matão','Vila Planalto','79009-690','Rua'),
(6232,'Campo Grande','Matheus Lescano','Vila Aimoré','79074-210','Rua'),
(6233,'Campo Grande','Mathias de Albuquerque','Tiradentes','79042-630','Travessa'),
(6234,'Campo Grande','Matilde Quevedo','Vila Moreninha IV','79065-506','Rua'),
(6235,'Campo Grande','Matilde Yule Fernandes','Conjunto Aero Rancho','79085-112','Rua'),
(6236,'Campo Grande','Mato Grosso','Carandá Bosque','79031-001','Avenida'),
(6237,'Dourados','Mato Grosso','Jardim Rasslem','79813-310','Rua'),
(6238,'Dourados','Mato Grosso','Jardim Água Boa','79812-220','Rua'),
(6239,'Dourados','Mato Grosso','Jardim Água Boa','79811-160','Rua'),
(6240,'Dourados','Mato Grosso','Vila Santo André','79810-110','Rua'),
(6241,'Dourados','Mato Grosso','Jardim Caramuru','79806-040','Rua'),
(6242,'Dourados','Mato Grosso','Vila Planalto','79826-130','Rua'),
(6243,'Corumbá','Mato Grosso','Vila Mamona','79304-010','Rua'),
(6244,'Corumbá','Mato Grosso','Centro','79303-210','Rua'),
(6245,'Campo Grande','Mato Grosso','Centro','79002-230','Avenida'),
(6246,'Campo Grande','Mato Grosso','Santa Fé','79021-002','Avenida'),
(6247,'Campo Grande','Mato Grosso','Centro','79002-233','Avenida'),
(6248,'Campo Grande','Mato Grosso','Centro','79002-231','Avenida'),
(6249,'Campo Grande','Mato Grosso','Centro','79002-232','Avenida'),
(6250,'Campo Grande','Mato Grosso','Centro','79020-200','Avenida'),
(6251,'Campo Grande','Mato Grosso','Centro','79020-201','Avenida'),
(6252,'Campo Grande','Mato Grosso','Coophafé','79021-151','Avenida'),
(6253,'Campo Grande','Mato Grosso','Santa Fé','79021-003','Avenida'),
(6254,'Campo Grande','Mato Grosso','Coophafé','79021-150','Avenida'),
(6255,'Três Lagoas','Mato Grosso','Santa Luzia','79640-240','Rua'),
(6256,'Campo Grande','Mato Grosso','Carandá Bosque','79031-000','Avenida'),
(6257,'Campo Grande','Matrinchan','Lagoa Dourada','79042-710','Rua'),
(6258,'Campo Grande','Matutina','Vila Vilas Boas','79051-170','Rua'),
(6259,'Campo Grande','Maués','Jardim TV Morena','79050-110','Rua'),
(6260,'Campo Grande','Maurício Canteiro','Jardim Santa Felicidade','79064-254','Rua'),
(6261,'Campo Grande','Maurício Canteiro','Vila Moreninha IV','79065-503','Rua'),
(6262,'Campo Grande','Maurício de Nassau','Jardim Tijuca','79094-070','Rua'),
(6263,'Campo Grande','Mauritânia','Jardim Aero Rancho','79083-020','Rua'),
(6264,'Campo Grande','Mauro Rodrigues Oliveira','Jardim Parati','79081-510','Rua'),
(6265,'Campo Grande','Maximino Dauzacker','Conjunto Aero Rancho','79085-081','Rua'),
(6266,'Três Lagoas','Maycoré','Jardim Paranapunga','79645-280','Rua'),
(6267,'Campo Grande','Maysa Matarazzo','Jardim Veraneio','79037-086','Rua'),
(6268,'Dourados','Mc 1','Conjunto Residencial Monte Carlo','79823-800','Avenida'),
(6269,'Dourados','Mc 10','Conjunto Residencial Monte Carlo','79823-860','Rua'),
(6270,'Dourados','Mc 11','Conjunto Residencial Monte Carlo','79823-870','Rua'),
(6271,'Dourados','Mc 12','Conjunto Residencial Monte Carlo','79823-805','Rua'),
(6272,'Dourados','Mc 13','Conjunto Residencial Monte Carlo','79823-815','Rua'),
(6273,'Dourados','Mc 14','Conjunto Residencial Monte Carlo','79823-825','Rua'),
(6274,'Dourados','Mc 15','Conjunto Residencial Monte Carlo','79823-835','Rua'),
(6275,'Dourados','Mc 16','Conjunto Residencial Monte Carlo','79823-845','Rua'),
(6276,'Dourados','Mc 17','Conjunto Residencial Monte Carlo','79823-855','Rua'),
(6277,'Dourados','Mc 18','Conjunto Residencial Monte Carlo','79823-880','Rua'),
(6278,'Dourados','Mc 19','Conjunto Residencial Monte Carlo','79823-890','Rua'),
(6279,'Dourados','Mc 2','Conjunto Residencial Monte Carlo','79823-801','Rua'),
(6280,'Dourados','Mc 3','Conjunto Residencial Monte Carlo','79823-802','Rua'),
(6281,'Dourados','Mc 4','Conjunto Residencial Monte Carlo','79823-803','Rua'),
(6282,'Dourados','Mc 5','Conjunto Residencial Monte Carlo','79823-810','Rua'),
(6283,'Dourados','Mc 6','Conjunto Residencial Monte Carlo','79823-820','Rua'),
(6284,'Dourados','Mc 7','Conjunto Residencial Monte Carlo','79823-830','Rua'),
(6285,'Dourados','Mc 8','Conjunto Residencial Monte Carlo','79823-840','Rua'),
(6286,'Dourados','Mc 9','Conjunto Residencial Monte Carlo','79823-850','Rua'),
(6287,'Campo Grande','Medalha','Jardim Anache','79017-153','Rua'),
(6288,'Campo Grande','Medeiros','Santa Fé','79021-041','Travessa'),
(6289,'Campo Grande','Mediana','Vila Marcos Roberto','79080-470','Rua'),
(6290,'Campo Grande','Medicilândia','Parque Atlântico','79044-865','Rua'),
(6291,'Dourados','Mediterrâneo','Jardim Itália','79814-070','Rua'),
(6292,'Campo Grande','Medrado','Jardim Centro Oeste','79073-183','Rua'),
(6293,'Corumbá','Meirella Dobes','Vila Guarani','79321-131','Rua'),
(6294,'Campo Grande','Melanias Barbosa','Vila Taquarussu','79006-190','Rua'),
(6295,'Campo Grande','Melchíades Brandão','Jardim Nhanhá','79081-340','Rua'),
(6296,'Campo Grande','Melissa','Carandá Bosque','79032-181','Rua'),
(6297,'Dourados','Melo Franco','Vila Rosa','79831-100','Rua'),
(6298,'Dourados','Melo Franco','Jardim Paulista','79830-140','Rua'),
(6299,'Campo Grande','Melro','Carandá Bosque','79032-310','Rua'),
(6300,'Campo Grande','Melvin Jones','Caiçara','79090-231','Rua'),
(6301,'Dourados','Melvin Jones','Jardim América','79803-010','Rua'),
(6302,'Dourados','Melvin Jones','Vila Progresso','79825-030','Rua'),
(6303,'Campo Grande','Mem de Sá','Vila Nossa Senhora das Graças','79116-100','Rua'),
(6304,'Campo Grande','Mena Barreto','Universitário','79063-490','Rua'),
(6305,'Campo Grande','Mendel','Carandá Bosque','79032-320','Rua'),
(6306,'Campo Grande','Mendocino','Bosque Santa Mônica','79106-590','Rua'),
(6307,'Campo Grande','Mensageira','Jardim Tarumã','79097-441','Rua'),
(6308,'Campo Grande','Merced','Bosque Santa Mônica','79106-620','Rua'),
(6309,'Campo Grande','Mercedes P. Mayer','Jardim Samambaia','79044-540','Rua'),
(6310,'Campo Grande','Mercosul','Loteamento Cristo Redentor','79042-762','Rua'),
(6311,'Campo Grande','Mercúrio','Vila Planalto','79009-540','Rua'),
(6312,'Corumbá','Mercúrio','Centro','79300-140','Travessa'),
(6313,'Campo Grande','Mercúrio','Vila Sobrinho','79110-221','Rua'),
(6314,'Três Lagoas','Mercúrio','Parque Residencial Quinta da Lagoa','79611-200','Rua'),
(6315,'Três Lagoas','Mercúrio','Jardim Alvorada','79610-220','Rua'),
(6316,'Campo Grande','Mergulhão','Recanto dos Pássaros','79113-210','Rua'),
(6317,'Campo Grande','Meriti','Vila Moreninha II','79065-206','Rua'),
(6318,'Campo Grande','Meruce','Jardim Samambaia','79044-510','Rua'),
(6319,'Campo Grande','Mesquita','Jardim Centenário','79076-050','Rua'),
(6320,'Campo Grande','Mestre Estanislau Pannatier','Jardim Monumento','79071-020','Rua'),
(6321,'Campo Grande','Mestre Francisco','Vila Eliane','79103-261','Rua'),
(6322,'Campo Grande','Mestre Francisco','Vila Serradinho','79103-831','Rua'),
(6323,'Campo Grande','Mestre Valentim','Conjunto Residencial Estrela do Sul','79013-320','Rua'),
(6324,'Campo Grande','Mexiana','Jardim Itamaracá','79062-470','Rua'),
(6325,'Dourados','México','Parque das Nações','79841-500','Rua'),
(6326,'Campo Grande','México','Jardim América','79080-200','Rua'),
(6327,'Campo Grande','México','Vila Carvalho','79005-295','Rua'),
(6328,'Campo Grande','Mica','Residencial Vila Bela','79076-179','Rua'),
(6329,'Campo Grande','Michel Bittar','Coophasul','79117-192','Rua'),
(6330,'Campo Grande','Michel Calarge','Jardim Colibrí','79071-102','Rua'),
(6331,'Três Lagoas','Michel Thomé','São Jorge','79645-060','Rua'),
(6332,'Três Lagoas','Michel Thomé','Jardim Alvorada','79610-250','Rua'),
(6333,'Campo Grande','Michimy','Nova Lima','79017-103','Rua'),
(6334,'Campo Grande','Midas','Portal Caiobá','79096-070','Rua'),
(6335,'Campo Grande','Miguel Abuhassam','Residencial Oliveira','79091-785','Rua'),
(6336,'Campo Grande','Miguel Amado','Jardim Campo Nobre','79073-663','Rua'),
(6337,'Três Lagoas','Miguel Amado','Centro','79601-030','Travessa'),
(6338,'Três Lagoas','Miguel Amado','Lapa','79601-141','Travessa'),
(6339,'Campo Grande','Miguel Ângelo','Jardim Aero Rancho','79083-520','Rua'),
(6340,'Campo Grande','Miguel Atalla','Jardim Monte Alegre','79074-031','Rua'),
(6341,'Campo Grande','Miguel Bedoglim','Parque Isabel Garden''s','79013-453','Rua'),
(6342,'Campo Grande','Miguel Belchior de Oliveira','Jardim das Macaúbas','79073-042','Rua'),
(6343,'Corumbá','Miguel Condor','Vila Mamona','79304-380','Alameda'),
(6344,'Campo Grande','Miguel Couto','Vila Carvalho','79005-600','Rua'),
(6345,'Campo Grande','Miguel Freitas','Parque Isabel Garden''s','79013-456','Rua'),
(6346,'Campo Grande','Miguel Leteriello','Jardim Morenão','79070-026','Travessa'),
(6347,'Três Lagoas','Miguel Marques de Oliveira','Jardim Paranapunga','79645-170','Rua'),
(6348,'Campo Grande','Miguel Seba','Conjunto Residencial Mata do Jacinto','79033-150','Rua'),
(6349,'Campo Grande','Miguel Sutil','Vila Vilas Boas','79051-362','Rua'),
(6350,'Campo Grande','Mike','Vila Base Aérea','79090-420','Rua'),
(6351,'Campo Grande','Milão','Vila Nova Campo Grande','79106-362','Rua'),
(6352,'Campo Grande','Militão Ferreira da Cunha','Conjunto Aero Rancho','79084-282','Rua'),
(6353,'Corumbá','Militar','Dom Bosco','79333-300','Alameda'),
(6354,'Corumbá','Militar','Vila Mamona','79304-340','Alameda'),
(6355,'Campo Grande','Militino Soleti','Jardim Colorado','79075-199','Rua'),
(6356,'Campo Grande','Milton Abrão','Conjunto Aero Rancho','79085-027','Rua'),
(6357,'Corumbá','Milton Teixeira','Jardim dos Estados','79321-262','Alameda'),
(6358,'Campo Grande','Mimoso','Panorama','79044-700','Rua'),
(6359,'Campo Grande','Minangaba','Parque dos Novos Estados','79034-036','Rua'),
(6360,'Campo Grande','Minas de Prata','Vila Sobrinho','79110-141','Rua'),
(6361,'Campo Grande','Minas Gerais','Monte Carlo','79022-280','Rua'),
(6362,'Corumbá','Minas Gerais','Maria Leite','79310-210','Rua'),
(6363,'Corumbá','Minas Gerais','Cristo Redentor','79311-060','Rua'),
(6364,'Corumbá','Minas Gerais','Popular Nova','79321-052','Rua'),
(6365,'Dourados','Minas Gerais','Jardim América','79824-080','Rua'),
(6366,'Campo Grande','Minas Novas','Vila Cidade Morena','79064-370','Rua'),
(6367,'Campo Grande','Mineira','Jardim Aero Rancho','79083-513','Travessa'),
(6368,'Campo Grande','Mineirão','Jardim Centenário','79076-205','Travessa'),
(6369,'Campo Grande','Minerva','Panorama','79044-440','Rua'),
(6370,'Campo Grande','Minira Anache','Jardim Anache','79017-170','Rua'),
(6371,'Campo Grande','Ministro Azevedo','Santo Antônio','79100-580','Rua'),
(6372,'Campo Grande','Ministro João Alberto','Vila São Jorge da Lagoa','79095-080','Avenida'),
(6373,'Campo Grande','Ministro José Linhares','Vila Palmira','79112-190','Rua'),
(6374,'Dourados','Ministro Maxwel','Vila Alba','79830-240','Rua'),
(6375,'Dourados','Ministro Maxwel','Jardim dos Estados','79831-250','Rua'),
(6376,'Dourados','Ministro Maxwel','Vila Industrial','79840-130','Rua'),
(6377,'Campo Grande','Ministro Petrônio Portela','Jardim Itamaracá','79062-830','Rua'),
(6378,'Campo Grande','Miosótis','Vila Alba','79100-140','Travessa'),
(6379,'Campo Grande','Miquel','Vivendas do Parque','79044-130','Rua'),
(6380,'Campo Grande','Mirabela','São Francisco','79118-700','Rua'),
(6381,'Campo Grande','Mirabela','Vila Marli','79117-400','Rua'),
(6382,'Campo Grande','Mirador','Jardim Veraneio','79037-024','Rua'),
(6383,'Campo Grande','Miraflores','Carandá Bosque','79032-330','Rua'),
(6384,'Campo Grande','Miragem','Jardim Veraneio','79037-143','Rua'),
(6385,'Campo Grande','Miraí','Jardim Morenão','79070-050','Rua'),
(6386,'Campo Grande','Miramar','Coophavila II','79097-023','Travessa'),
(6387,'Campo Grande','Miranda','Vila Palmira','79112-270','Rua'),
(6388,'Campo Grande','Mirandela','Parque dos Novos Estados','79034-220','Rua'),
(6389,'Campo Grande','Mirandópolis','Jardim Aeroporto','79106-161','Travessa'),
(6390,'Campo Grande','Mirangaba','Parque dos Novos Estados','79034-250','Rua'),
(6391,'Campo Grande','Mirante','Jardim São Bento','79004-604','Rua'),
(6392,'Campo Grande','Miraselva','Chácara das Mansões','79079-140','Rua'),
(6393,'Campo Grande','Mirassol','Coronel Antonino','79011-381','Travessa'),
(6394,'Campo Grande','Miréia Cangussu','Parque Dallas','79051-738','Rua'),
(6395,'Campo Grande','Miriam','Vila Albuquerque','79060-270','Rua'),
(6396,'Campo Grande','Mirim','Guanandi','79086-310','Rua'),
(6397,'Campo Grande','Mirindiba','Vila Moreninha III','79065-293','Travessa'),
(6398,'Campo Grande','Mitsuo Daima','Residencial Ana Maria do Couto','79103-120','Rua'),
(6399,'Campo Grande','Mitsuyo Aratani','Parque do Lageado','79075-106','Rua'),
(6400,'Três Lagoas','Mizael Garcia Moreira','Jardim Paranapunga','79645-238','Rua'),
(6401,'Campo Grande','Moacir de Melo Mendes','Conjunto Aero Rancho','79085-023','Rua'),
(6402,'Campo Grande','Moacir do Carmo','Tiradentes','79042-600','Rua'),
(6403,'Três Lagoas','Moacir Dutra de Moraes','Vila São José','79630-323','Rua'),
(6404,'Campo Grande','Moacyr Félix de Souza','Conjunto Residencial Mata do Jacinto','79033-235','Praça'),
(6405,'Campo Grande','Moana','Tiradentes','79042-549','Travessa'),
(6406,'Campo Grande','Moçambique','Jardim Centenário','79076-020','Rua'),
(6407,'Campo Grande','Mocambó','Vila Moreninha II','79065-062','Rua'),
(6408,'Campo Grande','Mocho','Recanto dos Pássaros','79113-310','Rua'),
(6409,'Campo Grande','Mocóca','Jardim TV Morena','79050-061','Rua'),
(6410,'Campo Grande','Modelo','Jardim Tarumã','79097-370','Rua'),
(6411,'Campo Grande','Modesto José dos Santos','Parque Residencial União','79091-410','Rua'),
(6412,'Três Lagoas','Moeda','Jardim Moçambique','79630-520','Rua'),
(6413,'Campo Grande','Moema','Jardim Seminário','79118-263','Rua'),
(6414,'Campo Grande','Mogi das Cruzes','Vila Anahy','79090-241','Rua'),
(6415,'Campo Grande','Mogi Mirim','Vila Anahy','79090-242','Rua'),
(6416,'Campo Grande','Mogi Mirin','Residencial Oliveira','79091-777','Rua'),
(6417,'Campo Grande','Mógno','Coophatrabalho','79115-040','Rua'),
(6418,'Dourados','Mohamad Hassan Haji','Parque Alvorada','79823-380','Rua'),
(6419,'Campo Grande','Moisés Lucas de Freitas','Jardim Tijuca II','79094-058','Avenida'),
(6420,'Campo Grande','Mombassa','Vivendas do Parque','79044-171','Rua'),
(6421,'Campo Grande','Mona Lisa','Jardim Tijuca','79092-530','Rua'),
(6422,'Campo Grande','Mona Lisa','Jardim Tijuca','79094-550','Rua'),
(6423,'Campo Grande','Mônaco','Jardim Aeroporto','79106-111','Rua'),
(6424,'Campo Grande','Mongólia','Jardim Aeroporto','79103-200','Rua'),
(6425,'Três Lagoas','Monir Thomé','Centro','79602-050','Rua'),
(6426,'Três Lagoas','Monir Thomé','Jardim Angélica','79611-070','Rua'),
(6427,'Três Lagoas','Monir Thomé','Centro','79600-060','Rua'),
(6428,'Três Lagoas','Monir Thomé','Centro','79601-070','Rua'),
(6429,'Três Lagoas','Monir Thomé','Jardim Primaveril','79603-050','Rua'),
(6430,'Campo Grande','Monsenhor Sarrion','Jardim Aero Rancho','79083-560','Rua'),
(6431,'Corumbá','Montanela','Vila Guarani','79321-132','Alameda'),
(6432,'Campo Grande','Montanhas','Jardim Monumento','79063-210','Travessa'),
(6433,'Campo Grande','Monte Alegre','Nova Lima','79017-064','Rua'),
(6434,'Dourados','Monte Alegre','Jardim Paulista','79830-070','Rua'),
(6435,'Dourados','Monte Alegre','Vila Planalto','79826-040','Rua'),
(6436,'Dourados','Monte Alegre','Jardim Guanabara','79833-120','Rua'),
(6437,'Dourados','Monte Alegre','Vila Progresso','79825-040','Rua'),
(6438,'Dourados','Monte Alegre','Jardim América','79824-070','Rua'),
(6439,'Dourados','Monte Alegre','Jardim Tropical','79823-030','Rua'),
(6440,'Campo Grande','Monte Alto','Jardim Nhanhá','79081-200','Rua'),
(6441,'Campo Grande','Monte Aprazível','Jardim Inápolis','79108-305','Rua'),
(6442,'Campo Grande','Monte Azul','Vila Marli','79117-020','Rua'),
(6443,'Campo Grande','Monte Belo','Vila Rosa Pires','79004-320','Rua'),
(6444,'Campo Grande','Monte Caseros','Vila Sílvia Regina','79103-170','Rua'),
(6445,'Campo Grande','Monte Cassino','Vila Sílvia Regina','79103-832','Rua'),
(6446,'Dourados','Monte Castelo','Jardim São Pedro','79810-060','Rua'),
(6447,'Dourados','Monte Castelo','Jardim Independência','79814-030','Rua'),
(6448,'Campo Grande','Monte Castelo','Monte Castelo','79011-540','Avenida'),
(6449,'Campo Grande','Monte Castelo','Monte Castelo','79010-400','Avenida'),
(6450,'Campo Grande','Monte Castelo','Monte Castelo','79011-541','Praça'),
(6451,'Corumbá','Monte Castelo','Aeroporto','79320-040','Rua'),
(6452,'Campo Grande','Monte das Oliveiras','Center Park','79012-651','Rua'),
(6453,'Campo Grande','Monte Líbano','Vila Sílvia Regina','79103-191','Rua'),
(6454,'Campo Grande','Monte Negro','Vila Ieda','79050-580','Rua'),
(6455,'Campo Grande','Monte Pascoal','Vila Planalto','79009-570','Rua'),
(6456,'Campo Grande','Monte Real','Parque dos Novos Estados','79034-151','Rua'),
(6457,'Campo Grande','Monte Serrat','Jardim Montevidéu','79035-310','Rua'),
(6458,'Campo Grande','Monte Sião','Vila Albuquerque','79060-180','Rua'),
(6459,'Campo Grande','Monteiro Lobato','Vila Serradinho','79104-830','Rua'),
(6460,'Corumbá','Monteiro Lobato','Cristo Redentor','79311-570','Alameda'),
(6461,'Campo Grande','Monterey','Bosque Santa Mônica','79106-670','Rua'),
(6462,'Campo Grande','Montes Claros','Vila Nasser','79117-362','Rua'),
(6463,'Dourados','Montese','Jardim Independência','79814-540','Rua'),
(6464,'Campo Grande','Montese','Vila Olinda','79060-100','Rua'),
(6465,'Campo Grande','Montevidéo','Vila Piratininga','79081-220','Rua'),
(6466,'Campo Grande','Montezuma','Vila Entroncamento','79108-060','Rua'),
(6467,'Campo Grande','Monumento','Coronel Antonino','79011-201','Praça'),
(6468,'Campo Grande','Moreia','Jardim Centro Oeste','79073-132','Rua'),
(6469,'Campo Grande','Moreira Cabral','Vila Planalto','79009-150','Rua'),
(6470,'Campo Grande','Morélia N. Neves','Vila Aimoré','79074-250','Rua'),
(6471,'Campo Grande','Morena','Jardim TV Morena','79050-062','Rua'),
(6472,'Campo Grande','Morenão','Jardim Centenário','79076-210','Rua'),
(6473,'Campo Grande','Moreninha','Jardim Aero Rancho','79083-341','Travessa'),
(6474,'Campo Grande','Morro Agudo','Vila Moreninha II','79065-141','Rua'),
(6475,'Campo Grande','Morro do Chapéu','Jardim Centenário','79076-080','Rua'),
(6476,'Campo Grande','Morro do Pilar','Jardim Aeroporto','79103-560','Rua'),
(6477,'Campo Grande','Morro Grande','Jardim São Conrado','79093-790','Rua'),
(6478,'Campo Grande','Morterlei','Vila Nasser','79117-363','Rua'),
(6479,'Campo Grande','Morumbi','Vila Morumbi','79052-069','Rua'),
(6480,'Campo Grande','Moscovita','Jardim Inápolis','79108-293','Rua'),
(6481,'Campo Grande','Mossâmedes','Parque Atlântico','79044-866','Rua'),
(6482,'Campo Grande','Mossoró','Jardim Veraneio','79037-022','Rua'),
(6483,'Campo Grande','Moussa Hanna Tannous','Coophasul','79117-193','Rua'),
(6484,'Campo Grande','Moyses Weltman','Conjunto Aero Rancho','79085-049','Rua'),
(6485,'Dourados','Mozart Calheiro','Coohab','79840-640','Rua'),
(6486,'Dourados','Mozart Calheiro','Jardim Água Boa','79811-010','Rua'),
(6487,'Campo Grande','Mucambé','Chácara Cachoeira','79040-390','Rua'),
(6488,'Campo Grande','Mucio Leão','Núcleo Habitacional Universitárias','79071-324','Rua'),
(6489,'Campo Grande','Mucuri','Vila Moreninha II','79065-205','Rua'),
(6490,'Campo Grande','Mundo da Lua','Conjunto Residencial Estrela do Sul','79013-330','Rua'),
(6491,'Campo Grande','Munduba','Jardim Montevidéu','79035-230','Rua'),
(6492,'Campo Grande','Munique','Jardim Santa Emília','79093-834','Rua'),
(6493,'Campo Grande','Muniz Barreto','Núcleo Habitacional Universitárias','79071-335','Avenida'),
(6494,'Campo Grande','Muriaé','São Francisco','79118-180','Rua'),
(6495,'Campo Grande','Murici','Coophatrabalho','79115-060','Rua'),
(6496,'Campo Grande','Muriçoca','Jardim Aero Rancho','79083-587','Travessa'),
(6497,'Campo Grande','Murilo Lagreca','Conjunto José Abrão','79114-190','Rua'),
(6498,'Campo Grande','Murilo Rolim Júnior','Jardim Petrópolis','79102-100','Avenida'),
(6499,'Campo Grande','Muritiba','Jardim Centro Oeste','79073-182','Rua'),
(6500,'Campo Grande','Murtinho','Vila Entroncamento','79108-021','Rua'),
(6501,'Campo Grande','Mururé','Vila Moreninha III','79065-350','Rua'),
(6502,'Dourados','Mustafa Salen Abdo Sater','Parque Alvorada','79823-469','Rua'),
(6503,'Campo Grande','Mutum','Recanto dos Pássaros','79113-300','Rua'),
(6504,'Dourados','N','Conjunto Habitacional Terra Roxa','79840-570','Rua'),
(6505,'Dourados','N','Parque Alvorada','79823-481','Rua'),
(6506,'Dourados','N','Coohab','79840-362','Rua'),
(6507,'Dourados','N. Araújo','Jardim Márcia','79841-420','Rua'),
(6508,'Campo Grande','Nabor Barbosa','Jardim Itamaracá','79062-260','Rua'),
(6509,'Campo Grande','Nabuco de Araújo','Vila Rosa Pires','79004-480','Rua'),
(6510,'Campo Grande','Nacional','Coronel Antonino','79013-110','Rua'),
(6511,'Campo Grande','Nadir da Costa Pacheco','Jardim Colibrí','79071-063','Rua'),
(6512,'Campo Grande','Nadra Jeha','Conjunto Residencial Mata do Jacinto','79033-440','Rua'),
(6513,'Campo Grande','Nagem Saad','Jardim Monte Alegre','79074-046','Rua'),
(6514,'Campo Grande','Nagib Ourives','Carandá Bosque','79032-424','Rua'),
(6515,'Campo Grande','Nahima','Cidade Jardim','79040-590','Rua'),
(6516,'Campo Grande','Nailo Theodoro de Faria Júnior','Taquaral Bosque','79035-390','Rua'),
(6517,'Campo Grande','Naim Dibo','Coophavila II','79097-191','Rua'),
(6518,'Campo Grande','Nain Mastoub','Coophasul','79117-242','Rua'),
(6519,'Campo Grande','Nair Alves e Castro','Jardim Nossa Senhora do Perpétuo Socorro','79062-330','Rua'),
(6520,'Corumbá','Nair Figueiredo Dobes','Popular Nova','79321-512','Rua'),
(6521,'Campo Grande','Nakao Gonsiro','Conjunto Residencial Mata do Jacinto','79033-100','Rua'),
(6522,'Campo Grande','Naor Lemes Barbosa','Jardim Itamaracá','79062-120','Rua'),
(6523,'Campo Grande','Napoleão Laureano','Santo Antônio','79100-370','Rua'),
(6524,'Dourados','Napoleão Laureano','Jardim Independência','79814-170','Rua'),
(6525,'Campo Grande','Napoleão Marques Siqueira','Jardim Tijuca','79092-280','Rua'),
(6526,'Campo Grande','Nápolis','Monte Castelo','79011-150','Rua'),
(6527,'Campo Grande','Nara Leão','Jardim Carioca','79105-271','Rua'),
(6528,'Campo Grande','Narciso Dias','Nova Lima','79017-072','Rua'),
(6529,'Campo Grande','Nascim Abrão','Taquaral Bosque','79035-440','Rua'),
(6530,'Campo Grande','Nashiville','Jardim Mansur','79051-615','Travessa'),
(6531,'Dourados','Natal','Vila São Francisco','79833-150','Rua'),
(6532,'Dourados','Natal','Vila Cuiaba','79841-010','Rua'),
(6533,'Campo Grande','Natal','Jardim Imá','79102-440','Rua'),
(6534,'Dourados','Natal','Jardim Monte Líbano','79831-370','Rua'),
(6535,'Campo Grande','Natalie Wood','Jardim Campo Nobre','79073-014','Rua'),
(6536,'Campo Grande','Natalina','Vila Ieda','79050-590','Rua'),
(6537,'Campo Grande','Natalino Cardoso','Parque Residencial União','79091-531','Rua'),
(6538,'Campo Grande','Natalino Vicente Ferreira','Jardim Botânico','79070-452','Rua'),
(6539,'Campo Grande','Náutico','Jardim Panamá','79112-205','Rua'),
(6540,'Campo Grande','Navios Negreiros','Jardim Aeroporto','79106-030','Rua'),
(6541,'Campo Grande','Navirai','Vila Margarida','79023-162','Rua'),
(6542,'Campo Grande','Nazar Kobjaoglanian','Conjunto Aero Rancho','79085-350','Rua'),
(6543,'Campo Grande','Nazaré','Vila Palmira','79112-295','Praça'),
(6544,'Campo Grande','Nazaré','Jardim Noroeste','79045-271','Rua'),
(6545,'Campo Grande','Nazira Charbel','Vila Morumbi','79051-640','Rua'),
(6546,'Campo Grande','NE 1','Chácara dos Poderes','79037-803','Estrada'),
(6547,'Campo Grande','NE 10','Chácara dos Poderes','79037-845','Estrada'),
(6548,'Campo Grande','NE 11','Chácara dos Poderes','79037-889','Estrada'),
(6549,'Campo Grande','NE 2','Chácara dos Poderes','79037-804','Estrada'),
(6550,'Campo Grande','NE 3','Chácara dos Poderes','79037-805','Estrada'),
(6551,'Campo Grande','NE 4','Chácara dos Poderes','79037-806','Estrada'),
(6552,'Campo Grande','NE 5','Chácara dos Poderes','79037-831','Estrada'),
(6553,'Campo Grande','NE 6','Chácara dos Poderes','79037-832','Estrada'),
(6554,'Campo Grande','NE 7','Chácara dos Poderes','79037-833','Estrada'),
(6555,'Campo Grande','NE 8','Chácara dos Poderes','79037-847','Estrada'),
(6556,'Campo Grande','NE 9','Chácara dos Poderes','79037-846','Estrada'),
(6557,'Campo Grande','Nebrasca','Jardim Presidente','79014-020','Rua'),
(6558,'Campo Grande','Nectarinia','Carandá Bosque','79032-201','Rua'),
(6559,'Campo Grande','Nefe Pael','Nova Lima','79017-131','Rua'),
(6560,'Dourados','Negreiros','Vila Santa Catarina','79840-181','Rua'),
(6561,'Campo Grande','Negreto','Vila Carvalho','79080-175','Rua'),
(6562,'Campo Grande','Neide Morcazel Blota','Conjunto Aero Rancho','79085-065','Rua'),
(6563,'Corumbá','Nelson','Vila Mamona','79304-440','Alameda'),
(6564,'Campo Grande','Nelson abraão Lemos','Jardim das Cerejeiras','79014-380','Rua'),
(6565,'Campo Grande','Nelson Borges de Barros','Carandá Bosque','79032-190','Rua'),
(6566,'Três Lagoas','Nelson da Capitinga','Bairro Santos Dumont','79621-215','Rua'),
(6567,'Campo Grande','Nelson Figueiredo Júnior','Vila Antônio Vendas','79003-210','Rua'),
(6568,'Campo Grande','Nelson Gonçalves','Residencial Estrela Park','79042-876','Rua'),
(6569,'Campo Grande','Nelson Hungria','Jardim Parati','79081-465','Rua'),
(6570,'Campo Grande','Nelson Lins','Conjunto José Abrão','79114-061','Rua'),
(6571,'Campo Grande','Nentala Sadala','Conjunto Aero Rancho','79085-111','Travessa'),
(6572,'Três Lagoas','Neptuno','Santa Luzia','79640-430','Rua'),
(6573,'Três Lagoas','Neptuno','Jardim Alvorada','79610-280','Rua'),
(6574,'Três Lagoas','Nepturno','Vila Piloto','79612-433','Rua'),
(6575,'Três Lagoas','Nepturno','Parque Mangueiras','79611-212','Rua'),
(6576,'Três Lagoas','Nereu Fontes','Jardim Aeroporto','79630-209','Travessa'),
(6577,'Campo Grande','Nereu Ramos','Parque Atlântico','79044-867','Rua'),
(6578,'Campo Grande','Nerisca','Jardim Colibrí','79071-550','Rua'),
(6579,'Campo Grande','Nero Lerina da Silva','Chácara Cachoeira','79040-043','Rua'),
(6580,'Campo Grande','Nerópolis','Parque Atlântico','79044-868','Travessa'),
(6581,'Campo Grande','Nestor Costa','Parque Residencial Rita Vieira','79052-560','Rua'),
(6582,'Campo Grande','Nestor Frederico Pache','Jardim Mansur','79051-600','Rua'),
(6583,'Campo Grande','Nestor Moreira','Jardim São Bento','79004-100','Travessa'),
(6584,'Campo Grande','Nestor Muzzi','Conjunto Residencial Mata do Jacinto','79033-020','Rua'),
(6585,'Campo Grande','Netuno','Vila Planalto','79009-600','Rua'),
(6586,'Três Lagoas','New Man','Vila Maria','79621-063','Rua'),
(6587,'Três Lagoas','New York','Vila dos Ferroviários','79630-690','Rua'),
(6588,'Três Lagoas','New York','Vila Maria','79621-066','Rua'),
(6589,'Três Lagoas','Newmann','Vila dos Ferroviários','79630-640','Avenida'),
(6590,'Campo Grande','Newton Cavalcante','Amambaí','79005-720','Praça'),
(6591,'Campo Grande','Newton Cavalcante','Amambaí','79008-003','Praça'),
(6592,'Campo Grande','Newton Évora','Jardim Botânico','79070-451','Rua'),
(6593,'Campo Grande','Newton Grande','Universitário','79070-221','Rua'),
(6594,'Campo Grande','Neyde Máia Miranda','Chácara Cachoeira','79040-490','Rua'),
(6595,'Campo Grande','Neyer','Parque Atlântico','79044-870','Rua'),
(6596,'Campo Grande','Nhambiquara','Jardim Tijuca','79092-580','Rua'),
(6597,'Campo Grande','Nhambiquara','Jardim Tijuca','79094-610','Rua'),
(6598,'Campo Grande','Nhambu','Coronel Antonino','79013-562','Rua'),
(6599,'Campo Grande','Nhamundá','Jardim Colúmbia','79018-082','Rua'),
(6600,'Corumbá','Nhecolândia','Dom Bosco','79333-220','Alameda'),
(6601,'Campo Grande','Nhecolândia','Jardim São Bento','79004-101','Rua'),
(6602,'Dourados','Nicarágua','Parque das Nações','79841-530','Rua'),
(6603,'Campo Grande','Nicarágua','Jardim Aeroporto','79106-450','Travessa'),
(6604,'Campo Grande','Nice','Jardim Sayonara','79103-350','Rua'),
(6605,'Campo Grande','Nicodemos Sarubi','Conjunto Residencial Mata do Jacinto','79033-010','Rua'),
(6606,'Campo Grande','Nicola Alberto Candia','Residencial Oliveira','79091-500','Rua'),
(6607,'Campo Grande','Nicola Alberto Candia','Conjunto União II','79091-051','Rua'),
(6608,'Campo Grande','Nicola Viticow','Lar do Trabalhador','79110-570','Rua'),
(6609,'Campo Grande','Nicolau Coelho','Jardim Tijuca','79092-440','Rua'),
(6610,'Campo Grande','Nicomédes Vieira de Rezende','Vila Vilas Boas','79051-251','Rua'),
(6611,'Campo Grande','Nigéria','Vila Planalto','79009-560','Rua'),
(6612,'Campo Grande','Nigres','Parque Atlântico','79044-871','Rua'),
(6613,'Campo Grande','Nilo Javari Barem','Vila Serradinho','79103-280','Rua'),
(6614,'Campo Grande','Nilza Alves de Jesus','Jardim Tijuca II','79094-051','Avenida'),
(6615,'Campo Grande','Ninfa','Centro','79020-123','Travessa'),
(6616,'Campo Grande','Ninive','Jardim Itamaracá','79062-650','Rua'),
(6617,'Corumbá','Nino','Popular Nova','79321-054','Alameda'),
(6618,'Campo Grande','Nioaque','Vila Santo Amaro','79112-110','Rua'),
(6619,'Campo Grande','Nipo Brasileira','Vila Nascente','79036-320','Praça'),
(6620,'Campo Grande','Nipoã','Jardim Zé Pereira','79107-320','Rua'),
(6621,'Campo Grande','Niquel','Panorama','79044-771','Rua'),
(6622,'Campo Grande','Niquelândia','Chácara das Mansões','79079-150','Rua'),
(6623,'Campo Grande','Nissei','Jardim Aero Rancho','79083-210','Travessa'),
(6624,'Campo Grande','Niterói','Jardim Imá','79102-420','Rua'),
(6625,'Campo Grande','Nobres','Vila Neusa','79117-437','Rua'),
(6626,'Dourados','Noca Dauzaker','Conjunto Habitacional Terra Roxa','79840-470','Rua'),
(6627,'Dourados','Noca Dauzaker','Jardim Água Boa','79812-160','Rua'),
(6628,'Dourados','Noca Dauzaker','Vila Cachoeirinha','79814-120','Rua'),
(6629,'Campo Grande','Norberto Hozano de Souza','Coophasul','79117-332','Rua'),
(6630,'Campo Grande','Norberto Ribeiro de Souza','Jardim Itatiaia','79042-452','Rua'),
(6631,'Campo Grande','Normândia','Jardim Aero Rancho','79083-533','Rua'),
(6632,'Campo Grande','Noroeste','Centro','79002-010','Avenida'),
(6633,'Campo Grande','Noroeste','Centro','79002-011','Avenida'),
(6634,'Campo Grande','Noroeste','Vila Carvalho','79005-571','Avenida'),
(6635,'Campo Grande','Noroeste','Vila Olinda','79060-095','Avenida'),
(6636,'Três Lagoas','Noroeste','Nossa Senhora das Graças','79620-159','Rua'),
(6637,'Campo Grande','Noroeste','Jardim Jóquei Club','79080-761','Avenida'),
(6638,'Campo Grande','Noroeste','Vila Carvalho','79005-570','Avenida'),
(6639,'Campo Grande','Noroeste','Amambaí','79009-760','Avenida'),
(6640,'Campo Grande','Noroeste','Cabreúva','79008-520','Avenida'),
(6641,'Campo Grande','Noroeste','Jardim Jóquei Club','79080-760','Avenida'),
(6642,'Dourados','Norte','Jardim Alhambra','79841-580','Alameda'),
(6643,'Campo Grande','Norte','Monte Castelo','79011-105','Avenida'),
(6644,'Dourados','Norte','Jardim Alhambra','79843-030','Alameda'),
(6645,'Campo Grande','Nortelândia','Santa Fé','79021-280','Rua'),
(6646,'Campo Grande','Noruega','Jardim Jacy','79006-650','Rua'),
(6647,'Corumbá','Nossa Senhora Aparecida','Dom Bosco','79333-310','Alameda'),
(6648,'Três Lagoas','Nossa Senhora Aparecida','Vila dos Ferroviários','79630-720','Rua'),
(6649,'Corumbá','Nossa Senhora Aparecida','Popular Nova','79321-073','Alameda'),
(6650,'Campo Grande','Nossa Senhora da Abadia','Vila Anahy','79090-232','Rua'),
(6651,'Corumbá','Nossa Senhora da Candelária','Vila Mamona','79304-170','Rua'),
(6652,'Corumbá','Nossa Senhora da Candelária','Maria Leite','79310-050','Rua'),
(6653,'Corumbá','Nossa Senhora da Conceição','Maria Leite','79310-090','Rua'),
(6654,'Corumbá','Nossa Senhora da Conceição','Aeroporto','79320-225','Alameda'),
(6655,'Campo Grande','Nossa Senhora das Graças','Vila Nossa Senhora das Graças','79116-055','Praça'),
(6656,'Campo Grande','Nossa Senhora das Merces','Vila Manoel da Costa Lima','79040-160','Rua'),
(6657,'Corumbá','Nossa Senhora de Fátima','Maria Leite','79310-040','Rua'),
(6658,'Corumbá','Nossa Senhora de Fátima','Dom Bosco','79333-142','Alameda'),
(6659,'Corumbá','Nossa Senhora do Carmo','Maria Leite','79310-740','Rua'),
(6660,'Campo Grande','Nossa Senhora do Perpétuo Socorro','Panorama','79044-610','Rua'),
(6661,'Campo Grande','Nova','Jardim Vida Nova','79017-774','Travessa'),
(6662,'Campo Grande','Nova Alvorada','Vila Entroncamento','79108-070','Rua'),
(6663,'Campo Grande','Nova América','Portal Caiobá','79096-000','Rua'),
(6664,'Campo Grande','Nova Andradina','Jardim Aeroporto','79103-531','Rua'),
(6665,'Campo Grande','Nova Bandeirantes','Jardim Jacy','79006-410','Rua'),
(6666,'Campo Grande','Nova Canaã','Jardim Aero Rancho','79083-190','Rua'),
(6667,'Campo Grande','Nova Cidade','Vila Nova Campo Grande','79104-131','Travessa'),
(6668,'Campo Grande','Nova Era','Itanhangá Park','79003-026','Rua'),
(6669,'Campo Grande','Nova Europa','Jardim Corcovado','79097-490','Rua'),
(6670,'Campo Grande','Nova Friburgo','Jardim Aero Rancho','79083-120','Rua'),
(6671,'Campo Grande','Nova Granada','Jardim São Conrado','79093-535','Rua'),
(6672,'Campo Grande','Nova Iorque','Jardim Presidente','79014-100','Rua'),
(6673,'Campo Grande','Nova Iray','Vila São Jorge da Lagoa','79095-070','Travessa'),
(6674,'Campo Grande','Nova Lima','Jardim Sumatra','79073-218','Rua'),
(6675,'Campo Grande','Nova Manchester','Chácara das Mansões','79079-160','Rua'),
(6676,'Campo Grande','Nova Roma','Jardim Batistão','79094-190','Rua'),
(6677,'Campo Grande','Nova Tiradentes','Tiradentes','79042-340','Rua'),
(6678,'Campo Grande','Nova Trento','Jardim São Conrado','79093-690','Rua'),
(6679,'Campo Grande','Nova Veneza','Jardim Batistão','79094-300','Rua'),
(6680,'Dourados','Nove','Chácara Califórnia','79843-181','Rua'),
(6681,'Três Lagoas','Nove','Vila Piloto','79612-430','Rua'),
(6682,'Campo Grande','Nove de Julho','Vila Piratininga','79081-050','Rua'),
(6683,'Campo Grande','Nove de Julho','Vila Ipiranga','79080-810','Rua'),
(6684,'Campo Grande','Nove de Maio','Vila Danúbio Azul','79036-260','Rua'),
(6685,'Campo Grande','Novo Estado','Parque Residencial Rita Vieira','79052-350','Rua'),
(6686,'Campo Grande','Novo Horizonte','Jardim Nhanhá','79081-264','Rua'),
(6687,'Campo Grande','Novo Mundo','Jardim Aeroporto','79106-061','Travessa'),
(6688,'Campo Grande','Novo Rumo','Jardim Nhanhá','79081-425','Travessa'),
(6689,'Campo Grande','NS 1','Chácara dos Poderes','79037-801','Estrada'),
(6690,'Campo Grande','NS 10','Chácara dos Poderes','79037-883','Estrada'),
(6691,'Campo Grande','NS 11','Chácara dos Poderes','79037-882','Estrada'),
(6692,'Campo Grande','NS 2','Chácara dos Poderes','79037-815','Estrada'),
(6693,'Campo Grande','NS 3','Chácara dos Poderes','79037-814','Estrada'),
(6694,'Campo Grande','NS 4','Chácara dos Poderes','79037-813','Estrada'),
(6695,'Campo Grande','NS 5','Chácara dos Poderes','79037-844','Estrada'),
(6696,'Campo Grande','NS 5','Chácara dos Poderes','79037-880','Estrada'),
(6697,'Campo Grande','NS 5','Chácara dos Poderes','79037-812','Estrada'),
(6698,'Campo Grande','NS 6','Chácara dos Poderes','79037-843','Estrada'),
(6699,'Campo Grande','NS 7','Chácara dos Poderes','79037-840','Estrada'),
(6700,'Campo Grande','NS 8','Chácara dos Poderes','79037-841','Estrada'),
(6701,'Campo Grande','NS 9','Chácara dos Poderes','79037-842','Estrada'),
(6702,'Dourados','O','Coohab','79840-361','Rua'),
(6703,'Dourados','O','Conjunto Habitacional Terra Roxa','79840-580','Rua'),
(6704,'Três Lagoas','O','Jardim Progresso','79640-150','Rua'),
(6705,'Campo Grande','Oasis','Coronel Antonino','79022-050','Rua'),
(6706,'Campo Grande','Oceania','Tiradentes','79042-300','Rua'),
(6707,'Campo Grande','Oceâno Ártico','Chácara Cachoeira','79040-060','Rua'),
(6708,'Campo Grande','Oceâno Atlântico','Chácara Cachoeira','79040-020','Rua'),
(6709,'Campo Grande','Oceâno Índico','Chácara Cachoeira','79040-050','Rua'),
(6710,'Campo Grande','Oclécio Barbosa Martins','Vila Progresso','79050-460','Rua'),
(6711,'Corumbá','Octávio C. Marques','Aeroporto','79332-220','Alameda'),
(6712,'Corumbá','Odair Flores','Vila Guarani','79321-133','Alameda'),
(6713,'Campo Grande','Odete S. Pereira','Jardim Itamaracá','79062-660','Rua'),
(6714,'Campo Grande','Odila Cabral Tavares','Vila Manoel da Costa Lima','79040-260','Rua'),
(6715,'Campo Grande','Odila R. Corrêa','Residencial Betaville','79060-232','Rua'),
(6716,'Corumbá','Odilon','Dom Bosco','79333-084','Alameda'),
(6717,'Campo Grande','Odilon Barbosa','Conjunto Residencial Mata do Jacinto','79033-338','Travessa'),
(6718,'Três Lagoas','Odonaldo Ferreira Dutra','Parque São Carlos','79621-130','Rua'),
(6719,'Três Lagoas','Odonaldo Ferreira Dutra','Jardim das Oliveiras','79630-034','Rua'),
(6720,'Campo Grande','Odorico Mendes','Núcleo Habitacional Universitárias','79071-360','Rua'),
(6721,'Três Lagoas','Odorico Paraguassu','Bairro Santos Dumont','79621-216','Rua'),
(6722,'Campo Grande','Oduvaldo Viana Filho','Vila Margarida','79023-420','Rua'),
(6723,'Campo Grande','Oeiras','Vila Moreninha II','79065-042','Rua'),
(6724,'Dourados','Oeste','Jardim Alhambra','79841-570','Rua'),
(6725,'Campo Grande','Oeste','Jardim Aero Rancho','79083-411','Travessa'),
(6726,'Dourados','Oeste','Jardim Alhambra','79843-040','Alameda'),
(6727,'Campo Grande','Ofaié Xavante','Loteamento Marçal de Souza','79041-015','Rua'),
(6728,'Campo Grande','Oiticica','Vila Sílvia Regina','79103-231','Rua'),
(6729,'Três Lagoas','Oito','Vila Piloto','79612-440','Rua'),
(6730,'Dourados','Oito','Chácara Califórnia','79843-170','Rua'),
(6731,'Dourados','Oito','Jardim Rasslem','79815-130','Rua'),
(6732,'Campo Grande','Oito de Dezembro','Parque Atlântico','79044-872','Rua'),
(6733,'Campo Grande','Okinawa','Jardim Petrópolis','79102-250','Rua'),
(6734,'Campo Grande','Olavo Bilac','Vila Carvalho','79005-090','Rua'),
(6735,'Dourados','Olavo Bilac','Jardim Maringá','79814-031','Rua'),
(6736,'Campo Grande','Olavo Pereira da Silva','Carandá Bosque','79032-070','Rua'),
(6737,'Campo Grande','Olegária Lacerda de Souza','Monte Castelo','79011-032','Travessa'),
(6738,'Campo Grande','Olímpia Rosa','Conjunto Habitacional Nascente Segredo','79014-590','Rua'),
(6739,'Campo Grande','Olímpico','Jardim Centenário','79076-008','Travessa'),
(6740,'Campo Grande','Olímpio Escobar','Jardim Colibrí','79071-100','Rua'),
(6741,'Campo Grande','Olímpio Klafke','Conjunto Residencial Mata do Jacinto','79033-281','Rua'),
(6742,'Campo Grande','Olinda','Jardim Noroeste','79045-235','Rua'),
(6743,'Campo Grande','Olinda Alves','Parque Residencial Rita Vieira','79052-440','Rua'),
(6744,'Campo Grande','Olinda de Melo','Jardim Los Angeles','79073-245','Rua'),
(6745,'Campo Grande','Olinda Gondin Martins','Jardim Moema','79063-260','Rua'),
(6746,'Campo Grande','Oliva Enciso','Conjunto Residencial Mata do Jacinto','79033-532','Rua'),
(6747,'Campo Grande','Oliveira Franca','Vila Albuquerque','79060-640','Travessa'),
(6748,'Campo Grande','Oliveira França','Santo Antônio','79100-393','Travessa'),
(6749,'Dourados','Oliveira Marques','Jardim Central','79805-020','Rua'),
(6750,'Campo Grande','Oliveira Marques','Jardim Panamá','79112-204','Rua'),
(6751,'Dourados','Oliveira Marques','Jardim Paulista','79830-040','Rua'),
(6752,'Dourados','Oliveira Marques','Jardim Central','79805-021','Rua'),
(6753,'Dourados','Oliveira Marques','Jardim Tropical','79820-040','Rua'),
(6754,'Dourados','Oliveira Marques','Vila São Francisco','79833-060','Rua'),
(6755,'Campo Grande','Olivério Rodrigues da Luz','Jardim das Macaúbas','79073-050','Rua'),
(6756,'Três Lagoas','Olívia Garcia Dias','Jardim Flamboyant','79630-410','Rua'),
(6757,'Campo Grande','Olívia Moura','Vila Nova Capital','79064-382','Rua'),
(6758,'Campo Grande','Olívio Valteno Oliveira','Vila Giocondo Orsi','79022-068','Rua'),
(6759,'Dourados','Olívio Waldemar Beker','Parque Alvorada','79823-260','Rua'),
(6760,'Campo Grande','Omar Afonso Telles','Jardim Parati','79081-640','Rua'),
(6761,'Campo Grande','Ômega','Vila Bandeirante','79006-841','Travessa'),
(6762,'Campo Grande','Omercília Brandão de Oliveira','Jardim Itamaracá','79062-170','Rua'),
(6763,'Campo Grande','Oms','Jardim TV Morena','79050-670','Travessa'),
(6764,'Campo Grande','Onça','Vila Manoel Sêcco Thomé','79108-251','Rua'),
(6765,'Campo Grande','Onda Verde','Vila Cidade Morena','79064-080','Rua'),
(6766,'Campo Grande','Onicieto Severo Monteiro','Vila Margarida','79023-201','Rua'),
(6767,'Campo Grande','Ônix','Coopharádio','79052-150','Rua'),
(6768,'Dourados','Onofre Pereira de Matos','Centro','79802-011','Rua'),
(6769,'Dourados','Onofre Pereira de Matos','Jardim Climax','79820-130','Rua'),
(6770,'Dourados','Onofre Pereira de Matos','Centro','79802-010','Rua'),
(6771,'Dourados','Onofre Pereira de Matos','Vila Cuiaba','79841-050','Rua'),
(6772,'Campo Grande','Onofrio Lemos','Jardim Colorado','79075-170','Rua'),
(6773,'Campo Grande','Onoria Martins Pereira','Monte Castelo','79011-535','Rua'),
(6774,'Três Lagoas','Onze','Vila Piloto','79612-020','Rua'),
(6775,'Dourados','Onze','Jardim Rasslem','79813-020','Rua'),
(6776,'Dourados','Onze','Jardim Flórida','79822-091','Rua'),
(6777,'Dourados','Onze','Jardim Jóquei Clube','79843-201','Rua'),
(6778,'Campo Grande','Onze de Fevereiro','Vila Carvalho','79005-601','Rua'),
(6779,'Campo Grande','Onze de Outubro','Cabreúva','79008-390','Rua'),
(6780,'Campo Grande','Onze de Setembro','Vila Rosa Pires','79004-350','Rua'),
(6781,'Campo Grande','Onze Horas','Jardim Aero Rancho','79083-503','Rua'),
(6782,'Campo Grande','Opala','Coopharádio','79052-151','Rua'),
(6783,'Campo Grande','Oparies','Vila Moreninha II','79065-133','Rua'),
(6784,'Campo Grande','Orcirio Thiago de Oliveira','Conjunto Residencial Mata do Jacinto','79033-520','Rua'),
(6785,'Dourados','Ordalina Minhos da Silva','Jardim São Cristóvão','79841-175','Rua'),
(6786,'Dourados','Ordalina Minhos da Silva','Vila Industrial','79840-125','Rua'),
(6787,'Campo Grande','Oreade','Vila Moreninha III','79065-400','Rua'),
(6788,'Campo Grande','Oregon','Coophavila II','79097-024','Rua'),
(6789,'Campo Grande','Orenoco','Jardim Tijuca','79092-430','Rua'),
(6790,'Campo Grande','Orestes Barbosa','Núcleo Habitacional Universitárias','79071-374','Rua'),
(6791,'Campo Grande','Oriboca','Guanandi','79086-440','Rua'),
(6792,'Campo Grande','Oricuri','Vila Moreninha II','79065-203','Rua'),
(6793,'Corumbá','Oriental','Cristo Redentor','79311-130','Rua'),
(6794,'Corumbá','Oriental','Maria Leite','79310-580','Rua'),
(6795,'Campo Grande','Oriental','Jardim Santa Emília','79093-450','Rua'),
(6796,'Corumbá','Oriental','Centro','79303-050','Rua'),
(6797,'Campo Grande','Oriente','Cohafama','79006-720','Rua'),
(6798,'Campo Grande','Oriomar Fernandes','Vila Moreninha IV','79065-510','Rua'),
(6799,'Campo Grande','Oriximiná','Jardim TV Morena','79050-121','Travessa'),
(6800,'Campo Grande','Orizona','Jardim TV Morena','79050-033','Travessa'),
(6801,'Campo Grande','Orlandina Oliveira Lima','Residencial Oliveira','79091-721','Rua'),
(6802,'Campo Grande','Orlando Cassemiro da Mota','Jardim das Cerejeiras','79014-390','Rua'),
(6803,'Campo Grande','Orlando Daroz','Parque Residencial Maria Aparecida Pedrossian','79044-490','Avenida'),
(6804,'Campo Grande','Orlando Lopes','Jardim Colorado','79075-130','Rua'),
(6805,'Campo Grande','Orlando Silva','Vila Margarida','79023-130','Rua'),
(6806,'Campo Grande','Orli','Residencial Vila Bela','79076-178','Rua'),
(6807,'Campo Grande','Orpheu Bais','Amambaí','79005-440','Rua'),
(6808,'Campo Grande','Orpheu Bais','Vila Taquarussu','79006-670','Rua'),
(6809,'Campo Grande','Ortelina Dourado Brandao','Vila Flório','79092-111','Rua'),
(6810,'Campo Grande','Ortósia','Coopharádio','79052-160','Rua'),
(6811,'Campo Grande','Osasco','Jardim Noroeste','79045-301','Rua'),
(6812,'Campo Grande','Oscar Braga','Núcleo Habitacional Universitárias','79071-325','Rua'),
(6813,'Campo Grande','Oscar Braga','Panorama','79044-680','Rua'),
(6814,'Campo Grande','Oscar Cordeiro','Vila Serradinho','79104-090','Rua'),
(6815,'Campo Grande','Oscar Ferreira Bugre','Vila Nasser','79117-101','Rua'),
(6816,'Campo Grande','Oscar Pereira da Silva','Núcleo Habitacional Universitárias','79071-364','Rua'),
(6817,'Campo Grande','Oshiro Tatsuo','Guanandi','79086-122','Travessa'),
(6818,'Dourados','Osman Ahamad Gebara','Parque Alvorada','79823-461','Rua'),
(6819,'Dourados','Osman Ahmad Gebara','Parque Alvorada','79823-470','Rua'),
(6820,'Campo Grande','Osmar de Andrade','Jardim Colibrí','79071-124','Rua'),
(6821,'Campo Grande','Osmira Machado de Almeida','Jardim das Cerejeiras','79014-400','Rua'),
(6822,'Campo Grande','Osni Moura','Vila Nova Capital','79064-380','Rua'),
(6823,'Dourados','Osório Nunes de Oliveira','Jardim Flórida','79822-250','Rua'),
(6824,'Campo Grande','Ossian Virgílio de Souza','Centro','79002-250','Travessa'),
(6825,'Três Lagoas','Ostiano Neves Alexandria','Jardim Flamboyant','79630-320','Rua'),
(6826,'Campo Grande','Osvald de Andrade','Jardim Parati','79081-481','Rua'),
(6827,'Campo Grande','Osvaldino Mendes Rocha','Parque Residencial União','79091-540','Rua'),
(6828,'Campo Grande','Osvaldo Aranha','Jardim Monumento','79071-230','Avenida'),
(6829,'Campo Grande','Osvaldo Aranha','Jardim Monumento','79063-250','Avenida'),
(6830,'Campo Grande','Osvaldo Ardulta','Vila Santo Eugênio','79060-650','Rua'),
(6831,'Campo Grande','Osvaldo Canepa','Parque Residencial União','79091-480','Rua'),
(6832,'Campo Grande','Osvaldo Cruz','Centro','79002-501','Rua'),
(6833,'Campo Grande','Osvaldo Gilho Júnior','Vila São Jorge da Lagoa','79095-140','Rua'),
(6834,'Campo Grande','Osvaldo Massaini','Residencial Betaville','79060-236','Rua'),
(6835,'Campo Grande','Osvaldo Moreira','Vila Margarida','79023-060','Rua'),
(6836,'Campo Grande','Osvaldo Pereira Soares','Jardim São Conrado','79091-400','Rua'),
(6837,'Campo Grande','Osvaldo Pinheiro','Residencial Flores','79091-115','Rua'),
(6838,'Campo Grande','Oswaldo Figueiredo','Loteamento Vespasiano Martins','79075-440','Rua'),
(6839,'Campo Grande','Oswaldo Goeld','Conjunto José Abrão','79114-200','Rua'),
(6840,'Campo Grande','Otacílio de Almeida','Jardim Montevidéu','79035-030','Rua'),
(6841,'Campo Grande','Otacílio de Souza','Parque Residencial União','79091-700','Rua'),
(6842,'Campo Grande','Otacílio Machado','Jardim Nhanhá','79081-410','Rua'),
(6843,'Campo Grande','Otaviano de Souza','Jardim Monte Líbano','79004-041','Rua'),
(6844,'Campo Grande','Otaviano Félix','Jardim Presidente','79015-490','Rua'),
(6845,'Campo Grande','Otaviano Mascarenhas','Vila Marcos Roberto','79080-060','Rua'),
(6846,'Campo Grande','Otávio Alves Ferreira','Vila Flório','79092-112','Rua'),
(6847,'Campo Grande','Otávio Augusto','Vila Romana','79106-687','Rua'),
(6848,'Dourados','Otávio Catão','Jardim Alhambra','79843-050','Alameda'),
(6849,'Dourados','Otávio Catão','Jardim Alhambra','79841-560','Rua'),
(6850,'Campo Grande','Otávio Cavalcante da Cunha','Vila Manoel Taveira','79115-430','Rua'),
(6851,'Campo Grande','Otávio de Araújo','Parque Residencial União','79091-420','Rua'),
(6852,'Campo Grande','Otávio Gonçalves Gomes','Jardim Paradiso','79117-003','Rua'),
(6853,'Campo Grande','Otávio Inácio de Souza','Portal Caiobá II','79096-709','Rua'),
(6854,'Três Lagoas','Otávio L. Luiz','Vila dos Ferroviários','79630-608','Rua'),
(6855,'Três Lagoas','Otávio Luiz da Silva','Vila Guanabara','79621-430','Rua'),
(6856,'Campo Grande','Otávio Mangabeira','Jardim Panamá','79113-170','Rua'),
(6857,'Três Lagoas','Otávio Sigefredo Roriz','São Jorge','79645-350','Rua'),
(6858,'Três Lagoas','Otávio Sigefredo Roriz','Jardim Primaveril','79603-080','Rua'),
(6859,'Três Lagoas','Otávio Sigefredo Roriz','Jardim Cangalha','79604-080','Rua'),
(6860,'Três Lagoas','Otávio Sigefredo Roriz','Jardim Nova Ipanema','79620-210','Rua'),
(6861,'Três Lagoas','Otávio Sigefredo Roriz','Bairro Santos Dumont','79621-286','Rua'),
(6862,'Campo Grande','Otorino Vieira','Residencial Oliveira','79091-663','Rua'),
(6863,'Campo Grande','Ottawa','Jardim Presidente','79014-060','Rua'),
(6864,'Campo Grande','Oulivenca','Parque dos Novos Estados','79034-451','Rua'),
(6865,'Campo Grande','Ourinhos','Vila Carvalho','79005-270','Rua'),
(6866,'Campo Grande','Ouro Branco','Vila Marcos Roberto','79080-110','Rua'),
(6867,'Campo Grande','Ouro Negro','Vila Marcos Roberto','79080-270','Rua'),
(6868,'Campo Grande','Ouro Preto','Jardim São Conrado','79093-280','Rua'),
(6869,'Campo Grande','Ouro Verde','Vila Marcos Roberto','79080-260','Rua'),
(6870,'Campo Grande','Ovídeo de Paula Corrêa','Vila Marli','79117-260','Rua'),
(6871,'Campo Grande','Ovídeo Serra','São Francisco','79118-151','Rua'),
(6872,'Campo Grande','Ovídio Paulo de Oliveira','Residencial Oliveira','79091-774','Rua'),
(6873,'Campo Grande','Oviedo','Vila Alba','79100-060','Rua'),
(6874,'Dourados','Ozório Nunes Siqueira','Jardim Flórida','79822-190','Rua'),
(6875,'Dourados','P','Coohab','79840-370','Rua'),
(6876,'Dourados','P','Conjunto Habitacional Terra Roxa','79840-590','Rua'),
(6877,'Campo Grande','Pablo Picasso','Vila Entroncamento','79108-110','Rua'),
(6878,'Campo Grande','Pacaembu','Jardim São Lourenço','79041-260','Rua'),
(6879,'Campo Grande','Pacaembu','Jardim Bela Vista','79003-270','Rua'),
(6880,'Campo Grande','Pacairi','Loteamento Marçal de Souza','79041-012','Rua'),
(6881,'Campo Grande','Pacaju','Jardim Vida Nova','79017-782','Rua'),
(6882,'Campo Grande','Pacané','Jardim Anache','79017-143','Rua'),
(6883,'Campo Grande','Pacaty','Jardim Panamá','79113-141','Rua'),
(6884,'Campo Grande','Pacavira','Vila Moreninha II','79065-082','Rua'),
(6885,'Campo Grande','Pacoti','Jardim Vida Nova','79017-781','Rua'),
(6886,'Campo Grande','Pacu','Lagoa Dourada','79042-771','Travessa'),
(6887,'Campo Grande','Padauri','Jardim Colúmbia','79018-681','Rua'),
(6888,'Campo Grande','Padial','Vila Duque de Caxias','79100-210','Travessa'),
(6889,'Campo Grande','Padre Antônio Franco','Nova Lima','79017-132','Rua'),
(6890,'Campo Grande','Padre Burnier','Jardim Samambaia','79044-550','Rua'),
(6891,'Campo Grande','Padre Caetano Patané','Vila Belo Horizonte','79090-190','Rua'),
(6892,'Corumbá','Padre Carlos','Aeroporto','79320-151','Alameda'),
(6893,'Campo Grande','Padre Damião','Universitário','79070-240','Rua'),
(6894,'Campo Grande','Padre Heitor Castoldi','Cohafama','79006-731','Rua'),
(6895,'Campo Grande','Padre João Crippa','Centro','79002-380','Rua'),
(6896,'Campo Grande','Padre João Crippa','Jardim Monte Líbano','79004-540','Rua'),
(6897,'Campo Grande','Padre João Crippa','Centro','79002-390','Rua'),
(6898,'Campo Grande','Padre João Crippa','Monte Castelo','79010-180','Rua'),
(6899,'Campo Grande','Padre João Crippa','Jardim Monte Líbano','79004-551','Travessa'),
(6900,'Campo Grande','Padre João Delfino','Jardim Itamaracá','79062-290','Rua'),
(6901,'Campo Grande','Padre João Falco','Jardim Seminário','79118-280','Avenida'),
(6902,'Campo Grande','Padre João Greiner','Vila Taveirópolis','79090-110','Rua'),
(6903,'Campo Grande','Padre José Luiz','Vila Bordon','79106-694','Rua'),
(6904,'Campo Grande','Padre Julião Urquiza','Jardim Monte Alegre','79074-050','Rua'),
(6905,'Campo Grande','Padre Mussa Tuma','Jardim Itamaracá','79062-130','Rua'),
(6906,'Campo Grande','Padre Paulo Devin','Jardim Nossa Senhora do Perpétuo Socorro','79062-063','Rua'),
(6907,'Campo Grande','Padre Rodolfo Lunkenbein','Jardim Campo Nobre','79073-011','Rua'),
(6908,'Campo Grande','Padre Tomaz','Guanandi','79086-350','Rua'),
(6909,'Campo Grande','Padre Valentim','São Francisco','79009-290','Rua'),
(6910,'Campo Grande','Pádua','Lar do Trabalhador','79110-525','Rua'),
(6911,'Campo Grande','Pádua Gazal','Jardim Aeroporto','79106-200','Rua'),
(6912,'Campo Grande','Paes Lemes','Jardim São Bento','79004-663','Rua'),
(6913,'Campo Grande','Pagé','Vila Bandeirante','79006-750','Rua'),
(6914,'Campo Grande','Pai Oxalá','Jardim Santa Felicidade','79064-251','Rua'),
(6915,'Corumbá','Paiaguas','Dom Bosco','79333-350','Alameda'),
(6916,'Campo Grande','Paiaguás','Jardim Colibrí','79071-190','Rua'),
(6917,'Campo Grande','País Barreto','Núcleo Habitacional Universitárias','79071-290','Avenida'),
(6918,'Campo Grande','Paissandu','Amambaí','79005-070','Rua'),
(6919,'Dourados','Paissandú','Vila São Francisco','79833-170','Rua'),
(6920,'Dourados','Paissandú','Jardim Monte Líbano','79831-380','Rua'),
(6921,'Dourados','Paissandú','Vila Cuiaba','79841-020','Rua'),
(6922,'Campo Grande','Paiva Meira','Vila Sobrinho','79110-070','Rua'),
(6923,'Campo Grande','Palami','Vila Moreninha II','79065-194','Rua'),
(6924,'Campo Grande','Palestina','Jardim Panamá','79113-330','Rua'),
(6925,'Campo Grande','Palestina','Vila Palmira','79112-140','Rua'),
(6926,'Campo Grande','Palhoça','Monte Carlo','79022-132','Rua'),
(6927,'Campo Grande','Palmácia','Vila Moreninha II','79065-140','Rua'),
(6928,'Campo Grande','Palmares','Vila Sílvia Regina','79103-020','Rua'),
(6929,'Campo Grande','Palmeira dos Índios','Parque dos Novos Estados','79034-452','Rua'),
(6930,'Campo Grande','Palmeirais','Parque dos Novos Estados','79034-500','Rua'),
(6931,'Dourados','Palmeiras','Jardim Maringá','79814-040','Rua'),
(6932,'Dourados','Palmeiras','Jardim São Pedro','79810-020','Rua'),
(6933,'Campo Grande','Palmira Rodrigues Neves','Vila Flório','79092-285','Rua'),
(6934,'Campo Grande','Palmital','Monte Carlo','79022-411','Rua'),
(6935,'Campo Grande','Palomar','Vila Alba','79100-160','Rua'),
(6936,'Campo Grande','Palotina','Portal Caiobá','79096-001','Rua'),
(6937,'Campo Grande','Pamir','Jardim Tarumã','79097-310','Rua'),
(6938,'Campo Grande','Pampulha','Jardim São Conrado','79093-230','Rua'),
(6939,'Campo Grande','Panamá','Jardim Noroeste','79045-282','Rua'),
(6940,'Campo Grande','Panambi','Tiradentes','79041-170','Rua'),
(6941,'Campo Grande','Panambi Vera','Jardim Tijuca','79092-340','Rua'),
(6942,'Campo Grande','Panamericana','Vila Danúbio Azul','79036-460','Avenida'),
(6943,'Campo Grande','Panamericana','Parque dos Novos Estados','79034-120','Avenida'),
(6944,'Campo Grande','Panônia','Jardim Montevidéu','79035-330','Rua'),
(6945,'Campo Grande','Panorâmica','Jardim Aero Rancho','79083-700','Rua'),
(6946,'Campo Grande','Pantanal','Jardim Aero Rancho','79083-230','Rua'),
(6947,'Campo Grande','Pantanal','Vila Nova Capital','79064-384','Travessa'),
(6948,'Campo Grande','Panteras','Jardim Ouro Preto','79076-313','Rua'),
(6949,'Campo Grande','Pão de Açúcar','Vila Olinda','79060-030','Rua'),
(6950,'Campo Grande','Paoco','Jardim Colibrí','79071-560','Rua'),
(6951,'Campo Grande','Papagaio','Recanto dos Pássaros','79113-280','Rua'),
(6952,'Campo Grande','Papanduvas','Chácara das Mansões','79079-170','Rua'),
(6953,'Campo Grande','Papilon','Conjunto Residencial Estrela do Sul','79013-340','Rua'),
(6954,'Campo Grande','Papiros','Parque dos Laranjais','79115-770','Rua'),
(6955,'Campo Grande','Papucáia','Jardim Vida Nova','79017-794','Rua'),
(6956,'Campo Grande','Paquistão','Jardim Batistão','79094-371','Rua'),
(6957,'Campo Grande','Pará','Vila São Jorge da Lagoa','79094-590','Rua'),
(6958,'Campo Grande','Pará','Portal Caiobá','79096-280','Rua'),
(6959,'Corumbá','Pará','Cristo Redentor','79311-140','Rua'),
(6960,'Corumbá','Pará','Popular Nova','79321-130','Rua'),
(6961,'Três Lagoas','Pará','Jardim Progresso','79640-172','Rua'),
(6962,'Campo Grande','Paracatu','Vila Sílvia Regina','79103-472','Rua'),
(6963,'Campo Grande','Paragominas','Parque Atlântico','79044-873','Rua'),
(6964,'Campo Grande','Paraguaçu','Jardim Tijuca','79092-360','Rua'),
(6965,'Campo Grande','Paraguai','Jardim Jacy','79006-810','Rua'),
(6966,'Campo Grande','Paraguai','Vila Carvalho','79080-160','Rua'),
(6967,'Dourados','Paraguay','Parque das Nações','79841-280','Rua'),
(6968,'Campo Grande','Parai','Loteamento Porto Bello','79042-183','Rua'),
(6969,'Campo Grande','Paraíba','Vila Gomes','79022-310','Rua'),
(6970,'Campo Grande','Paraíba','Centro','79020-050','Rua'),
(6971,'Corumbá','Paraíba','Guaicurus','79321-580','Rua'),
(6972,'Corumbá','Paraíba','Vila Guarani','79321-250','Rua'),
(6973,'Corumbá','Paraíba','Cristo Redentor','79311-430','Rua'),
(6974,'Campo Grande','Paraibana','Jardim Inápolis','79108-274','Rua'),
(6975,'Campo Grande','Paraibuna','Vila Sobrinho','79110-023','Rua'),
(6976,'Campo Grande','Paraíso','Coronel Antonino','79010-250','Rua'),
(6977,'Campo Grande','Paraíso','Vila Margarida','79023-190','Rua'),
(6978,'Campo Grande','Paraisópolis','Vila Santo Eugênio','79060-550','Rua'),
(6979,'Campo Grande','Paralex','Vila Anahy','79090-233','Rua'),
(6980,'Campo Grande','Parambu','Jardim Vida Nova','79017-780','Rua'),
(6981,'Campo Grande','Paraná','Centro','79020-290','Rua'),
(6982,'Campo Grande','Paraná','Santa Fé','79021-221','Rua'),
(6983,'Corumbá','Paraná','Popular Nova','79321-070','Rua'),
(6984,'Corumbá','Paraná','Cristo Redentor','79311-080','Rua'),
(6985,'Três Lagoas','Paraná','Jardim Moçambique','79630-490','Rua'),
(6986,'Corumbá','Paraná','Maria Leite','79310-220','Rua'),
(6987,'Dourados','Paraná','Jardim América','79824-020','Rua'),
(6988,'Campo Grande','Paranagua','Jardim Seminário','79118-710','Rua'),
(6989,'Campo Grande','Paranaiba','Vila Sobrinho','79110-090','Rua'),
(6990,'Três Lagoas','Paranaíba','Jardim Primaveril','79603-090','Rua'),
(6991,'Três Lagoas','Paranaíba','Centro','79640-111','Rua'),
(6992,'Três Lagoas','Paranaíba','Centro','79602-030','Rua'),
(6993,'Três Lagoas','Paranaíba','Centro','79601-050','Rua'),
(6994,'Três Lagoas','Paranaíba','Centro','79600-040','Rua'),
(6995,'Três Lagoas','Paranaíba','Jardim Angélica','79611-030','Rua'),
(6996,'Campo Grande','Paranapanema','Vila Danúbio Azul','79036-200','Rua'),
(6997,'Campo Grande','Paranapebas','Jardim Colúmbia','79018-073','Rua'),
(6998,'Campo Grande','Paranapiacaba','Vila Cidade Morena','79065-010','Rua'),
(6999,'Campo Grande','Paranavaí','Jardim Seminário','79118-711','Rua'),
(7000,'Dourados','Paranhos','Vila Esperança','79831-190','Rua'),
(7001,'Campo Grande','Paraopeba','Jardim Aero Rancho','79083-040','Travessa'),
(7002,'Campo Grande','Parapuã','Jardim Jóquei Club','79080-030','Rua'),
(7003,'Campo Grande','Pararacá','Jardim Aero Rancho','79083-541','Travessa'),
(7004,'Campo Grande','Paratudo','Loteamento Rancho Alegre II','79096-142','Rua'),
(7005,'Campo Grande','Parauna','Jardim Morenão','79070-090','Rua'),
(7006,'Campo Grande','Parcelamento','Vila Margarida','79023-800','Travessa'),
(7007,'Campo Grande','Parecis','Guanandi','79086-441','Rua'),
(7008,'Campo Grande','Paripuera','Jardim Vida Nova','79017-777','Rua'),
(7009,'Campo Grande','Pariris','Vila Moreninha II','79065-080','Rua'),
(7010,'Campo Grande','Paris','Nova Lima','79017-082','Rua'),
(7011,'Campo Grande','Parma','Jardim Itália','79106-330','Rua'),
(7012,'Campo Grande','Paru','Jardim Colúmbia','79018-062','Rua'),
(7013,'Campo Grande','Paschoal Carlos Magno','Jardim Monte Alegre','79074-032','Rua'),
(7014,'Campo Grande','Paschoal Garcia','Jardim Campo Alto','79062-216','Rua'),
(7015,'Campo Grande','Passa Tempo','Jardim Presidente','79015-410','Rua'),
(7016,'Campo Grande','Passiflora','Carandá Bosque','79032-182','Rua'),
(7017,'Dourados','Passo Fundo','Jardim Universitário','79823-211','Rua'),
(7018,'Campo Grande','Passo Fundo','Jardim Vida Nova','79017-775','Rua'),
(7019,'Campo Grande','Passos','São Francisco','79118-010','Rua'),
(7020,'Campo Grande','Pasteur','Núcleo Habitacional Universitárias','79071-326','Avenida'),
(7021,'Campo Grande','Pasteur','Vila Piratininga','79081-070','Rua'),
(7022,'Dourados','Pastor Braff','Cohafaba III Plano','79826-210','Rua'),
(7023,'Campo Grande','Pastor Hilário Colognesi','Jardim Morenão','79070-148','Travessa'),
(7024,'Campo Grande','Pastor Virgílio Faria','Coophavila II','79097-015','Rua'),
(7025,'Campo Grande','Patagônia','Jardim Bela Vista','79003-082','Rua'),
(7026,'Campo Grande','Patativa','Conjunto Residencial Octavio Pécora','79012-020','Rua'),
(7027,'Campo Grande','Patioba','Vila Moreninha II','79065-134','Rua'),
(7028,'Campo Grande','Pato Branco','Jardim Aeroporto','79106-140','Rua'),
(7029,'Campo Grande','Patriarca','Vila Taquarussu','79006-250','Rua'),
(7030,'Campo Grande','Patrocínio','Jardim Centro Oeste','79073-030','Rua'),
(7031,'Dourados','Patrocínio Victor Garcia','Chácara Califórnia','79843-240','Rua'),
(7032,'Campo Grande','Paturí','Jardim Ouro Preto','79076-310','Rua'),
(7033,'Campo Grande','Pau Brasil','Jardim Bela Vista','79003-081','Rua'),
(7034,'Campo Grande','Pau D''Alho','Parque dos Laranjais','79115-570','Rua'),
(7035,'Campo Grande','Paulicéia','Jardim Tarumã','79097-280','Rua'),
(7036,'Campo Grande','Paulina','Jardim Veraneio','79037-010','Rua'),
(7037,'Campo Grande','Paulina Rapp','Parque Dallas','79051-733','Rua'),
(7038,'Campo Grande','Paulista','Jardim Nhanhá','79081-010','Avenida'),
(7039,'Campo Grande','Paulo Afonso','Vila Sobrinho','79110-270','Rua'),
(7040,'Dourados','Paulo Almeida dos Reis','Parque das Nações II','79842-120','Rua'),
(7041,'Campo Grande','Paulo Celestino','Conjunto Aero Rancho','79084-390','Rua'),
(7042,'Campo Grande','Paulo Chaves dos Santos','Conjunto Aero Rancho','79085-340','Rua'),
(7043,'Campo Grande','Paulo Corrêa da Costa','Jardim Leblon','79092-030','Avenida'),
(7044,'Campo Grande','Paulo de Barros Fernandes','Conjunto Aero Rancho','79085-094','Rua'),
(7045,'Campo Grande','Paulo Freire','Vila Progresso','79050-044','Rua'),
(7046,'Campo Grande','Paulo Freire','Vila Carvalho','79080-140','Rua'),
(7047,'Campo Grande','Paulo Henrique','Conjunto José Abrão','79114-210','Rua'),
(7048,'Campo Grande','Paulo Hideo Katayama','Parque Residencial União','79091-430','Rua'),
(7049,'Campo Grande','Paulo Leite Soares','Conjunto Iracy Coelho III','79074-350','Rua'),
(7050,'Campo Grande','Paulo Pontes','Vila Margarida','79023-080','Rua'),
(7051,'Campo Grande','Paulo Siufi','Jardim Campo Nobre','79073-691','Rua'),
(7052,'Campo Grande','Paulo Tognini','Jardim Paulista','79050-120','Rua'),
(7053,'Campo Grande','Paulo Tognini','Conjunto Residencial Mata do Jacinto','79033-510','Rua'),
(7054,'Campo Grande','Paulópolis','Parque dos Novos Estados','79034-370','Rua'),
(7055,'Campo Grande','Pavão','Morada Verde','79013-780','Rua'),
(7056,'Campo Grande','Pavuna','Itanhangá Park','79003-022','Rua'),
(7057,'Campo Grande','Pé de Cedro','Jardim Anache','79017-173','Rua'),
(7058,'Campo Grande','Pé de Cedro','São Francisco','79009-271','Praça'),
(7059,'Campo Grande','Pederneiras','Jardim São Conrado','79093-470','Rua'),
(7060,'Corumbá','Pedestre','Popular Velha','79310-680','Alameda'),
(7061,'Campo Grande','Pedra Azul','Jardim Monte Alegre','79074-440','Rua'),
(7062,'Campo Grande','Pedra Branca','Vila Moreninha II','79065-139','Rua'),
(7063,'Campo Grande','Pedra Negra','Jardim São Conrado','79093-260','Rua'),
(7064,'Campo Grande','Pedra Preta','Jardim Anache','79017-223','Rua'),
(7065,'Campo Grande','Pedreiras','Parque dos Laranjais','79115-610','Travessa'),
(7066,'Campo Grande','Pedreiras','Jardim Corcovado','79097-511','Rua'),
(7067,'Campo Grande','Pedro A. Pereira','Jardim Itamaracá','79062-670','Rua'),
(7068,'Corumbá','Pedro Alexandrino de Lacerda','Aeroporto','79333-165','Rua'),
(7069,'Campo Grande','Pedro Álvares Cabral','Caiçara','79090-271','Rua'),
(7070,'Campo Grande','Pedro Alves da Costa','Loteamento Vespasiano Martins','79075-425','Rua'),
(7071,'Campo Grande','Pedro Américo','São Francisco','79118-090','Rua'),
(7072,'Campo Grande','Pedro Balduino da Silva','Coophasul','79116-480','Rua'),
(7073,'Campo Grande','Pedro Balduino da Silva','Jardim Itamaracá','79062-680','Rua'),
(7074,'Campo Grande','Pedro Batistote','Parque Isabel Garden''s','79013-458','Rua'),
(7075,'Campo Grande','Pedro Cardoso','Parque Residencial Maria Aparecida Pedrossian','79044-320','Rua'),
(7076,'Campo Grande','Pedro Carretoni Sobrinho','Vila Santo Eugênio','79063-240','Rua'),
(7077,'Campo Grande','Pedro Celestino','Centro','79002-370','Rua'),
(7078,'Campo Grande','Pedro Celestino','Centro','79002-371','Rua'),
(7079,'Campo Grande','Pedro Celestino','Centro','79002-372','Rua'),
(7080,'Campo Grande','Pedro Celestino','Monte Castelo','79010-780','Rua'),
(7081,'Campo Grande','Pedro Celestino','Centro','79004-560','Rua'),
(7082,'Dourados','Pedro Celestino','Jardim Tropical','79824-040','Rua'),
(7083,'Dourados','Pedro Celestino','Jardim Climax','79820-110','Rua'),
(7084,'Dourados','Pedro Celestino','Vila Cachoeirinha','79814-520','Rua'),
(7085,'Dourados','Pedro Celestino Varela','Panambi Vera','79822-160','Rua'),
(7086,'Campo Grande','Pedro Chaves dos Santos','Conjunto Residencial Mata do Jacinto','79033-180','Avenida'),
(7087,'Campo Grande','Pedro Correia da Silva','Conjunto Aero Rancho','79085-035','Rua'),
(7088,'Campo Grande','Pedro Coutinho','Centro','79020-280','Rua'),
(7089,'Campo Grande','Pedro David Medeiros','Jardim Paulista','79050-280','Rua'),
(7090,'Campo Grande','Pedro de Alcântara','Jardim Aero Rancho','79083-100','Rua'),
(7091,'Corumbá','Pedro de Medeiros','Popular Velha','79310-110','Rua'),
(7092,'Campo Grande','Pedro de Toledo','Vila Piratininga','79081-030','Rua'),
(7093,'Campo Grande','Pedro Dibe','Parque do Lageado','79075-105','Rua'),
(7094,'Campo Grande','Pedro Dourado da Silva','Vila Flório','79092-292','Rua'),
(7095,'Campo Grande','Pedro Fernandes Vieira','Conjunto Residencial Recanto dos Rouxinóis','79063-380','Rua'),
(7096,'Campo Grande','Pedro Gomes','Vila São Jorge da Lagoa','79095-091','Rua'),
(7097,'Campo Grande','Pedro Guimarães','Jardim Montevidéu','79035-040','Rua'),
(7098,'Campo Grande','Pedro Labatut','Coronel Antonino','79011-320','Rua'),
(7099,'Campo Grande','Pedro Leão','Jardim Nhanhá','79081-330','Rua'),
(7100,'Campo Grande','Pedro Lessa','Núcleo Habitacional Universitárias','79071-371','Rua'),
(7101,'Campo Grande','Pedro Lopes de Souza','Universitário','79070-210','Rua'),
(7102,'Campo Grande','Pedro Manieri','Residencial Oliveira','79091-713','Rua'),
(7103,'Campo Grande','Pedro Martins','Vila do Polonês','79032-340','Rua'),
(7104,'Campo Grande','Pedro Medeiros','Vila Duque de Caxias','79100-520','Rua'),
(7105,'Campo Grande','Pedro Mendes Fontoura','Conjunto Aero Rancho','79085-039','Rua'),
(7106,'Campo Grande','Pedro Nava','Conjunto Residencial Recanto dos Rouxinóis','79063-700','Rua'),
(7107,'Campo Grande','Pedro Oureiro Branco','Conjunto Aero Rancho','79085-086','Rua'),
(7108,'Campo Grande','Pedro Paulo Soares de Oliveira','Núcleo Habitacional Universitárias','79071-320','Avenida'),
(7109,'Campo Grande','Pedro Pedra','Bosque Santa Mônica II','79106-677','Rua'),
(7110,'Campo Grande','Pedro Pereira de Araújo','Monte Castelo','79011-520','Rua'),
(7111,'Três Lagoas','Pedro Pierre','Vila dos Ferroviários','79630-710','Rua'),
(7112,'Campo Grande','Pedro Raulino','Jardim Paradiso','79117-002','Rua'),
(7113,'Dourados','Pedro Rigotti','Vila Santo André','79810-120','Rua'),
(7114,'Campo Grande','Pedro Roma','Jardim Santa Felicidade','79064-250','Rua'),
(7115,'Campo Grande','Pedro Soares de Souza','Conjunto Aero Rancho','79085-030','Rua'),
(7116,'Campo Grande','Pedro Stefan','Núcleo Industrial','79108-150','Rua'),
(7117,'Campo Grande','Pedro Trouy','Conjunto Residencial Mata do Jacinto','79033-173','Rua'),
(7118,'Dourados','Pedro Viana','Parque Alvorada','79823-390','Rua'),
(7119,'Campo Grande','Peixe Vivo','Carandá Bosque','79032-170','Rua'),
(7120,'Campo Grande','Pelicano','Morada Verde','79013-695','Rua'),
(7121,'Três Lagoas','Pelopides Gouveia','Parque São Carlos','79621-221','Rua'),
(7122,'Campo Grande','Pelotas','Coronel Antonino','79010-330','Rua'),
(7123,'Campo Grande','Pelourinho','Parque dos Novos Estados','79034-300','Rua'),
(7124,'Campo Grande','Penalva','Jardim Monte Alegre','79074-455','Rua'),
(7125,'Campo Grande','Penápolis','Parque dos Novos Estados','79034-380','Rua'),
(7126,'Campo Grande','Penedo','Jardim São Lourenço','79041-570','Rua'),
(7127,'Campo Grande','Pentecoste','Jardim Monte Alegre','79074-430','Rua'),
(7128,'Campo Grande','Pepa Sobral','Residencial Búzios','79106-059','Rua'),
(7129,'Campo Grande','Pepe Simioli','Centro','79002-374','Travessa'),
(7130,'Campo Grande','Pepino Giordano','Residencial Oliveira','79091-775','Rua'),
(7131,'Campo Grande','Pequena Flor','Conjunto Residencial Recanto dos Rouxinóis','79063-131','Praça'),
(7132,'Campo Grande','Pequi','Coophatrabalho','79115-160','Rua'),
(7133,'Campo Grande','Percussão','Tiradentes','79042-454','Travessa'),
(7134,'Dourados','Perdiz','Jardim Rasslem','79813-195','Rua'),
(7135,'Campo Grande','Pereira Barreto','Jardim Uirapurú','79073-231','Travessa'),
(7136,'Campo Grande','Pereira Borges','Vila Margarida','79023-802','Travessa'),
(7137,'Três Lagoas','Perimetral','Jardim Angélica','79611-011','Rua'),
(7138,'Campo Grande','Perimetral','Lagoa Rica','79044-739','Avenida'),
(7139,'Corumbá','Perimetral','Dom Bosco','79331-130','Avenida'),
(7140,'Campo Grande','Periquito','Morada Verde','79013-792','Rua'),
(7141,'Campo Grande','Pernambuco','Monte Castelo','79010-040','Rua'),
(7142,'Corumbá','Pernambuco','Vila Guarani','79321-210','Rua'),
(7143,'Corumbá','Pernambuco','Cristo Redentor','79311-410','Rua'),
(7144,'Campo Grande','Pernambuco','Vila Gomes','79022-340','Rua'),
(7145,'Campo Grande','Pernambuco','Centro','79002-261','Rua'),
(7146,'Campo Grande','Peroba','Coophatrabalho','79115-320','Rua'),
(7147,'Campo Grande','Peroba Amarela','Vila Moreninha III','79065-252','Rua'),
(7148,'Campo Grande','Perpétua','Carandá Bosque','79032-202','Rua'),
(7149,'Campo Grande','Perseverança','Amambaí','79008-080','Rua'),
(7150,'Campo Grande','Peru','Jardim Batistão','79094-200','Rua'),
(7151,'Dourados','Peru','Parque das Nações','79841-290','Rua'),
(7152,'Campo Grande','Peruíbe','Vila Nova Capital','79064-376','Rua'),
(7153,'Campo Grande','Peruíbe','Vila Moreninha II','79065-050','Rua'),
(7154,'Corumbá','Pescador','Dom Bosco','79333-270','Alameda'),
(7155,'Campo Grande','Pestalozzi','Vila Manoel da Costa Lima','79040-220','Rua'),
(7156,'Campo Grande','Pétreo','Parque Residencial Azaléia','79116-134','Rua'),
(7157,'Campo Grande','Petrolândia','Vila Sílvia Regina','79103-130','Rua'),
(7158,'Campo Grande','Petrolina','Santa Fé','79021-211','Rua'),
(7159,'Campo Grande','Petronilho Rosa Pires','Conjunto Aero Rancho','79085-038','Rua'),
(7160,'Campo Grande','Petrópolis','Residencial Oliveira','79091-723','Rua'),
(7161,'Campo Grande','Petrópolis','Vila Anahy','79090-234','Rua'),
(7162,'Campo Grande','Petúnias','Cidade Jardim','79040-650','Rua'),
(7163,'Três Lagoas','Petúnias','Vila Terezinha','79621-262','Rua'),
(7164,'Campo Grande','Phebus Lambert','Vila Ieda','79050-651','Rua'),
(7165,'Campo Grande','Philadelfo Alves da Silva','Jardim Colibrí','79071-123','Rua'),
(7166,'Dourados','Philadelpho Juventino Lima','Jardim América','79826-500','Rua'),
(7167,'Campo Grande','Philomeno Costa','Conjunto Residencial Mata do Jacinto','79033-230','Avenida'),
(7168,'Campo Grande','Piacá','Jardim TV Morena','79050-272','Travessa'),
(7169,'Campo Grande','Piacatu','Jardim Vida Nova','79017-776','Rua'),
(7170,'Campo Grande','Piassaguaba','Jardim Tijuca','79094-160','Rua'),
(7171,'Campo Grande','Piauçu','Lagoa Dourada','79042-810','Rua'),
(7172,'Corumbá','Piauí','Vila Guarani','79321-170','Rua'),
(7173,'Corumbá','Piauí','Cristo Redentor','79311-180','Rua'),
(7174,'Campo Grande','Piauí','Vila Rosa Pires','79004-370','Rua'),
(7175,'Dourados','Picadinha','Vila Nova Esperança','79833-440','Rua'),
(7176,'Campo Grande','Piedade','São Francisco','79118-250','Rua'),
(7177,'Campo Grande','Pilaga','Jardim São Conrado','79093-691','Rua'),
(7178,'Campo Grande','Pilar','Vila Progresso','79080-380','Travessa'),
(7179,'Campo Grande','Pilares','Portal Caiobá','79096-130','Rua'),
(7180,'Campo Grande','Pimenta Bueno','Amambaí','79005-020','Rua'),
(7181,'Campo Grande','Pimenteira','Coophatrabalho','79115-100','Rua'),
(7182,'Campo Grande','Pimentel','Centro','79002-078','Travessa'),
(7183,'Campo Grande','Pindaiba','Vila Sílvia Regina','79103-461','Rua'),
(7184,'Campo Grande','Pindaré','Jardim Colúmbia','79018-680','Rua'),
(7185,'Campo Grande','Pindaré-Mirim','Jardim Aeroporto','79103-580','Rua'),
(7186,'Campo Grande','Pindó','Coophatrabalho','79115-300','Rua'),
(7187,'Campo Grande','Pindobacu','Jardim Aero Rancho','79083-200','Rua'),
(7188,'Campo Grande','Pindorama','Jardim Veraneio','79037-021','Rua'),
(7189,'Campo Grande','Pinhal','Jardim Noroeste','79045-291','Rua'),
(7190,'Campo Grande','Pinhão','Parque dos Novos Estados','79034-340','Rua'),
(7191,'Campo Grande','Pinhão','Taquaral Bosque','79035-441','Rua'),
(7192,'Campo Grande','Pinhé','Conjunto Residencial Octavio Pécora','79012-140','Rua'),
(7193,'Campo Grande','Pinheirão','Jardim Centenário','79076-195','Travessa'),
(7194,'Campo Grande','Pinheiro','Centro','79002-823','Travessa'),
(7195,'Campo Grande','Pinheiro Machado','Jardim Noroeste','79045-130','Rua'),
(7196,'Campo Grande','Pintado','Lagoa Dourada','79042-730','Rua'),
(7197,'Campo Grande','Pintassilgo','Morada Verde','79013-790','Rua'),
(7198,'Campo Grande','Pinto d''agua','Recanto dos Pássaros','79113-220','Rua'),
(7199,'Campo Grande','Pinus','Jardim Centro Oeste','79073-172','Rua'),
(7200,'Campo Grande','Pio Rojas','Monte Castelo','79010-410','Rua'),
(7201,'Campo Grande','Pioneira','Jardim Centro Oeste','79073-186','Rua'),
(7202,'Campo Grande','Pioneiros','Jardim Centro Oeste','79070-312','Rua'),
(7203,'Campo Grande','Pioneiros','Jardim Veraneio','79037-023','Rua'),
(7204,'Campo Grande','Piquete','Jardim Morenão','79070-350','Travessa'),
(7205,'Campo Grande','Piquirí','Monte Carlo','79022-501','Rua'),
(7206,'Campo Grande','Piracanjuba','Lagoa Dourada','79042-802','Rua'),
(7207,'Campo Grande','Piracanta','Jardim das Hortências','79083-355','Rua'),
(7208,'Campo Grande','Piracema','Jardim Nhanhá','79081-700','Travessa'),
(7209,'Campo Grande','Piracicaba','Vila Sobrinho','79110-011','Rua'),
(7210,'Campo Grande','Piraí','Jardim Sayonara','79103-240','Rua'),
(7211,'Campo Grande','Piraju','Jardim Bela Vista','79003-060','Rua'),
(7212,'Campo Grande','Pirajubae','Parque Residencial Azaléia','79116-135','Rua'),
(7213,'Campo Grande','Pirajussara','Vila Margarida','79023-400','Rua'),
(7214,'Campo Grande','Pirapitinga','Jardim Centro Oeste','79073-143','Rua'),
(7215,'Campo Grande','Pirapó','Jardim São Conrado','79093-160','Rua'),
(7216,'Campo Grande','Piraporã','Jardim Noroeste','79045-352','Rua'),
(7217,'Campo Grande','Piraputanga','Jardim Noroeste','79045-110','Rua'),
(7218,'Campo Grande','Pirassununga','Jardim Aero Rancho','79083-540','Rua'),
(7219,'Campo Grande','Piratini','Jardim Jacy','79006-360','Rua'),
(7220,'Campo Grande','Piratinin','Recanto das Paineiras','79063-430','Rua'),
(7221,'Campo Grande','Piratininga','Vila Piratininga','79081-132','Praça'),
(7222,'Três Lagoas','Piratininga','Jardim Moçambique','79630-530','Avenida'),
(7223,'Corumbá','Piratininga','Cristo Redentor','79311-590','Alameda'),
(7224,'Campo Grande','Piratininga','Santa Fé','79021-210','Rua'),
(7225,'Campo Grande','Piratininga','Centro','79002-550','Rua'),
(7226,'Campo Grande','Piratininga','Centro','79020-240','Rua'),
(7227,'Campo Grande','Pires de Matos','Amambaí','79005-060','Travessa'),
(7228,'Campo Grande','Pires do Rio','Jardim TV Morena','79050-260','Rua'),
(7229,'Campo Grande','Piriá','Guanandi','79086-420','Rua'),
(7230,'Campo Grande','Pirilampos','Loteamento Cristo Redentor','79042-705','Rua'),
(7231,'Campo Grande','Pirinópolis','Jardim Samambaia','79044-551','Rua'),
(7232,'Campo Grande','Pirituba','Guanandi','79086-430','Rua'),
(7233,'Campo Grande','Pirizal','Monte Carlo','79022-126','Rua'),
(7234,'Campo Grande','Pistóia','Monte Castelo','79011-130','Rua'),
(7235,'Campo Grande','Pitanga','Vila Nossa Senhora das Graças','79116-620','Rua'),
(7236,'Campo Grande','Pitangueira','Jardim Inápolis','79108-272','Rua'),
(7237,'Campo Grande','Pitangui','Vila Sílvia Regina','79103-151','Rua'),
(7238,'Campo Grande','Pitimbu','Jardim Manaira','79074-215','Rua'),
(7239,'Campo Grande','Piuva','Jardim Tarumã','79097-431','Rua'),
(7240,'Campo Grande','Pixuna','Jardim Colúmbia','79018-063','Rua'),
(7241,'Campo Grande','Planaltina','Jardim São Conrado','79093-071','Rua'),
(7242,'Campo Grande','Planalto','Vila Morumbi','79051-520','Rua'),
(7243,'Campo Grande','Planalto','Jardim TV Morena','79050-240','Rua'),
(7244,'Campo Grande','Plati','Jardim Colibrí','79071-570','Rua'),
(7245,'Campo Grande','Platina','Vila Morumbi','79052-073','Rua'),
(7246,'Campo Grande','Plato','Guanandi','79086-520','Travessa'),
(7247,'Três Lagoas','Plínio Alarcon','Jardim das Oliveiras','79630-213','Rua'),
(7248,'Campo Grande','Plínio Bitencourt','Jardim Botânico','79070-454','Rua'),
(7249,'Campo Grande','Plínio Mendes dos Santos','Conjunto Aero Rancho','79084-090','Rua'),
(7250,'Campo Grande','Plumas','Bosque Santa Mônica','79106-610','Rua'),
(7251,'Três Lagoas','Plutão','Jardim Alvorada','79610-260','Rua'),
(7252,'Campo Grande','Plutão','Vila Planalto','79009-640','Rua'),
(7253,'Três Lagoas','Plutão','Parque Residencial Quinta da Lagoa','79611-220','Rua'),
(7254,'Campo Grande','Plutônio','Coophafé','79021-140','Rua'),
(7255,'Campo Grande','Poá','Vila Taquarussu','79006-200','Rua'),
(7256,'Campo Grande','Poconé','Monte Carlo','79022-010','Rua'),
(7257,'Campo Grande','Poconé','Vila Entroncamento','79108-042','Rua'),
(7258,'Corumbá','Poconé','Vila Mamona','79304-140','Rua'),
(7259,'Campo Grande','Poços de Caldas','Jardim Aero Rancho','79083-490','Rua'),
(7260,'Campo Grande','Pocrane','Vila Nasser','79117-463','Rua'),
(7261,'Campo Grande','Poente','Portal Caiobá','79096-140','Rua'),
(7262,'Campo Grande','Poeta do Serra','Vila São Jorge da Lagoa','79095-166','Rua'),
(7263,'Campo Grande','Poética','Portal Caiobá','79096-171','Rua'),
(7264,'Campo Grande','Pola Negri','Conjunto Aero Rancho','79084-311','Travessa'),
(7265,'Campo Grande','Polis','Vila Planalto','79110-017','Travessa'),
(7266,'Campo Grande','Polo Sul','Jardim Campo Alto','79062-201','Rua'),
(7267,'Campo Grande','Polônia','Vila São Jorge da Lagoa','79095-030','Rua'),
(7268,'Campo Grande','Pombo','Vila Sobrinho','79110-131','Travessa'),
(7269,'Campo Grande','Pompéia Araújo Barbosa','Residencial Oliveira','79091-803','Rua'),
(7270,'Campo Grande','Pompeu','Jardim Centro Oeste','79073-170','Travessa'),
(7271,'Campo Grande','Pompeu Ferreira da Silva','Jardim Morenão','79070-022','Rua'),
(7272,'Campo Grande','Ponche Verde','Recanto das Paineiras','79063-470','Rua'),
(7273,'Campo Grande','Pongai','Jardim TV Morena','79050-241','Rua'),
(7274,'Campo Grande','Ponta da Praia','Jardim São Conrado','79093-021','Rua'),
(7275,'Campo Grande','Ponta das Pedras','Jardim Aero Rancho','79083-830','Rua'),
(7276,'Dourados','Ponta Grossa','Vila Esperança','79831-030','Rua'),
(7277,'Dourados','Ponta Grossa','Cohafaba II Plano','79826-120','Rua'),
(7278,'Dourados','Ponta Grossa','Jardim Itaipú','79824-160','Rua'),
(7279,'Dourados','Ponta Grossa','Vila São Luiz','79825-110','Rua'),
(7280,'Dourados','Ponta Grossa','Vila Aurora','79823-110','Rua'),
(7281,'Dourados','Ponta Grossa','Vila Nova Esperança','79833-200','Rua'),
(7282,'Campo Grande','Ponta Grossa','Panorama','79044-830','Rua'),
(7283,'Campo Grande','Ponta Grossa','Jardim Paulista','79050-710','Rua'),
(7284,'Três Lagoas','Ponta Porã','Jardim Alvorada','79610-320','Avenida'),
(7285,'Campo Grande','Ponta Porã','Vila Palmira','79112-300','Rua'),
(7286,'Dourados','Ponta Porã','Vila Aurora','79823-070','Rua'),
(7287,'Dourados','Ponta Porã','Vila Progresso','79825-080','Rua'),
(7288,'Dourados','Ponta Porã','Vila Planalto','79826-080','Rua'),
(7289,'Dourados','Ponta Porã','Jardim Paulista','79830-090','Rua'),
(7290,'Dourados','Ponta Porã','Jardim Guanabara','79833-160','Rua'),
(7291,'Dourados','Ponta Porã','Jardim América','79824-130','Rua'),
(7292,'Campo Grande','Pontal','Tiradentes','79042-240','Travessa'),
(7293,'Campo Grande','Pontalina','Vila Santo Eugênio','79060-540','Rua'),
(7294,'Campo Grande','Pontalina','Universitário','79063-561','Rua'),
(7295,'Campo Grande','Ponte Branca','Vila São Jorge da Lagoa','79095-180','Rua'),
(7296,'Campo Grande','Ponte Firme','Vila Cidade Morena','79064-020','Rua'),
(7297,'Campo Grande','Ponte Preta','Vila Almeida','79112-460','Rua'),
(7298,'Campo Grande','Ponteio','Jardim Aeroporto','79106-083','Rua'),
(7299,'Campo Grande','Pontes de Miranda','Jardim Parati','79081-482','Rua'),
(7300,'Campo Grande','Ponto Verde','Vila Albuquerque','79070-324','Rua'),
(7301,'Campo Grande','Popular','Jardim Anache','79017-151','Rua'),
(7302,'Campo Grande','por Sol','Jardim Aeroporto','79106-100','Avenida'),
(7303,'Campo Grande','Porangatu','Vila Nasser','79117-464','Rua'),
(7304,'Campo Grande','Porfírio de Brito','Jardim Nhanhá','79081-440','Rua'),
(7305,'Campo Grande','Pororoca','Parque dos Laranjais','79115-600','Rua'),
(7306,'Campo Grande','Porteirinha','Vila Cidade Morena','79064-011','Rua'),
(7307,'Campo Grande','Portinari','Jardim São Conrado','79093-751','Rua'),
(7308,'Campo Grande','Portinho','Jardim Bonança','79092-130','Rua'),
(7309,'Campo Grande','Porto','Portal do Panamá','79113-111','Travessa'),
(7310,'Campo Grande','Porto Acre','Jardim Bonança','79092-152','Rua'),
(7311,'Campo Grande','Porto Alegre','Recanto das Paineiras','79063-450','Rua'),
(7312,'Dourados','Porto Alegre','Jardim Itália','79814-440','Rua'),
(7313,'Campo Grande','Porto Batista','Jardim Bonança','79092-153','Rua'),
(7314,'Campo Grande','Porto Calvo','Vila Santo Eugênio','79060-520','Rua'),
(7315,'Corumbá','Porto Carreiro','Aeroporto','79332-090','Rua'),
(7316,'Corumbá','Porto Carreiro','Centro','79303-270','Rua'),
(7317,'Corumbá','Porto Carreiro','Centro','79302-110','Rua'),
(7318,'Corumbá','Porto Carreiro','Centro','79301-100','Rua'),
(7319,'Corumbá','Porto Carreiro','Centro','79300-110','Rua'),
(7320,'Campo Grande','Porto dos Gaúchos','Vila São Jorge da Lagoa','79094-430','Rua'),
(7321,'Campo Grande','Porto Feliz','Vila São Jorge da Lagoa','79095-020','Rua'),
(7322,'Campo Grande','Porto Franco','Parque dos Novos Estados','79034-430','Rua'),
(7323,'Campo Grande','Porto Murtinho','São Francisco','79118-001','Travessa'),
(7324,'Campo Grande','Porto Nacional','Vila Manoel da Costa Lima','79040-270','Rua'),
(7325,'Campo Grande','Porto Novo','Parque dos Novos Estados','79034-290','Rua'),
(7326,'Campo Grande','Porto Rico','Vila São Jorge da Lagoa','79095-010','Rua'),
(7327,'Campo Grande','Porto Seguro','Vila Planalto','79009-220','Rua'),
(7328,'Campo Grande','Porto União','Jardim São Conrado','79091-280','Rua'),
(7329,'Campo Grande','Porto Velho','Panorama','79044-690','Rua'),
(7330,'Campo Grande','Portugal','Vila Carvalho','79080-150','Rua'),
(7331,'Corumbá','Portugal','Centro','79302-140','Alameda'),
(7332,'Dourados','Portugal','Alto das Paineiras','79826-370','Rua'),
(7333,'Campo Grande','Portugal','Vila Progresso','79050-070','Rua'),
(7334,'Campo Grande','Portuguesa','Vila Albuquerque','79070-320','Rua'),
(7335,'Campo Grande','Potiguar','Jardim Veraneio','79037-144','Rua'),
(7336,'Campo Grande','Potiguaras','Jardim Leblon','79092-050','Rua'),
(7337,'Dourados','Potrerito','Chácara Califórnia','79843-110','Rua'),
(7338,'Dourados','Potrerito','Jardim Márcia','79841-450','Rua'),
(7339,'Campo Grande','Pousada do Sol','Jardim Anache','79017-172','Rua'),
(7340,'Campo Grande','Pouso Redondo','Jardim São Conrado','79093-711','Rua'),
(7341,'Campo Grande','Poxoreu','Vila Palmira','79112-331','Rua'),
(7342,'Campo Grande','Pracuí','Jardim Colúmbia','79018-682','Rua'),
(7343,'Campo Grande','Prado Júnior','Núcleo Habitacional Universitárias','79071-334','Rua'),
(7344,'Campo Grande','Praia da Amaralina','Jardim Autonomista','79022-402','Rua'),
(7345,'Campo Grande','Praia da Areia Branca','Jardim Autonomista','79022-463','Rua'),
(7346,'Campo Grande','Práia da Armação','Coophafé','79021-085','Rua'),
(7347,'Campo Grande','Praia da Costa','Jardim Autonomista','79022-403','Rua'),
(7348,'Campo Grande','Praia da Pituba','Jardim Autonomista','79022-491','Rua'),
(7349,'Campo Grande','Praia das Castanheiras','Jardim Autonomista','79021-021','Rua'),
(7350,'Campo Grande','Praia de Ipanema','Jardim Autonomista','79022-123','Rua'),
(7351,'Campo Grande','Praia de Itaipu','Jardim Autonomista','79021-031','Rua'),
(7352,'Campo Grande','Praia de Itaparica','Jardim Autonomista','79021-032','Rua'),
(7353,'Campo Grande','Praia de Itapuã','Jardim Autonomista','79022-124','Rua'),
(7354,'Campo Grande','Praia de Maranduba','Jardim Autonomista','79022-128','Rua'),
(7355,'Campo Grande','Praia de Ondina','Jardim Autonomista','79022-492','Rua'),
(7356,'Campo Grande','Práia de Piatã','Vila Margarida','79022-496','Rua'),
(7357,'Campo Grande','Praia do Canto','Jardim Autonomista','79022-464','Rua'),
(7358,'Campo Grande','Praia do Forte','Jardim Autonomista','79022-392','Rua'),
(7359,'Campo Grande','Praia do Leblon','Jardim Autonomista','79022-470','Rua'),
(7360,'Campo Grande','Praia do Rincão','Jardim Autonomista','79022-125','Rua'),
(7361,'Campo Grande','Praia Grande','Jardim São Conrado','79093-018','Rua'),
(7362,'Campo Grande','Praia Jangadeira','Jardim Autonomista','79022-493','Rua'),
(7363,'Campo Grande','Praia Negra','Jardim Autonomista','79021-020','Rua'),
(7364,'Campo Grande','Prainha','Vila Entroncamento','79108-151','Rua'),
(7365,'Campo Grande','Pratini de Moraes','Parque Residencial Rita Vieira','79052-600','Rua'),
(7366,'Campo Grande','Preciosa','Carandá Bosque','79032-220','Rua'),
(7367,'Campo Grande','Prefeito Deusdeth de Carvalho','Monte Castelo','79010-192','Rua'),
(7368,'Campo Grande','Presidente','Jardim Aero Rancho','79083-532','Travessa'),
(7369,'Campo Grande','Presidente Antônio Carlos','Vila Almeida','79112-370','Rua'),
(7370,'Campo Grande','Presidente Artur Bernardes','Vila Almeida','79112-390','Rua'),
(7371,'Campo Grande','Presidente Café Filho','Vila Almeida','79115-010','Rua'),
(7372,'Campo Grande','Presidente Delfim Moreira','Vila Almeida','79112-400','Rua'),
(7373,'Campo Grande','Presidente Dutra','Monte Castelo','79011-160','Rua'),
(7374,'Campo Grande','Presidente Dutra Jardim','Jardim Bonança','79092-630','Rua'),
(7375,'Campo Grande','Presidente Ernesto Geisel','Centro','79008-411','Avenida'),
(7376,'Campo Grande','Presidente Ernesto Geisel','Guanandi II','79082-000','Avenida'),
(7377,'Campo Grande','Presidente Ernesto Geisel','Amambaí','79005-470','Avenida'),
(7378,'Campo Grande','Presidente Ernesto Geisel','Amambaí','79008-410','Avenida'),
(7379,'Campo Grande','Presidente Ernesto Geisel','Centro','79005-471','Avenida'),
(7380,'Campo Grande','Presidente Ernesto Geisel','Jardim Nhanhá','79006-821','Avenida'),
(7381,'Campo Grande','Presidente Ernesto Geisel','Jardim Jacy','79006-820','Avenida'),
(7382,'Três Lagoas','Presidente Kennedy','Centro','79602-081','Travessa'),
(7383,'Dourados','Presidente Kennedy','Vila Industrial','79840-010','Rua'),
(7384,'Campo Grande','Presidente Lincoln','Jardim Campo Alto','79062-520','Rua'),
(7385,'Campo Grande','Presidente Manoel Ferraz de Campo Sales','Parque dos Poderes','79031-300','Avenida'),
(7386,'Campo Grande','Presidente Nereu','Jardim Leblon','79092-170','Rua'),
(7387,'Campo Grande','Presidente Nilo Peçanha','Vila Almeida','79112-410','Rua'),
(7388,'Campo Grande','Presidente Olegário','Coophatrabalho','79112-455','Travessa'),
(7389,'Campo Grande','Presidente Rodrigues Alves','Vila Almeida','79112-350','Rua'),
(7390,'Campo Grande','Presidente Tancredo Neves','Guanandi II','79082-085','Avenida'),
(7391,'Campo Grande','Presidente Tancredo Neves','Conjunto Aero Rancho','79084-050','Avenida'),
(7392,'Campo Grande','Presidente Vargas','Vila Duque de Caxias','79100-670','Avenida'),
(7393,'Campo Grande','Presidente Vargas','Vila Entroncamento','79108-560','Avenida'),
(7394,'Campo Grande','Presidente Vargas','Vila Santo Amaro','79112-010','Avenida'),
(7395,'Campo Grande','Presidente Vargas','Coophatrabalho','79115-810','Avenida'),
(7396,'Dourados','Presidente Vargas','Cohafaba III Plano','79826-200','Rua'),
(7397,'Dourados','Presidente Vargas','Jardim América','79804-030','Rua'),
(7398,'Dourados','Presidente Vargas','Vila Progresso','79825-090','Rua'),
(7399,'Campo Grande','Pridiliano Rosa Pires','Conjunto Residencial Mata do Jacinto','79033-390','Rua'),
(7400,'Corumbá','Primeiro de Abril','Centro','79303-040','Rua'),
(7401,'Dourados','Primeiro de Abril','Vila Santa Catarina','79840-171','Rua'),
(7402,'Corumbá','Primeiro de Abril','Popular Velha','79310-590','Rua'),
(7403,'Corumbá','Primeiro de Abril','Cristo Redentor','79311-110','Rua'),
(7404,'Campo Grande','Primeiro de Julho','Vila Carvalho','79005-610','Rua'),
(7405,'Campo Grande','Primeiro de Maio','Jardim São Bento','79004-620','Avenida'),
(7406,'Campo Grande','Primeiro de Maio','Vila Carvalho','79005-602','Praça'),
(7407,'Campo Grande','Primo Levi','Conjunto Aero Rancho','79084-091','Travessa'),
(7408,'Campo Grande','Primorosa','Parque Atlântico','79044-874','Rua'),
(7409,'Campo Grande','Prímula','Jardim Aero Rancho','79083-507','Rua'),
(7410,'Campo Grande','Princesa Izabel','Centro','79002-510','Rua'),
(7411,'Campo Grande','Princesinha','Jardim São Conrado','79093-821','Rua'),
(7412,'Corumbá','Princesinha','Popular Velha','79310-691','Alameda'),
(7413,'Campo Grande','Principal 01','Núcleo Industrial','79108-550','Avenida'),
(7414,'Campo Grande','Principal 02','Núcleo Industrial','79108-551','Avenida'),
(7415,'Campo Grande','Principal 1','Núcleo Industrial','79108-547','Rua'),
(7416,'Campo Grande','Principal 10','Núcleo Industrial','79108-552','Rua'),
(7417,'Campo Grande','Principal 2','Núcleo Industrial','79108-570','Rua'),
(7418,'Campo Grande','Principal 3','Núcleo Industrial','79108-600','Rua'),
(7419,'Campo Grande','Principal 4','Núcleo Industrial','79108-525','Rua'),
(7420,'Campo Grande','Principal 5','Núcleo Industrial','79108-540','Rua'),
(7421,'Campo Grande','Principal 6','Núcleo Industrial','79108-555','Rua'),
(7422,'Campo Grande','Principal 7','Núcleo Industrial','79108-565','Rua'),
(7423,'Campo Grande','Príncipe da Beira','Jardim Uirapurú','79073-236','Travessa'),
(7424,'Campo Grande','Príncipe de Gales','Vila Margarida','79023-781','Travessa'),
(7425,'Campo Grande','Professor Alexandrino','Vila Manoel da Costa Lima','79040-770','Rua'),
(7426,'Três Lagoas','Professor Anady Carocha','Vila Nova','79602-141','Travessa'),
(7427,'Campo Grande','Professor Antônio Teófilo Cunha','Parque do Lageado','79075-122','Rua'),
(7428,'Campo Grande','Professor Delving','Jardim São Conrado','79093-190','Rua'),
(7429,'Corumbá','Professor Hélio Benzi','Centro América','79310-135','Rua'),
(7430,'Campo Grande','Professor Henrique Cirilo Corrêa','Vila Marli','79117-250','Rua'),
(7431,'Campo Grande','Professor Hilário da Rocha','Vila Santo Eugênio','79060-560','Rua'),
(7432,'Campo Grande','Professor Hilário da Rocha','Universitário','79063-580','Rua'),
(7433,'Campo Grande','Professor Hugo Mielli','Jardim das Cerejeiras','79014-140','Rua'),
(7434,'Três Lagoas','Professor João Thomes','Parque Residencial Quinta da Lagoa','79611-170','Avenida'),
(7435,'Três Lagoas','Professor João Thomes','Jardim Alvorada','79610-180','Avenida'),
(7436,'Campo Grande','Professor Jupira Marcondes','Jardim das Cerejeiras','79014-150','Rua'),
(7437,'Campo Grande','Professor Landin','Vila Carvalho','79005-550','Rua'),
(7438,'Campo Grande','Professor Leoni Casef','Jardim Itamaracá','79062-180','Rua'),
(7439,'Campo Grande','Professor Leverno de Queiroz','Jardim Sayonara','79103-391','Rua'),
(7440,'Campo Grande','Professor Luiz Alexandre de Oliveira','Vivenda do Bosque','79021-430','Rua'),
(7441,'Campo Grande','Professor Ronaldo Iraquitam','Jardim Alto São Francisco','79116-140','Rua'),
(7442,'Campo Grande','Professor Severino Ramos de Queiroz','Vila Glória','79004-250','Rua'),
(7443,'Campo Grande','Professor Tanu Pilai','Vila Manoel Taveira','79115-460','Rua'),
(7444,'Campo Grande','Professor Virgílio Wineler','Jardim Campo Nobre','79073-680','Rua'),
(7445,'Campo Grande','Professor Xandinho','Jardim São Lourenço','79041-130','Rua'),
(7446,'Campo Grande','Professor Xandinho','Vila Antônio Vendas','79003-110','Rua'),
(7447,'Campo Grande','Professor Zeferino Mestrinho','Jardim Sayonara','79103-111','Rua'),
(7448,'Dourados','Professora Antônia Cândido de Melo','Coohab','79840-620','Rua'),
(7449,'Dourados','Professora Antônia Cândido de Melo','Jardim Água Boa','79811-050','Rua'),
(7450,'Campo Grande','Professora Antônia Capile','Nova Lima','79017-051','Rua'),
(7451,'Campo Grande','Professora Elisa Silva','Vila Manoel da Costa Lima','79040-780','Rua'),
(7452,'Campo Grande','Professora Heloísa Rodrigues','Jardim Tarumã','79097-832','Rua'),
(7453,'Campo Grande','Professora Maria Lúcia Passareli','Residencial Oliveira','79091-733','Rua'),
(7454,'Campo Grande','Professora Maria Luiza Bastos','Jardim das Cerejeiras','79014-410','Rua'),
(7455,'Campo Grande','Professora Olga Barone','Jardim Presidente','79015-520','Rua'),
(7456,'Campo Grande','Profeta Daniel','Jardim Aero Rancho','79083-591','Rua'),
(7457,'Campo Grande','Progresso','Vila Progresso','79080-405','Avenida'),
(7458,'Dourados','Projetada','Vila Cachoeirinha','79814-210','Rua'),
(7459,'Dourados','Projetada','Jardim Ayde','79831-350','Rua'),
(7460,'Dourados','Projetada','Vila Nova Esperança','79831-335','Rua'),
(7461,'Dourados','Projetada 01','Jardim Independência','79814-541','Rua'),
(7462,'Dourados','Projetada 01','Cohafaba II Plano','79826-170','Rua'),
(7463,'Dourados','Projetada 01','Jardim Itália','79814-180','Rua'),
(7464,'Dourados','Projetada 02','Jardim Independência','79814-542','Rua'),
(7465,'Dourados','Projetada 02','Jardim Itália','79814-190','Rua'),
(7466,'Dourados','Projetada 03','Cohafaba II Plano','79826-190','Rua'),
(7467,'Dourados','Projetada 03','Jardim Independência','79814-543','Rua'),
(7468,'Dourados','Projetada 04','Jardim Independência','79814-544','Rua'),
(7469,'Dourados','Projetada 05','Jardim Independência','79814-545','Rua'),
(7470,'Dourados','Projetada 06','Jardim Independência','79814-546','Rua'),
(7471,'Dourados','Projetada 07','Jardim Independência','79814-547','Rua'),
(7472,'Dourados','Projetada 07','Jardim Universitário','79823-212','Rua'),
(7473,'Dourados','Projetada 08','Jardim Independência','79814-548','Rua'),
(7474,'Dourados','Projetada 09','Jardim Independência','79814-549','Rua'),
(7475,'Dourados','Projetada 1','Vila São Braz','79843-241','Rua'),
(7476,'Dourados','Projetada 1','Parque do Lago','79822-213','Rua'),
(7477,'Dourados','Projetada 1','Canaã I','79833-680','Rua'),
(7478,'Dourados','Projetada 10','Canaã I','79833-776','Rua'),
(7479,'Dourados','Projetada 11','Canaã I','79833-775','Rua'),
(7480,'Dourados','Projetada 12','Canaã I','79833-777','Rua'),
(7481,'Dourados','Projetada 13','Canaã I','79833-745','Rua'),
(7482,'Dourados','Projetada 14','Canaã I','79833-760','Rua'),
(7483,'Dourados','Projetada 15','Canaã I','79833-750','Rua'),
(7484,'Dourados','Projetada 16','Jardim Rasslem','79813-255','Rua'),
(7485,'Dourados','Projetada 16','Canaã I','79833-740','Rua'),
(7486,'Dourados','Projetada 17','Canaã I','79833-710','Rua'),
(7487,'Dourados','Projetada 18','Canaã I','79833-700','Rua'),
(7488,'Dourados','Projetada 19','Canaã I','79833-690','Rua'),
(7489,'Dourados','Projetada 19','Canaã I','79833-731','Rua'),
(7490,'Dourados','Projetada 2','Canaã I','79833-685','Rua'),
(7491,'Dourados','Projetada 2','Parque do Lago','79822-214','Rua'),
(7492,'Dourados','Projetada 3','Parque do Lago','79822-215','Rua'),
(7493,'Dourados','Projetada 3','Canaã I','79833-695','Rua'),
(7494,'Dourados','Projetada 3','Vila São Braz','79843-251','Rua'),
(7495,'Dourados','Projetada 4','Vila São Braz','79843-142','Rua'),
(7496,'Dourados','Projetada 4','Parque do Lago','79822-216','Rua'),
(7497,'Dourados','Projetada 4','Canaã I','79833-705','Rua'),
(7498,'Dourados','Projetada 5','Canaã I','79833-715','Rua'),
(7499,'Dourados','Projetada 5','Parque do Lago','79822-217','Rua'),
(7500,'Dourados','Projetada 6','Canaã I','79833-730','Rua'),
(7501,'Dourados','Projetada 7','Canaã I','79833-726','Rua'),
(7502,'Dourados','Projetada 8','Canaã I','79833-735','Rua'),
(7503,'Dourados','Projetada 9','Canaã I','79833-727','Rua'),
(7504,'Dourados','Projetada A','Vila Cachoeirinha','79814-480','Rua'),
(7505,'Dourados','Projetada A','Cohafaba III Plano','79826-053','Rua'),
(7506,'Dourados','Projetada B','Vila Ubiratan','79841-110','Rua'),
(7507,'Dourados','Projetada B','Vila Cachoeirinha','79814-490','Rua'),
(7508,'Dourados','Projetada B','Cohafaba III Plano','79826-054','Rua'),
(7509,'Dourados','Projetada C','Vila Cachoeirinha','79814-220','Rua'),
(7510,'Dourados','Projetada C','Vila Ubiratan','79841-130','Rua'),
(7511,'Dourados','Projetada C','Cohafaba III Plano','79826-055','Rua'),
(7512,'Dourados','Projetada D','Vila Ubiratan','79841-170','Rua'),
(7513,'Dourados','Projetada E','Vila Cachoeirinha','79814-320','Rua'),
(7514,'Dourados','Projetada E','Vila Ubiratan','79841-180','Rua'),
(7515,'Dourados','Projetada F','Vila Cachoeirinha','79814-521','Rua'),
(7516,'Dourados','Projetada G','Vila Cachoeirinha','79814-350','Rua'),
(7517,'Dourados','Projetada H','Vila Cachoeirinha','79814-360','Rua'),
(7518,'Dourados','Projetada I','Vila Cachoeirinha','79814-370','Rua'),
(7519,'Dourados','Projetada J','Vila Cachoeirinha','79814-380','Rua'),
(7520,'Dourados','Projetada N 3','Vila Cachoeirinha','79814-270','Rua'),
(7521,'Campo Grande','Própria','Centro','79002-524','Rua'),
(7522,'Três Lagoas','Protázio Garcia','Jardim das Oliveiras','79630-090','Rua'),
(7523,'Campo Grande','Prudêncio Tomaz','Jardim Zé Pereira','79107-450','Rua'),
(7524,'Campo Grande','Prudente','Santa Fé','79021-042','Travessa'),
(7525,'Campo Grande','Prudentópolis','Panorama','79044-640','Rua'),
(7526,'Dourados','Publico','Jardim São Cristóvão','79841-292','Rua'),
(7527,'Dourados','Público','Canaã I','79833-770','Corredor'),
(7528,'Campo Grande','Puccini','Vila Nossa Senhora das Graças','79116-621','Rua'),
(7529,'Campo Grande','Puco','Jardim Morenão','79070-172','Rua'),
(7530,'Campo Grande','Pulem','Guanandi','79086-530','Travessa'),
(7531,'Dourados','Pureza Carneiro Alves','Jardim Água Boa','79812-030','Rua'),
(7532,'Dourados','Pureza Carneiro Alves','Jardim Água Boa','79840-410','Rua'),
(7533,'Campo Grande','Puriú','Itanhangá Park','79003-243','Rua'),
(7534,'Campo Grande','Purús','Jardim Colúmbia','79018-110','Rua'),
(7535,'Dourados','Q','Conjunto Habitacional Terra Roxa','79840-600','Rua'),
(7536,'Dourados','Q','Coohab','79840-380','Rua'),
(7537,'Três Lagoas','Quarenta','Vila Piloto','79612-436','Rua'),
(7538,'Três Lagoas','Quarenta e Um','Vila Piloto','79612-437','Rua'),
(7539,'Campo Grande','Quaresmeira','Jardim das Hortências','79083-134','Rua'),
(7540,'Campo Grande','Quatís','Jardim Leblon','79092-141','Travessa'),
(7541,'Dourados','Quatorze','Jardim Rasslem','79813-060','Rua'),
(7542,'Dourados','Quatorze','Jardim Água Boa','79812-050','Rua'),
(7543,'Três Lagoas','Quatorze','Vila Piloto','79612-090','Rua'),
(7544,'Dourados','Quatorze','Campo Dourado','79815-220','Rua'),
(7545,'Corumbá','Quatorze Bis','Aeroporto','79321-523','Alameda'),
(7546,'Campo Grande','Quatorze de Julho','Centro','79002-334','Rua'),
(7547,'Campo Grande','Quatorze de Julho','Centro','79002-335','Rua'),
(7548,'Campo Grande','Quatorze de Julho','Centro','79004-390','Rua'),
(7549,'Campo Grande','Quatorze de Julho','Centro','79004-394','Rua'),
(7550,'Campo Grande','Quatorze de Julho','Centro','79004-391','Rua'),
(7551,'Campo Grande','Quatorze de Julho','Centro','79004-393','Rua'),
(7552,'Campo Grande','Quatorze de Julho','Centro','79002-330','Rua'),
(7553,'Campo Grande','Quatorze de Julho','Centro','79002-337','Rua'),
(7554,'Campo Grande','Quatorze de Julho','Centro','79002-331','Rua'),
(7555,'Campo Grande','Quatorze de Julho','Monte Castelo','79011-470','Rua'),
(7556,'Campo Grande','Quatorze de Julho','Centro','79002-332','Rua'),
(7557,'Campo Grande','Quatorze de Julho','Centro','79002-333','Rua'),
(7558,'Campo Grande','Quatorze de Julho','Monte Castelo','79010-470','Rua'),
(7559,'Campo Grande','Quatorze de Julho','Centro','79002-336','Rua'),
(7560,'Campo Grande','Quatorze de Junho','Cabreúva','79008-800','Rua'),
(7561,'Dourados','Quatro','Chácara Califórnia','79843-130','Rua'),
(7562,'Três Lagoas','Quatro','Jardim das Paineiras','79641-200','Rua'),
(7563,'Três Lagoas','Quatro','Vila Piloto','79612-480','Rua'),
(7564,'Campo Grande','Quebec','Jardim Leblon','79092-171','Travessa'),
(7565,'Campo Grande','Quebra Mar','Coophavila II','79097-025','Travessa'),
(7566,'Campo Grande','Quebracho','Coophatrabalho','79115-050','Rua'),
(7567,'Três Lagoas','Queiroizinho','Vila dos Ferroviários','79630-700','Rua'),
(7568,'Três Lagoas','Queiroz Moreira','Jardim Rodrigues','79630-480','Rua'),
(7569,'Três Lagoas','Queirozinho','Vila Maria','79621-068','Rua'),
(7570,'Campo Grande','Queixada','Vila Manoel Sêcco Thomé','79108-252','Rua'),
(7571,'Campo Grande','Queluz','Jardim Leblon','79092-140','Rua'),
(7572,'Campo Grande','Queóps','Núcleo Habitacional Universitárias','79071-377','Rua'),
(7573,'Campo Grande','Quernita','Jardim Aero Rancho','79083-581','Travessa'),
(7574,'Campo Grande','Quero-Quero','Jardim Ouro Preto','79076-307','Rua'),
(7575,'Três Lagoas','Querubin Pereira dos Santos','Jardim Paranapunga','79645-241','Rua'),
(7576,'Campo Grande','Querubina Garcia Nogueira','Conjunto Residencial Recanto dos Rouxinóis','79063-130','Rua'),
(7577,'Três Lagoas','Quexerombim','Santa Luzia','79640-450','Rua'),
(7578,'Campo Grande','Quiare','Jardim Leblon','79092-163','Travessa'),
(7579,'Campo Grande','Quina da Serra','Vila Moreninha III','79065-360','Rua'),
(7580,'Campo Grande','Quincas Vieira','Vila Aimoré','79074-092','Rua'),
(7581,'Campo Grande','Quinheira','Coophatrabalho','79115-140','Rua'),
(7582,'Campo Grande','Quintal do Sol','Parque dos Novos Estados','79034-005','Rua'),
(7583,'Campo Grande','Quintão','Jardim Leblon','79092-172','Travessa'),
(7584,'Dourados','Quintino Bocaiúva','Jardim América','79824-140','Rua'),
(7585,'Campo Grande','Quintino Bocaiúva','Jardim Paulista','79051-050','Rua'),
(7586,'Campo Grande','Quintino Bocaiúva','Jardim Paulista','79050-112','Rua'),
(7587,'Dourados','Quintino Bocaiúva','Jardim América','79803-030','Rua'),
(7588,'Três Lagoas','Quinze','Vila Piloto','79612-080','Rua'),
(7589,'Campo Grande','Quinze de Dezembro','Vila Nascente','79036-350','Rua'),
(7590,'Três Lagoas','Quinze de Junho','Santos Dumont','79620-080','Rua'),
(7591,'Campo Grande','Quinze de Novembro','Centro','79002-141','Rua'),
(7592,'Corumbá','Quinze de Novembro','Centro','79330-000','Rua'),
(7593,'Corumbá','Quinze de Novembro','Popular Nova','79321-010','Rua'),
(7594,'Corumbá','Quinze de Novembro','Aeroporto','79320-010','Rua'),
(7595,'Corumbá','Quinze de Novembro','Aeroporto','79332-000','Rua'),
(7596,'Três Lagoas','Quinze de Novembro','Jardim das Oliveiras','79630-161','Rua'),
(7597,'Campo Grande','Quinze de Novembro','Jardim dos Estados','79020-300','Rua'),
(7598,'Campo Grande','Quinze de Novembro','Centro','79002-140','Rua'),
(7599,'Três Lagoas','Quinze de Novembro','Vila Santana','79645-301','Travessa'),
(7600,'Três Lagoas','Quinzinho Campos','Vila Terezinha','79621-213','Rua'),
(7601,'Campo Grande','Quiri','Coophatrabalho','79115-170','Rua'),
(7602,'Campo Grande','Quirim','Jardim Bonança','79092-132','Travessa'),
(7603,'Campo Grande','Quirino','Jardim Bonança','79092-173','Rua'),
(7604,'Campo Grande','Quiriote','Jardim Bonança','79092-142','Rua'),
(7605,'Campo Grande','Quiróa','Jardim Bonança','79092-133','Rua'),
(7606,'Campo Grande','Quirom','Portal Itayara','79032-277','Alameda'),
(7607,'Campo Grande','Quison','Jardim Bonança','79092-143','Rua'),
(7608,'Campo Grande','Quitanda','Jardim Jóquei Club','79080-440','Rua'),
(7609,'Campo Grande','Quitauna','Jardim Bonança','79092-120','Rua'),
(7610,'Campo Grande','Quitembu','Jardim Bonança','79092-122','Rua'),
(7611,'Campo Grande','Quitungo','Jardim Leblon','79092-134','Rua'),
(7612,'Campo Grande','Rabadia Jabour','Conjunto Residencial Recanto dos Rouxinóis','79063-160','Rua'),
(7613,'Campo Grande','Rachel de Queiroz','Jardim Aero Rancho','79083-180','Avenida'),
(7614,'Campo Grande','Rachel de Queiroz','Conjunto Aero Rancho','79084-070','Avenida'),
(7615,'Campo Grande','Rachid Abes','Jardim das Macaúbas','79073-022','Rua'),
(7616,'Campo Grande','Rachid Neder','Monte Castelo','79010-170','Rua'),
(7617,'Dourados','Radial Leste','Vila São Francisco','79833-061','Avenida'),
(7618,'Campo Grande','Rádio Maia','Vila Popular','79106-550','Avenida'),
(7619,'Três Lagoas','Rafael de Hard','Vila dos Ferroviários','79630-580','Avenida'),
(7620,'Três Lagoas','Rafael de Haro','Jardim das Oliveiras','79630-260','Rua'),
(7621,'Campo Grande','Rafael Giordano','Residencial Oliveira','79091-782','Travessa'),
(7622,'Campo Grande','Rafael Hardi','Conjunto José Abrão','79114-220','Rua'),
(7623,'Campo Grande','Rafael Nahas','Parque Residencial Rita Vieira','79052-300','Rua'),
(7624,'Campo Grande','Rafael Perez','Jardim Itamaracá','79062-303','Rua'),
(7625,'Campo Grande','Rafaele Sânzio','Vila Nossa Senhora das Graças','79116-090','Rua'),
(7626,'Campo Grande','Raila','Jardim Colibrí','79071-580','Rua'),
(7627,'Campo Grande','Raimunda de Oliveira Félix','Jardim Moema','79063-270','Rua'),
(7628,'Campo Grande','Raimundo Ferreira da Silva','Vila Aimoré','79074-160','Rua'),
(7629,'Campo Grande','Raimundo Maranhão Ayres','Loteamento Vespasiano Martins','79075-420','Rua'),
(7630,'Campo Grande','Rainha do Mar','Jardim Aero Rancho','79083-840','Avenida'),
(7631,'Campo Grande','Raizinha','Jardim Uirapurú','79073-234','Travessa'),
(7632,'Campo Grande','Ramalho Ortigão','Vila Albuquerque','79060-290','Rua'),
(7633,'Dourados','Ramão Gomes de Matos','Parque Alvorada','79823-281','Rua'),
(7634,'Campo Grande','Ramão José Canteiro','Vila Manoel da Costa Lima','79040-810','Rua'),
(7635,'Dourados','Ramão Osório','Chácara Califórnia','79843-250','Rua'),
(7636,'Campo Grande','Ramão Ratier Manvailler','Conjunto Aero Rancho','79084-303','Travessa'),
(7637,'Campo Grande','Ramon Sobral','Conjunto Residencial Mata do Jacinto','79033-120','Rua'),
(7638,'Dourados','Ramona da Silva Pedroso','Vila Santa Catarina','79840-160','Rua'),
(7639,'Campo Grande','Randolfo Lima','Nova Lima','79017-031','Rua'),
(7640,'Dourados','Rangel Torres','Jardim Guanabara','79833-030','Rua'),
(7641,'Dourados','Rangel Torres','Vila Santa Catarina','79840-180','Rua'),
(7642,'Dourados','Rangel Torres','Jardim dos Estados','79831-270','Rua'),
(7643,'Campo Grande','Ranieri Mazzilli','Vila Almeida','79112-500','Rua'),
(7644,'Campo Grande','Ranulfo Correa','Jardim Nhanhá','79081-390','Rua'),
(7645,'Dourados','Ranulfo Saldivar','Parque Alvorada','79823-420','Rua'),
(7646,'Três Lagoas','Ranulpho Marques Leal','Jardim Alvorada','79610-100','Avenida'),
(7647,'Três Lagoas','Ranulpho Marques Leal','Jardim Angélica','79611-100','Avenida'),
(7648,'Três Lagoas','Ranulpho Marques Leal','Jardim Brasília','79620-340','Avenida'),
(7649,'Dourados','Ranulpho Pires Garcia','Alto do Indaiá','79823-612','Rua'),
(7650,'Campo Grande','Raposo Tavares','Jardim Paulista','79050-050','Rua'),
(7651,'Campo Grande','Raul Bopp','Núcleo Habitacional Universitárias','79071-373','Rua'),
(7652,'Campo Grande','Raul Brunini','Vila Margarida','79023-780','Rua'),
(7653,'Campo Grande','Raul Machado','Vila Nasser','79117-364','Rua'),
(7654,'Campo Grande','Raul Maluf','Guanandi','79086-080','Rua'),
(7655,'Campo Grande','Raul Pires Barbosa','Vila Manoel da Costa Lima','79040-150','Avenida'),
(7656,'Dourados','Raul Prost','Coohab','79840-280','Rua'),
(7657,'Campo Grande','Raul Seixas','Jardim Carioca','79105-540','Rua'),
(7658,'Campo Grande','Ravena','Guanandi','79086-540','Avenida'),
(7659,'Três Lagoas','Raydo de Oliveira Gomes','Parque Residencial Quinta da Lagoa','79611-150','Rua'),
(7660,'Três Lagoas','Raydo de Oliveira Gomes','Jardim Alvorada','79610-160','Rua'),
(7661,'Campo Grande','Razuk Jorge','Vila Bandeirante','79006-530','Rua'),
(7662,'Campo Grande','Real','Monte Castelo','79010-411','Travessa'),
(7663,'Campo Grande','Realengo','Vila Adelina','79070-293','Rua'),
(7664,'Campo Grande','Realeza','Parque dos Novos Estados','79034-171','Rua'),
(7665,'Campo Grande','Realização','Jardim Aero Rancho','79083-030','Travessa'),
(7666,'Campo Grande','Rebouças','Parque dos Novos Estados','79034-090','Rua'),
(7667,'Campo Grande','Rebouças','Jardim São Conrado','79093-740','Rua'),
(7668,'Campo Grande','Recanto','Jardim Petrópolis','79102-171','Rua'),
(7669,'Campo Grande','Recife','Jardim Imá','79102-150','Rua'),
(7670,'Corumbá','Recreio','Vila Mamona','79304-390','Alameda'),
(7671,'Campo Grande','Recreio','Monte Carlo','79022-064','Rua'),
(7672,'Campo Grande','Redentor','Cidade Jardim','79040-680','Avenida'),
(7673,'Campo Grande','Redentor','Parque Residencial Maria Aparecida Pedrossian','79044-000','Avenida'),
(7674,'Campo Grande','Regence','Jardim Aero Rancho','79083-470','Rua'),
(7675,'Campo Grande','Regeneração','Jardim Centenário','79076-165','Rua'),
(7676,'Campo Grande','Regent','Jardim Presidente','79015-430','Rua'),
(7677,'Campo Grande','Regente Feijó','Jardim Paulista','79050-680','Rua'),
(7678,'Campo Grande','Regina','Jardim São Lourenço','79041-655','Praça'),
(7679,'Campo Grande','Reginaldo Sorrenti','Jardim Itamaracá','79062-690','Rua'),
(7680,'Campo Grande','Registro','Jardim São Conrado','79093-536','Rua'),
(7681,'Campo Grande','Rei Senhor','Vila Vilas Boas','79051-831','Rua'),
(7682,'Dourados','Reinaldo Bianchi','Parque Alvorada','79823-381','Rua'),
(7683,'Campo Grande','Reino Unido','Jardim Inápolis','79108-294','Rua'),
(7684,'Campo Grande','Renabi','Guanandi','79086-550','Travessa'),
(7685,'Campo Grande','Renario','Jardim Colibrí','79071-590','Rua'),
(7686,'Campo Grande','Renascença','Parque dos Novos Estados','79034-007','Rua'),
(7687,'Campo Grande','Renato Nasser','Loteamento Vespasiano Martins','79075-415','Rua'),
(7688,'Campo Grande','Renato Vinholes Ferreira','Jardim Auxiliadora','79051-701','Rua'),
(7689,'Campo Grande','Renê Hardy','Conjunto Aero Rancho','79084-081','Rua'),
(7690,'Corumbá','Renner','Dom Bosco','79333-240','Alameda'),
(7691,'Campo Grande','Reno','Portal Caiobá','79096-260','Rua'),
(7692,'Campo Grande','República Argentina','Jardim Batistão','79094-260','Rua'),
(7693,'Corumbá','República da Bolívia','Popular Nova','79321-260','Rua'),
(7694,'Corumbá','República da Bolívia','Dom Bosco','79333-130','Rua'),
(7695,'Corumbá','República da Bolívia','Aeroporto','79320-210','Rua'),
(7696,'Campo Grande','República do Líbano','Jardim Batistão','79094-250','Rua'),
(7697,'Corumbá','República do Paraguai','Dom Bosco','79333-140','Rua'),
(7698,'Corumbá','República do Paraguai','Popular Nova','79321-280','Rua'),
(7699,'Campo Grande','República do Paraguai','Vila Palmira','79112-535','Praça'),
(7700,'Corumbá','República do Paraguai','Aeroporto','79320-220','Rua'),
(7701,'Campo Grande','Resedá','Cidade Jardim','79040-730','Rua'),
(7702,'Campo Grande','Resplendor','Vila Santo Eugênio','79060-670','Rua'),
(7703,'Campo Grande','Retiro Novo','Jardim Pênfico','79077-015','Rua'),
(7704,'Campo Grande','Reverendo Martin Luther King','Jardim Campo Alto','79062-560','Rua'),
(7705,'Campo Grande','Rezende','Jardim Nhanhá','79081-240','Rua'),
(7706,'Campo Grande','Riachão','Coronel Antonino','79010-320','Rua'),
(7707,'Corumbá','Riachuelo','Centro América','79310-561','Alameda'),
(7708,'Corumbá','Riachuelo','Vila Guarani','79321-555','Alameda'),
(7709,'Campo Grande','Riachuelo','Vila Planalto','79009-110','Rua'),
(7710,'Campo Grande','Riachuelo','Cabreúva','79008-480','Rua'),
(7711,'Dourados','Riachuelo','Jardim Independência','79814-450','Rua'),
(7712,'Campo Grande','Rialma','Parque dos Laranjais','79116-474','Rua'),
(7713,'Campo Grande','Ribamar','Coophamat','79092-235','Travessa'),
(7714,'Campo Grande','Ribeira','Vila Moreninha III','79065-370','Rua'),
(7715,'Campo Grande','Ribeirão Bonito','Jardim Samambaia','79044-560','Rua'),
(7716,'Campo Grande','Ribeirão das Neves','Jardim Centenário','79076-090','Rua'),
(7717,'Campo Grande','Ribeirão Limpo','Parque dos Laranjais','79116-475','Rua'),
(7718,'Campo Grande','Ribeirão Pires','Parque dos Novos Estados','79034-091','Rua'),
(7719,'Campo Grande','Ricardo Balbino','Conjunto Aero Rancho','79084-296','Travessa'),
(7720,'Campo Grande','Ricardo Barbosa Arantes','Vila Flório','79092-293','Rua'),
(7721,'Campo Grande','Ricardo Brandão','Vila Manoel da Costa Lima','79040-110','Avenida'),
(7722,'Campo Grande','Ricardo Brandão','Jardim dos Estados','79020-337','Avenida'),
(7723,'Campo Grande','Ricardo Brandão','Itanhangá Park','79003-027','Avenida'),
(7724,'Campo Grande','Ricardo Franco','Vila Sobrinho','79110-030','Rua'),
(7725,'Corumbá','Ricardo Franco','Vila Mamona','79304-100','Rua'),
(7726,'Corumbá','Ricardo Franco','Centro','79303-260','Rua'),
(7727,'Campo Grande','Ricardo Lopes','Jardim Monte Alegre','79074-047','Rua'),
(7728,'Campo Grande','Ricky Nelson','Conjunto Aero Rancho','79085-113','Travessa'),
(7729,'Campo Grande','Riga','Guanandi','79086-101','Travessa'),
(7730,'Campo Grande','Rincão','Jardim Veraneio','79037-151','Rua'),
(7731,'Campo Grande','Rino Levi','Conjunto José Abrão','79114-230','Rua'),
(7732,'Campo Grande','Rio Apa','Jardim Aero Rancho','79083-641','Travessa'),
(7733,'Campo Grande','Rio Bonito','Vila Morumbi','79052-390','Rua'),
(7734,'Corumbá','Rio Branco','Centro','79303-220','Avenida'),
(7735,'Corumbá','Rio Branco','Vila Mamona','79304-020','Avenida'),
(7736,'Dourados','Rio Brilhante','Campo Dourado','79815-210','Rua'),
(7737,'Campo Grande','Rio Brilhante','Vila São Jorge da Lagoa','79095-071','Rua'),
(7738,'Dourados','Rio Brilhante','Jardim Água Boa','79811-120','Rua'),
(7739,'Dourados','Rio Brilhante','Jardim Rasslem','79813-260','Rua'),
(7740,'Dourados','Rio Brilhante','Jardim Água Boa','79812-130','Rua'),
(7741,'Dourados','Rio Brilhante','Jardim São Pedro','79810-070','Rua'),
(7742,'Campo Grande','Rio Carinhanha','Vila Santo Eugênio','79060-320','Rua'),
(7743,'Campo Grande','Rio Claro','Jardim Veraneio','79037-090','Rua'),
(7744,'Campo Grande','Rio Comprido','Jardim Veraneio','79037-131','Rua'),
(7745,'Campo Grande','Rio da Prata','Jardim Tijuca','79092-560','Rua'),
(7746,'Campo Grande','Rio da Prata','Jardim Tijuca','79094-580','Rua'),
(7747,'Campo Grande','Rio das Ostras','Vila Entroncamento','79108-050','Avenida'),
(7748,'Corumbá','Rio de Janeiro','Dom Bosco','79333-041','Alameda'),
(7749,'Campo Grande','Rio de Janeiro','Monte Castelo','79011-210','Rua'),
(7750,'Campo Grande','Rio Doce','Jardim Veraneio','79037-120','Rua'),
(7751,'Campo Grande','Rio dos Cedros','Jardim São Conrado','79093-721','Rua'),
(7752,'Campo Grande','Rio Dourado','Vila São Jorge da Lagoa','79095-060','Rua'),
(7753,'Campo Grande','Rio Eufrates','Jardim Itamaracá','79062-440','Rua'),
(7754,'Campo Grande','Rio Formoso','Vila São Jorge da Lagoa','79095-040','Rua'),
(7755,'Campo Grande','Rio Galheiro','Jardim Aeroporto','79106-060','Rua'),
(7756,'Campo Grande','Rio Grande','Vila São Jorge da Lagoa','79095-050','Rua'),
(7757,'Corumbá','Rio Grande do Norte','Cristo Redentor','79311-440','Rua'),
(7758,'Corumbá','Rio Grande do Norte','Vila Guarani','79321-270','Rua'),
(7759,'Campo Grande','Rio Grande do Sul','Vila Gomes','79022-300','Rua'),
(7760,'Campo Grande','Rio Grande do Sul','Centro','79020-011','Rua'),
(7761,'Dourados','Rio Grande do Sul','Jardim América','79824-050','Rua'),
(7762,'Corumbá','Rio Grande do Sul','Popular Nova','79321-090','Rua'),
(7763,'Corumbá','Rio Grande do Sul','Cristo Redentor','79311-100','Rua'),
(7764,'Corumbá','Rio Grande do Sul','Maria Leite','79310-230','Rua'),
(7765,'Campo Grande','Rio Grande do Sul','Centro','79020-010','Rua'),
(7766,'Campo Grande','Rio Negro','Vila Margarida','79023-041','Rua'),
(7767,'Campo Grande','Rio Oranges','Jardim Monte Alegre','79074-445','Rua'),
(7768,'Campo Grande','Rio Orcone','Jardim Centro Oeste','79073-310','Rua'),
(7769,'Campo Grande','Rio Pardo','Vila Margarida','79023-037','Rua'),
(7770,'Campo Grande','Rio Pequeno','Chácara das Mansões','79079-180','Rua'),
(7771,'Campo Grande','Rio Preto','Vila Albuquerque','79070-313','Rua'),
(7772,'Campo Grande','Rio Tigres','Jardim Itamaracá','79062-511','Rua'),
(7773,'Campo Grande','Rio Turvo','Jardim Veraneio','79037-100','Rua'),
(7774,'Campo Grande','Rio Verde','Vila São Jorge da Lagoa','79095-170','Rua'),
(7775,'Três Lagoas','Rio Verde','Vila dos Ferroviários','79630-590','Rua'),
(7776,'Campo Grande','Rio Vermelho','Jardim Veraneio','79037-110','Rua'),
(7777,'Dourados','Rita Carolina de Almeida','Jardim Flórida','79822-150','Rua'),
(7778,'Campo Grande','Rita Vieira de Andrade','Jardim Mansur','79051-770','Rua'),
(7779,'Campo Grande','Rita Vieira de Andrade','Parque Residencial Rita Vieira','79052-420','Rua'),
(7780,'Campo Grande','Rivaldi Albert','Jardim Morenão','79070-360','Rua'),
(7781,'Campo Grande','Riverside','Parque Residencial Azaléia','79116-136','Rua'),
(7782,'Campo Grande','Robalo','Jardim Centro Oeste','79073-133','Rua'),
(7783,'Campo Grande','Robert Baden Powell','Residencial Ana Maria do Couto','79103-610','Rua'),
(7784,'Campo Grande','Robert Spengler Neto','Taquaral Bosque','79035-430','Rua'),
(7785,'Campo Grande','Robertino Braga','Jardim Panamá','79112-206','Rua'),
(7786,'Três Lagoas','Roberto Amado','Jardim Primaveril','79603-031','Travessa'),
(7787,'Corumbá','Roberto Antônio Dobes','Popular Nova','79321-543','Alameda'),
(7788,'Campo Grande','Roberto Batata','Jardim Veraneio','79037-091','Rua'),
(7789,'Campo Grande','Roberto Brito','Bosque Santa Mônica II','79106-680','Rua'),
(7790,'Campo Grande','Roberto Gomes','Jardim Botânico','79070-453','Rua'),
(7791,'Campo Grande','Roberto Langaro','Vila Flório','79092-113','Rua'),
(7792,'Campo Grande','Roberto Medeiros','Vila Margarida','79023-280','Rua'),
(7793,'Campo Grande','Roberto P. Rodrigues','Jardim dos Estados','79020-140','Rua'),
(7794,'Campo Grande','Roberto Preston','Conjunto Aero Rancho','79085-066','Rua'),
(7795,'Campo Grande','Roberto Spengler','Jardim Monte Líbano','79004-070','Rua'),
(7796,'Campo Grande','Robin Hood','Conjunto Residencial Estrela do Sul','79013-350','Rua'),
(7797,'Campo Grande','Rocha Pombo','Caiçara','79090-282','Rua'),
(7798,'Campo Grande','Rochedo','Monte Castelo','79011-275','Rua'),
(7799,'Campo Grande','Roda Velha','Núcleo Industrial','79108-273','Avenida'),
(7800,'Campo Grande','Rodésia','Jardim Nhanhá','79081-210','Rua'),
(7801,'Campo Grande','Rodolfo Andrade Pinho','Vila Taveirópolis','79090-050','Rua'),
(7802,'Campo Grande','Rodolfo Garcia','Núcleo Habitacional Universitárias','79071-312','Rua'),
(7803,'Campo Grande','Rodolfo José Pinho','Jardim São Bento','79004-690','Avenida'),
(7804,'Campo Grande','Rodoviária','Vila Margarida','79023-230','Avenida'),
(7805,'Campo Grande','Rodoviária','Coronel Antonino','79013-120','Avenida'),
(7806,'Campo Grande','Rodrigo Lefevre','Conjunto Aero Rancho','79084-092','Rua'),
(7807,'Campo Grande','Rodrigo Moura','Jardim Morenão','79070-440','Rua'),
(7808,'Três Lagoas','Rogaciano G. Moreira','Jardim das Oliveiras','79630-470','Rua'),
(7809,'Campo Grande','Roger Assef Buainaim','Monte Carlo','79022-511','Praça'),
(7810,'Campo Grande','Rogério Casal Caminha','Monte Castelo','79011-170','Rua'),
(7811,'Campo Grande','Rogério Cavalari','Jardim Carioca','79105-515','Rua'),
(7812,'Campo Grande','Rogério Giordano','Residencial Oliveira','79091-776','Rua'),
(7813,'Campo Grande','Rolândia','Vila Carlota','79050-320','Rua'),
(7814,'Três Lagoas','Rolando Lero','Bairro Santos Dumont','79621-214','Rua'),
(7815,'Campo Grande','Rolim Moreira','Vila Anahy','79090-272','Rua'),
(7816,'Campo Grande','Rolinha','Vila Manoel Sêcco Thomé','79108-253','Rua'),
(7817,'Dourados','Roma','Jardim Maringá','79814-050','Rua'),
(7818,'Campo Grande','Romelândia','Jardim Batistão','79094-390','Rua'),
(7819,'Campo Grande','Romélio Gil','Loteamento Vespasiano Martins','79075-403','Rua'),
(7820,'Campo Grande','Romeu Alves Camargo','Tiradentes','79042-260','Rua'),
(7821,'Campo Grande','Romeu Barbosa','Jardim Botânico II','79070-228','Rua'),
(7822,'Campo Grande','Romeu Mendes Bandeira da Silva','Jardim das Cerejeiras','79014-170','Rua'),
(7823,'Campo Grande','Rômulo Cappi','Jardim Nossa Senhora do Perpétuo Socorro','79062-380','Rua'),
(7824,'Três Lagoas','Rômulo H. Carrato','Santa Luzia','79640-400','Rua'),
(7825,'Campo Grande','Ronald de Carvalho','Núcleo Habitacional Universitárias','79071-375','Rua'),
(7826,'Campo Grande','Ronaldo Giordano','Jardim Itália','79106-290','Rua'),
(7827,'Campo Grande','Ronaldo Monteiro','Vila Glória','79004-410','Rua'),
(7828,'Campo Grande','Roncador','Santa Fé','79021-270','Rua'),
(7829,'Campo Grande','Roncador','Jardim Autonomista','79022-400','Rua'),
(7830,'Campo Grande','Rondônia','Monte Carlo','79022-283','Rua'),
(7831,'Campo Grande','Rondonópolis','Coronel Antonino','79013-122','Travessa'),
(7832,'Campo Grande','Roney Paini Malheiros','Coophamat','79092-220','Rua'),
(7833,'Campo Grande','Roque Borges Daniel','Jardim Santa Felicidade','79064-260','Avenida'),
(7834,'Campo Grande','Roque de Andrade','Vila Morumbi','79052-080','Rua'),
(7835,'Campo Grande','Roraima','Panorama','79044-620','Rua'),
(7836,'Corumbá','Rosa','Dom Bosco','79333-290','Alameda'),
(7837,'Campo Grande','Rosa Abussaf de Souza','Portal Caiobá II','79096-719','Rua'),
(7838,'Campo Grande','Rosa Cavalheiro de Lima','Jardim Veraneio','79037-087','Rua'),
(7839,'Campo Grande','Rosa Cruz','Vila Carvalho','79005-800','Rua'),
(7840,'Campo Grande','Rosa dos Ventos','Jardim Aero Rancho','79083-710','Rua'),
(7841,'Campo Grande','Rosa Ladaga Maymone','Coophasul','79116-510','Rua'),
(7842,'Campo Grande','Rosa Orro','Parque do Lageado','79075-102','Rua'),
(7843,'Campo Grande','Rosa Vermelha','Jardim Inápolis','79108-306','Rua'),
(7844,'Campo Grande','Rosada','Jardim TV Morena','79050-172','Travessa'),
(7845,'Campo Grande','Rosalina Maciel Menezes','Conjunto Aero Rancho','79084-501','Travessa'),
(7846,'Campo Grande','Rosário Congro','Vila Nasser','79117-100','Avenida'),
(7847,'Três Lagoas','Rosário Congro','Jardim Angélica','79611-010','Avenida'),
(7848,'Três Lagoas','Rosário Congro','Centro','79600-008','Avenida'),
(7849,'Três Lagoas','Rosário Congro','Centro','79601-040','Avenida'),
(7850,'Três Lagoas','Rosário Congro','Jardim Brasília','79620-360','Avenida'),
(7851,'Três Lagoas','Rosário Congro','Centro','79600-030','Avenida'),
(7852,'Três Lagoas','Rosário Congro','Jardim Brasília','79620-361','Avenida'),
(7853,'Três Lagoas','Rosário Congro','Jardim Primaveril','79603-110','Avenida'),
(7854,'Campo Grande','Rosário Oeste','Vila São Jorge da Lagoa','79095-200','Rua'),
(7855,'Campo Grande','Roseira','Vila Anahy','79092-010','Avenida'),
(7856,'Campo Grande','Roseira','Vila Bandeirante','79006-830','Avenida'),
(7857,'Dourados','Rosemiro Rodrigues Vieira','Parque das Nações II','79842-011','Rua'),
(7858,'Campo Grande','Rotterdan','Parque Residencial Rita Vieira','79052-293','Rua'),
(7859,'Dourados','Rouxinol','Jardim Rasslem','79813-250','Rua'),
(7860,'Campo Grande','Rouxinol','Tiradentes','79041-150','Rua'),
(7861,'Três Lagoas','Rouxinol','Jardim Paranapunga','79645-139','Travessa'),
(7862,'Campo Grande','Rúbens Garcia Dias','Jardim Indianápolis','79062-221','Rua'),
(7863,'Campo Grande','Rúbens Gomes Souza','Jardim Parati','79081-610','Rua'),
(7864,'Corumbá','Rubi','Maria Leite','79310-170','Rua'),
(7865,'Corumbá','Rubi','Vila Mamona','79304-410','Alameda'),
(7866,'Campo Grande','Rubi','Vila Morumbi','79052-072','Rua'),
(7867,'Campo Grande','Rubiáceas','Vila Moreninha III','79065-430','Rua'),
(7868,'Campo Grande','Rubiataba','Jardim Aero Rancho','79083-850','Rua'),
(7869,'Campo Grande','Rubro Negro','Jardim Aero Rancho','79083-450','Rua'),
(7870,'Campo Grande','Rudel Espindola Andrade','Chácara Cachoeira','79040-042','Rua'),
(7871,'Campo Grande','Rudy Langassner','Parque Residencial Maria Aparecida Pedrossian','79044-360','Rua'),
(7872,'Campo Grande','Rufino de Souza','Parque Residencial União','79091-380','Rua'),
(7873,'Campo Grande','Rui Barbosa','Jardim Monte Líbano','79004-605','Praça'),
(7874,'Três Lagoas','Rui Barbosa','Nossa Senhora das Graças','79620-161','Travessa'),
(7875,'Dourados','Rui Barbosa','Vila Cachoeirinha','79814-390','Rua'),
(7876,'Três Lagoas','Rui Barbosa','Jardim Itamarati','79630-234','Rua'),
(7877,'Campo Grande','Rui Barbosa','Centro','79004-441','Rua'),
(7878,'Campo Grande','Rui Barbosa','Centro','79002-365','Rua'),
(7879,'Campo Grande','Rui Barbosa','Centro','79002-361','Rua'),
(7880,'Campo Grande','Rui Barbosa','Centro','79004-431','Rua'),
(7881,'Campo Grande','Rui Barbosa','Centro','79002-366','Rua'),
(7882,'Campo Grande','Rui Barbosa','Centro','79002-360','Rua'),
(7883,'Corumbá','Rui Barbosa','Centro América','79310-603','Rua'),
(7884,'Campo Grande','Rui Barbosa','Centro','79004-440','Rua'),
(7885,'Campo Grande','Rui Barbosa','Centro','79004-430','Rua'),
(7886,'Campo Grande','Rui Barbosa','Centro','79002-369','Rua'),
(7887,'Campo Grande','Rui Barbosa','Centro','79002-362','Rua'),
(7888,'Campo Grande','Rui Barbosa','Centro','79002-363','Rua'),
(7889,'Campo Grande','Rui Barbosa','Centro','79002-364','Rua'),
(7890,'Campo Grande','Rui Barbosa','Centro','79002-367','Rua'),
(7891,'Campo Grande','Rui Barbosa','Centro','79002-368','Rua'),
(7892,'Campo Grande','Rui Barbosa','Jardim Paulista','79050-200','Rua'),
(7893,'Três Lagoas','Rui Branco','Jardim Itamarati','79630-233','Rua'),
(7894,'Três Lagoas','Rui José da Costa','Jardim Paranapunga','79645-140','Rua'),
(7895,'Campo Grande','Russélia','Jardim das Hortências','79083-538','Rua'),
(7896,'Campo Grande','Rute Gianote de Souza','Parque do Lageado','79075-095','Rua'),
(7897,'Campo Grande','Ruth Felício','Jardim Campo Nobre','79073-682','Rua'),
(7898,'Dourados','Ruy Gomes','Cohafaba II Plano','79826-145','Rua'),
(7899,'Dourados','S','Parque Alvorada','79823-360','Rua'),
(7900,'Dourados','S 10','Chácara Califórnia','79843-090','Rua'),
(7901,'Dourados','S 11','Vila São Braz','79843-254','Rua'),
(7902,'Dourados','S 12','Chácara Califórnia','79843-100','Rua'),
(7903,'Dourados','S 13','Jardim Alhambra','79842-143','Rua'),
(7904,'Dourados','S 14','Chácara Califórnia','79843-111','Rua'),
(7905,'Dourados','S 15','Parque das Nações II','79842-142','Rua'),
(7906,'Dourados','S 16','Chácara Califórnia','79843-121','Rua'),
(7907,'Dourados','S 17','Parque das Nações II','79842-141','Rua'),
(7908,'Dourados','S 18','Chácara Califórnia','79843-132','Rua'),
(7909,'Dourados','S 19','Parque das Nações II','79842-171','Rua'),
(7910,'Dourados','S 20','Chácara Califórnia','79843-141','Rua'),
(7911,'Dourados','S 22','Chácara Califórnia','79843-151','Rua'),
(7912,'Dourados','S 24','Jardim Jóquei Clube','79843-161','Rua'),
(7913,'Dourados','S 26','Jardim Jóquei Clube','79843-171','Rua'),
(7914,'Dourados','S 30','Parque das Nações II','79842-030','Rua'),
(7915,'Dourados','S 32','Parque das Nações II','79842-050','Rua'),
(7916,'Dourados','S 33','Parque das Nações II','79842-020','Rua'),
(7917,'Dourados','S 34','Parque das Nações II','79842-070','Rua'),
(7918,'Dourados','S 36','Parque das Nações II','79842-090','Rua'),
(7919,'Dourados','S 38','Parque das Nações II','79842-110','Rua'),
(7920,'Dourados','S 4','Chácara Califórnia','79843-060','Rua'),
(7921,'Dourados','S 40','Parque das Nações II','79842-130','Rua'),
(7922,'Dourados','S 42','Parque das Nações II','79842-150','Rua'),
(7923,'Dourados','S 44','Parque das Nações II','79842-160','Rua'),
(7924,'Dourados','S 5','Vila São Braz','79843-252','Rua'),
(7925,'Dourados','S 6','Chácara Califórnia','79843-070','Rua'),
(7926,'Dourados','S 7','Vila São Braz','79843-253','Rua'),
(7927,'Dourados','S 8','Chácara Califórnia','79843-080','Rua'),
(7928,'Dourados','S 9','Chácara Califórnia','79843-105','Rua'),
(7929,'Campo Grande','Sabará','Jardim Seminário','79118-361','Rua'),
(7930,'Campo Grande','Sabiá','Jardim Nhanhá','79081-366','Rua'),
(7931,'Campo Grande','Sabino José da Costa','Vila Nasser','79117-141','Rua'),
(7932,'Campo Grande','Saboarama','Coophatrabalho','79115-110','Rua'),
(7933,'Campo Grande','Sabrina','Jardim Centenário','79076-172','Rua'),
(7934,'Campo Grande','Sacadura Cabral','Vila Danúbio Azul','79036-060','Rua'),
(7935,'Campo Grande','Sacambú','Coophatrabalho','79115-250','Rua'),
(7936,'Campo Grande','Sacramento','São Francisco','79118-021','Rua'),
(7937,'Campo Grande','Sadi Marinho','Jardim Colorado','79075-151','Rua'),
(7938,'Campo Grande','Safar Murad','Conjunto Residencial Mata do Jacinto','79033-460','Rua'),
(7939,'Campo Grande','Safari','Chácara das Mansões','79079-190','Rua'),
(7940,'Campo Grande','Safira','Vila Alba','79100-120','Rua'),
(7941,'Campo Grande','Safira','Vila Glória','79004-253','Travessa'),
(7942,'Campo Grande','Sagarana','Jardim Panamá','79113-184','Rua'),
(7943,'Campo Grande','Sagarana','Jardim Zé Pereira','79107-301','Rua'),
(7944,'Campo Grande','Sagitária','Carandá Bosque','79032-410','Rua'),
(7945,'Campo Grande','Sagres','Jardim Morenão','79070-106','Rua'),
(7946,'Três Lagoas','Said Abid','Parque Residencial Jamel Ville II','79621-180','Rua'),
(7947,'Campo Grande','Saigon','Jardim Presidente','79014-115','Rua'),
(7948,'Campo Grande','Saint Romain','Jardim Tijuca','79094-530','Rua'),
(7949,'Campo Grande','Saladino Nunes','Residencial Oliveira','79091-664','Rua'),
(7950,'Campo Grande','Salamanca','Jardim Bonança','79092-174','Rua'),
(7951,'Campo Grande','Salatiel Ferreira','Jardim Itamaracá','79062-460','Rua'),
(7952,'Campo Grande','Salatiel Teixeira Borges','Conjunto Residencial Mata do Jacinto','79033-351','Rua'),
(7953,'Campo Grande','Saldanha da Gama','Vila Planalto','79009-390','Rua'),
(7954,'Campo Grande','Saldanha da Gama','Vila Sobrinho','79110-013','Rua'),
(7955,'Campo Grande','Saldanha Marinho','Amambaí','79008-320','Rua'),
(7956,'Campo Grande','Salesópolis','Jardim Inápolis','79108-313','Rua'),
(7957,'Corumbá','Salgado Filho','Aeroporto','79332-210','Alameda'),
(7958,'Campo Grande','Salgado Filho','Amambaí','79005-300','Avenida'),
(7959,'Campo Grande','Salgado Filho','Vila Progresso','79050-350','Avenida'),
(7960,'Corumbá','Salgado Filho','Cristo Redentor','79311-660','Alameda'),
(7961,'Campo Grande','Salgueiro','Jardim das Hortências','79083-356','Rua'),
(7962,'Campo Grande','Salim Jacob Saliba','Vivendas do Parque','79044-090','Rua'),
(7963,'Campo Grande','Salim Maluf','Vila Bandeirante','79006-450','Rua'),
(7964,'Campo Grande','Salinas','Monte Carlo','79022-133','Rua'),
(7965,'Campo Grande','Salinas','Jardim Presidente','79015-440','Rua'),
(7966,'Campo Grande','Salinópolis','Parque Atlântico','79050-720','Rua'),
(7967,'Campo Grande','Salmão','Conjunto Habitacional Estrela D''Alva I','79034-613','Rua'),
(7968,'Campo Grande','Salmorão','Vila Cidade Morena','79064-150','Rua'),
(7969,'Campo Grande','Salomão Abdalla','Jardim Itamaracá','79062-700','Rua'),
(7970,'Corumbá','Salomone','Cristo Redentor','79311-530','Rua'),
(7971,'Corumbá','Salomone','Guaicurus','79321-490','Rua'),
(7972,'Campo Grande','Salsa Parrilha','Carandá Bosque','79032-130','Rua'),
(7973,'Campo Grande','Salto','Vila Nascente','79036-130','Rua'),
(7974,'Campo Grande','Salto da Saudade','Jardim Bonança','79092-175','Rua'),
(7975,'Campo Grande','Salto do Itararé','Parque dos Novos Estados','79034-152','Rua'),
(7976,'Três Lagoas','Salvador','Jardim Bela Vista','79640-174','Rua'),
(7977,'Campo Grande','Salvador','Jardim Imá','79102-160','Rua'),
(7978,'Campo Grande','Salvador H. Monteiro','Jardim Campo Nobre','79073-670','Rua'),
(7979,'Campo Grande','Salvador Leite Macêdo','Conjunto Aero Rancho','79084-040','Rua'),
(7980,'Campo Grande','Sálvia','Jardim das Hortências','79083-133','Rua'),
(7981,'Dourados','Salviano Pedroso','Conjunto Habitacional Terra Roxa','79840-480','Rua'),
(7982,'Dourados','Salviano Pedroso','Jardim Água Boa','79812-170','Rua'),
(7983,'Campo Grande','Salvinia','Vila Moreninha III','79065-261','Rua'),
(7984,'Campo Grande','Sam Spiegel','Conjunto Aero Rancho','79085-114','Rua'),
(7985,'Campo Grande','Samambáias','São Francisco','79009-272','Praça'),
(7986,'Campo Grande','Sambacuim','Vila Moreninha III','79065-320','Rua'),
(7987,'Campo Grande','Sambaiba','Vila Moreninha III','79065-280','Avenida'),
(7988,'Campo Grande','Sambódromo','Vila Aimoré','79074-390','Travessa'),
(7989,'Campo Grande','Sambura','Vila Moreninha III','79065-340','Rua'),
(7990,'Três Lagoas','Samuel de Sá','Jardim Progresso','79640-340','Rua'),
(7991,'Campo Grande','San Izidro','Vila Alba','79100-070','Rua'),
(7992,'Campo Grande','San Marino Park','Cidade Jardim','79040-580','Rua'),
(7993,'Campo Grande','San Martin','Tiradentes','79041-420','Rua'),
(7994,'Campo Grande','Sanandú','Jardim Vida Nova','79017-804','Rua'),
(7995,'Campo Grande','Sandalo','Chácara Cachoeira','79040-311','Rua'),
(7996,'Campo Grande','Sandra Alves Lima','Vila Morumbi','79051-631','Rua'),
(7997,'Campo Grande','Sangari','Vivendas do Parque','79044-100','Rua'),
(7998,'Campo Grande','Santa Adélia','Cohafama','79006-010','Rua'),
(7999,'Campo Grande','Santa Ágda','Jardim Seminário','79118-620','Rua'),
(8000,'Campo Grande','Santa Amélia','Vila Carvalho','79005-240','Rua'),
(8001,'Três Lagoas','Santa Amélia','Vila São João','79621-300','Rua'),
(8002,'Campo Grande','Santa Ana','Vila Santa Luzia','79116-590','Rua'),
(8003,'Campo Grande','Santa Bárbara','Vila Rica','79022-060','Rua'),
(8004,'Campo Grande','Santa Bernadete','Vila Santa Luzia','79116-600','Rua'),
(8005,'Campo Grande','Santa Bertilia','Jardim Santa Emília','79093-390','Rua'),
(8006,'Campo Grande','Santa Branca','Lagoa Rica','79044-884','Rua'),
(8007,'Três Lagoas','Santa Branca','Jardim Moçambique','79630-036','Rua'),
(8008,'Campo Grande','Santa Brígida','Jardim Seminário','79118-590','Rua'),
(8009,'Corumbá','Santa Catarina','Popular Nova','79321-111','Rua'),
(8010,'Corumbá','Santa Catarina','Cristo Redentor','79311-120','Rua'),
(8011,'Campo Grande','Santa Catarina','Coronel Antonino','79011-260','Rua'),
(8012,'Corumbá','Santa Cecília','Centro','79303-160','Alameda'),
(8013,'Campo Grande','Santa Cecília','Vila Manoel da Costa Lima','79040-180','Rua'),
(8014,'Campo Grande','Santa Clara','Vila Manoel Taveira','79115-510','Rua'),
(8015,'Campo Grande','Santa Clara','Jardim Itamaracá','79062-710','Avenida'),
(8016,'Campo Grande','Santa Cristina','Vila Santa Luzia','79116-530','Rua'),
(8017,'Corumbá','Santa Cruz','Vila Mamona','79304-150','Alameda'),
(8018,'Corumbá','Santa Cruz','Maria Leite','79310-010','Avenida'),
(8019,'Três Lagoas','Santa Cruz','Jardim Progresso','79640-380','Rua'),
(8020,'Corumbá','Santa Cruz','Centro','79303-130','Avenida'),
(8021,'Campo Grande','Santa Cruz','Panorama','79044-710','Rua'),
(8022,'Campo Grande','Santa Dorotéia','Vila Carvalho','79005-630','Rua'),
(8023,'Campo Grande','Santa Durvalina','Vila Rosa Pires','79004-700','Travessa'),
(8024,'Campo Grande','Santa Efigênia','Vila Santa Luzia','79116-360','Rua'),
(8025,'Três Lagoas','Santa Eliza','Jardim Moçambique','79630-560','Rua'),
(8026,'Campo Grande','Santa Elvira','Jardim Alto São Francisco','79116-141','Rua'),
(8027,'Campo Grande','Santa Emília','Vila Santa Luzia','79117-540','Rua'),
(8028,'Campo Grande','Santa Genoveva','Jardim Seminário','79118-734','Rua'),
(8029,'Campo Grande','Santa Gertrudes','Vila Santa Luzia','79116-570','Rua'),
(8030,'Corumbá','Santa Helena','Centro','79303-140','Alameda'),
(8031,'Corumbá','Santa Helena','Aeroporto','79320-195','Alameda'),
(8032,'Campo Grande','Santa Helena','Vila Bandeirante','79006-380','Rua'),
(8033,'Campo Grande','Santa Inês','Vila Almeida','79112-191','Rua'),
(8034,'Campo Grande','Santa Isabel','Vila Santa Luzia','79116-560','Rua'),
(8035,'Campo Grande','Santa Izildinha','Vila Progresso','79050-500','Rua'),
(8036,'Campo Grande','Santa Leocádia','Parque Atlântico','79044-875','Rua'),
(8037,'Campo Grande','Santa Lina','Vila Vilas Boas','79051-240','Rua'),
(8038,'Campo Grande','Santa Lourdes','Tiradentes','79041-422','Rua'),
(8039,'Campo Grande','Santa Lúcia','Vila Santa Luzia','79118-735','Rua'),
(8040,'Campo Grande','Santa Luz','Jardim Aeroporto','79106-011','Rua'),
(8041,'Campo Grande','Santa Luzia','Vila Nascente','79036-310','Avenida'),
(8042,'Campo Grande','Santa Luzia','Jardim Imá','79102-461','Praça'),
(8043,'Campo Grande','Santa Luzia','Carandá Bosque','79032-100','Avenida'),
(8044,'Corumbá','Santa Luzia','Popular Velha','79310-670','Alameda'),
(8045,'Três Lagoas','Santa Luzia','Jardim Progresso','79640-310','Rua'),
(8046,'Três Lagoas','Santa Luzia','Jardim das Oliveiras','79630-110','Rua'),
(8047,'Campo Grande','Santa Madalena','Vila Santa Luzia','79116-580','Rua'),
(8048,'Campo Grande','Santa Malvina','Jardim Tarumã','79097-390','Rua'),
(8049,'Campo Grande','Santa Maria','Monte Castelo','79011-190','Rua'),
(8050,'Corumbá','Santa Maria','Maria Leite','79310-721','Rua'),
(8051,'Campo Grande','Santa Marina','Tiradentes','79041-510','Rua'),
(8052,'Campo Grande','Santa Marta','Vila Santa Luzia','79116-484','Rua'),
(8053,'Campo Grande','Santa Mônica','Vila Santa Luzia','79116-502','Rua'),
(8054,'Campo Grande','Santa Quitéria','Jardim Centenário','79083-350','Rua'),
(8055,'Três Lagoas','Santa Rita','Jardim das Oliveiras','79630-140','Rua'),
(8056,'Corumbá','Santa Rita','Aeroporto','79320-242','Alameda'),
(8057,'Campo Grande','Santa Rosa','Vila Santa Luzia','79116-550','Rua'),
(8058,'Campo Grande','Santa Rosa de Lima','Vila Manoel da Costa Lima','79040-151','Rua'),
(8059,'Campo Grande','Santa Rosália','Jardim Aero Rancho','79083-760','Rua'),
(8060,'Campo Grande','Santa Tereza','Vila Rosa Pires','79004-330','Rua'),
(8061,'Corumbá','Santa Tereza','Aeroporto','79333-162','Rua'),
(8062,'Campo Grande','Santa Terezinha','Vila Manoel da Costa Lima','79040-790','Rua'),
(8063,'Corumbá','Santa Terezinha','Maria Leite','79310-681','Rua'),
(8064,'Campo Grande','Santana','Jardim TV Morena','79051-200','Rua'),
(8065,'Campo Grande','Santarém','Jardim Sumatra','79073-216','Rua'),
(8066,'Campo Grande','Santiago','Jardim Aero Rancho','79083-613','Travessa'),
(8067,'Campo Grande','Santina Delfino Sanches','Jardim Campo Alto','79062-720','Rua'),
(8068,'Campo Grande','Santina Tiegui Simioli','Jardim Moema','79063-290','Rua'),
(8069,'Campo Grande','Santo Acúrsio','Jardim Seminário','79118-640','Rua'),
(8070,'Campo Grande','Santo Afonso','Vila Manoel Taveira','79116-478','Rua'),
(8071,'Campo Grande','Santo Agostinho','Vila Santa Luzia','79116-350','Rua'),
(8072,'Campo Grande','Santo Aleixo','Jardim Seminário','79118-610','Rua'),
(8073,'Campo Grande','Santo Amaro','Vila Santo Amaro','79112-100','Rua'),
(8074,'Campo Grande','Santo Anastácio','Vila Santa Luzia','79116-310','Rua'),
(8075,'Campo Grande','Santo André','Vila Santa Luzia','79116-320','Rua'),
(8076,'Campo Grande','Santo Ângelo','Coronel Antonino','79011-290','Rua'),
(8077,'Campo Grande','Santo Antão','Jardim Seminário','79118-630','Rua'),
(8078,'Corumbá','Santo Antônio','Industrial','79311-159','Rua'),
(8079,'Corumbá','Santo Antônio','Popular Nova','79321-053','Alameda'),
(8080,'Corumbá','Santo Antônio','Vila Mamona','79304-421','Alameda'),
(8081,'Três Lagoas','Santo Antônio','Centro','79602-091','Travessa'),
(8082,'Corumbá','Santo Antônio','Aeroporto','79320-191','Alameda'),
(8083,'Campo Grande','Santo Antônio','Vila Carvalho','79005-710','Rua'),
(8084,'Corumbá','Santo Antônio','Maria Leite','79310-020','Rua'),
(8085,'Corumbá','Santo Antônio','Maria Leite','79310-701','Alameda'),
(8086,'Campo Grande','Santo Augusto','Jardim Vida Nova','79017-778','Rua'),
(8087,'Campo Grande','Santo Hilário','Jardim Seminário','79118-560','Rua'),
(8088,'Campo Grande','Santo Ildefonso','Jardim Aero Rancho','79083-464','Travessa'),
(8089,'Campo Grande','Santo Inácio','Vila Santa Luzia','79116-250','Rua'),
(8090,'Campo Grande','Santo Inácio de Loiola','Nova Lima','79017-021','Rua'),
(8091,'Campo Grande','Santo Monte','Vila Albuquerque','79060-160','Rua'),
(8092,'Campo Grande','Santo Onofre','Vila Santa Luzia','79116-361','Rua'),
(8093,'Campo Grande','Santos','Jardim Itatiaia','79042-811','Alameda'),
(8094,'Campo Grande','Santos','Jardim São Bento','79004-670','Rua'),
(8095,'Campo Grande','Santos Dumont','Cabreúva','79008-560','Rua'),
(8096,'Campo Grande','Santos Dumont','Vila Planalto','79009-520','Rua'),
(8097,'Dourados','Santos Dumont','Jardim Paulista','79830-150','Rua'),
(8098,'Corumbá','Santos Dumont','Aeroporto','79332-150','Rua'),
(8099,'Dourados','Santos Dumont','Vila Rosa','79831-120','Rua'),
(8100,'Campo Grande','Santos Monteiro','Jardim Monte Alegre','79074-048','Rua'),
(8101,'Campo Grande','São Bartolomeu','Vila Nasser','79117-181','Rua'),
(8102,'Campo Grande','São Basílio','Jardim Seminário','79118-600','Rua'),
(8103,'Campo Grande','São Benedito','Vila Santa Luzia','79116-280','Rua'),
(8104,'Campo Grande','São Bento','Jardim São Bento','79004-180','Rua'),
(8105,'Corumbá','São Bento','Centro','79304-072','Alameda'),
(8106,'Campo Grande','São Bernardo','Vila Duque de Caxias','79100-560','Rua'),
(8107,'Campo Grande','São Borja','Vila Rica','79022-360','Rua'),
(8108,'Campo Grande','São Brás','Vila Palmira','79112-332','Rua'),
(8109,'Campo Grande','São Caetano','Vila Duque de Caxias','79100-590','Rua'),
(8110,'Campo Grande','São Camilo','Vila Santa Luzia','79116-210','Rua'),
(8111,'Campo Grande','São Carlos','Vila Santa Luzia','79116-340','Rua'),
(8112,'Corumbá','São Carlos','Maria Leite','79310-100','Rua'),
(8113,'Campo Grande','São Ciro','Vila Anahy','79090-252','Rua'),
(8114,'Campo Grande','São Clemente','Vila Santa Luzia','79116-230','Rua'),
(8115,'Campo Grande','São Cosme e Damião','Vila Progresso','79080-420','Rua'),
(8116,'Campo Grande','São Cosme e Damião','Vila Progresso','79050-390','Rua'),
(8117,'Campo Grande','São Cosmos','Jardim São Lourenço','79041-590','Rua'),
(8118,'Campo Grande','São Crispim','Vila Danúbio Azul','79036-270','Rua'),
(8119,'Campo Grande','São Cristóvão','Vila Santa Luzia','79116-240','Rua'),
(8120,'Corumbá','São Cristóvão','Universitário','79304-121','Alameda'),
(8121,'Campo Grande','São Dimas','Vila Manoel da Costa Lima','79040-190','Rua'),
(8122,'Campo Grande','São Domingos','Vila Manoel Taveira','79115-560','Rua'),
(8123,'Campo Grande','São Faustino','Jardim Seminário','79118-510','Rua'),
(8124,'Campo Grande','São Felipe','Vila Neusa','79117-438','Rua'),
(8125,'Corumbá','São Felipe','Maria Leite','79310-650','Alameda'),
(8126,'Campo Grande','São Félix','Vila Vilas Boas','79051-210','Rua'),
(8127,'Campo Grande','São Floriano','Monte Carlo','79022-095','Rua'),
(8128,'Corumbá','São Francisco','Aeroporto','79332-160','Alameda'),
(8129,'Dourados','São Francisco','Jardim Itália','79814-430','Rua'),
(8130,'Corumbá','São Francisco','Maria Leite','79310-070','Rua'),
(8131,'Corumbá','São Francisco','Cristo Redentor','79311-630','Alameda'),
(8132,'Campo Grande','São Francisco de Assis','Vila Manoel da Costa Lima','79040-170','Rua'),
(8133,'Campo Grande','São Gabriel','Vila Taquarussu','79006-150','Rua'),
(8134,'Campo Grande','São Geraldo','Vila Carvalho','79005-520','Rua'),
(8135,'Campo Grande','São Gerônimo','Vila Nasser','79117-465','Rua'),
(8136,'Campo Grande','São Gilberto','Jardim Seminário','79118-570','Rua'),
(8137,'Campo Grande','São Gonçalo','Vila Nasser','79117-261','Rua'),
(8138,'Campo Grande','São Gregório','Vila Santa Luzia','79116-290','Rua'),
(8139,'Campo Grande','São Heladio','Jardim Seminário','79118-736','Rua'),
(8140,'Campo Grande','São Higinio','Jardim Seminário','79118-737','Rua'),
(8141,'Campo Grande','São Jerônimo','Vila Anahy','79090-220','Rua'),
(8142,'Dourados','São João','Vila Santa Catarina','79840-190','Rua'),
(8143,'Campo Grande','São João','Vila Vilas Boas','79051-010','Rua'),
(8144,'Corumbá','São João','Maria Leite','79310-731','Rua'),
(8145,'Corumbá','São João','Aeroporto','79320-192','Alameda'),
(8146,'Campo Grande','São João Batista','Vila Nasser','79117-232','Rua'),
(8147,'Campo Grande','São João Bosco','Monte Castelo','79011-450','Rua'),
(8148,'Campo Grande','São Joaquim','Vila Santa Luzia','79116-300','Rua'),
(8149,'Corumbá','São Joaquim','Nova Corumbá','79321-273','Alameda'),
(8150,'Corumbá','São Jorge','Aeroporto','79320-241','Alameda'),
(8151,'Campo Grande','São Jorge','Centro','79020-130','Rua'),
(8152,'Campo Grande','São José','Monte Castelo','79011-200','Rua'),
(8153,'Corumbá','São José','Centro','79303-150','Alameda'),
(8154,'Três Lagoas','São José','Centro','79640-051','Travessa'),
(8155,'Corumbá','São José','Nossa Senhora de Fátima','79320-081','Alameda'),
(8156,'Corumbá','São José','Maria Leite','79310-702','Alameda'),
(8157,'Campo Grande','São Judas Tadeu','Monte Castelo','79010-450','Rua'),
(8158,'Corumbá','São Judas Tadeu','Maria Leite','79310-710','Rua'),
(8159,'Campo Grande','São Komatsu','Portal Itayara','79032-279','Alameda'),
(8160,'Campo Grande','São Lázaro','Vila Santa Luzia','79116-200','Rua'),
(8161,'Campo Grande','São Leopoldo','Monte Castelo','79010-380','Rua'),
(8162,'Campo Grande','São Lino','Vila Vilas Boas','79051-852','Rua'),
(8163,'Campo Grande','São Lourenço','Santo Antônio','79100-260','Rua'),
(8164,'Corumbá','São Lourenço','Dom Bosco','79333-085','Alameda'),
(8165,'Campo Grande','São Lucas','Vila Nasser','79117-200','Rua'),
(8166,'Campo Grande','São Luís','Jardim Imá','79102-020','Rua'),
(8167,'Campo Grande','São Luís de Cáceres','Vila Danúbio Azul','79036-040','Rua'),
(8168,'Campo Grande','São Luís Gonzaga','Coronel Antonino','79011-280','Rua'),
(8169,'Campo Grande','São Manoel','Vila Santa Luzia','79116-482','Rua'),
(8170,'Campo Grande','São Marcos','Guanandi','79006-210','Praça'),
(8171,'Campo Grande','São Marcos','Universitário','79041-371','Travessa'),
(8172,'Campo Grande','São Martinho','Vila Progresso','79080-400','Rua'),
(8173,'Campo Grande','São Mateus','Vila Nasser','79117-210','Rua'),
(8174,'Campo Grande','São Maximiano','Jardim Seminário','79118-511','Rua'),
(8175,'Campo Grande','São Miguel','Vila Progresso','79050-450','Rua'),
(8176,'Campo Grande','São Nicolau','Vila Santa Luzia','79116-270','Avenida'),
(8177,'Dourados','São Paulo','Jardim Maracanã','79833-530','Rua'),
(8178,'Corumbá','São Paulo','Popular Nova','79320-160','Rua'),
(8179,'Campo Grande','São Paulo','Vila Gomes','79022-140','Rua'),
(8180,'Corumbá','São Paulo','Cristo Redentor','79311-040','Rua'),
(8181,'Campo Grande','São Paulo','Monte Castelo','79002-270','Rua'),
(8182,'Campo Grande','São Paulo','Monte Castelo','79010-050','Rua'),
(8183,'Corumbá','São Paulo','Maria Leite','79310-200','Rua'),
(8184,'Corumbá','São Pedro','Dom Bosco','79331-160','Ladeira'),
(8185,'Campo Grande','São Pedro','Jardim São Bento','79004-102','Travessa'),
(8186,'Corumbá','São Pedro','Nossa Senhora de Fátima','79320-161','Alameda'),
(8187,'Corumbá','São Pedro','Cristo Redentor','79311-610','Alameda'),
(8188,'Corumbá','São Pedro','Maria Leite','79310-750','Rua'),
(8189,'Campo Grande','São Rafael','Vila Santa Luzia','79116-220','Rua'),
(8190,'Campo Grande','São Ramão','Vila Santa Luzia','79116-330','Rua'),
(8191,'Campo Grande','São Remo','Vila Vilas Boas','79051-230','Rua'),
(8192,'Campo Grande','São Roque','Vila Taquarussu','79006-230','Rua'),
(8193,'Três Lagoas','São Sebastião','Jardim das Oliveiras','79630-120','Rua'),
(8194,'Três Lagoas','São Sebastião','Jardim das Oliveiras','79630-214','Travessa'),
(8195,'Corumbá','São Sebastião','Aeroporto','79320-300','Alameda'),
(8196,'Campo Grande','São Sebastião','Vila Taveirópolis','79090-120','Rua'),
(8197,'Campo Grande','São Sepé','Monte Castelo','79010-510','Rua'),
(8198,'Campo Grande','São Sepé','Coronel Antonino','79022-350','Rua'),
(8199,'Corumbá','São Simão','Popular Nova','79321-534','Alameda'),
(8200,'Campo Grande','São Simião','Jardim Seminário','79118-738','Rua'),
(8201,'Campo Grande','São Thomas','Vila Santa Luzia','79116-260','Rua'),
(8202,'Campo Grande','São Tiago','Vila Nasser','79117-233','Rua'),
(8203,'Campo Grande','São Tomás de Aquino','Jardim Seminário','79118-580','Rua'),
(8204,'Campo Grande','São Tomé','Jardim América','79080-415','Rua'),
(8205,'Campo Grande','São Vicente','Jardim São Bento','79004-640','Rua'),
(8206,'Campo Grande','São Vicente de Paula','Vila Manoel da Costa Lima','79040-240','Rua'),
(8207,'Campo Grande','Sapoema','Parque dos Novos Estados','79034-008','Rua'),
(8208,'Campo Grande','Sapoti','Monte Castelo','79010-111','Rua'),
(8209,'Campo Grande','Sapucaí','São Francisco','79118-272','Rua'),
(8210,'Campo Grande','Saquarema','Monte Castelo','79010-073','Travessa'),
(8211,'Campo Grande','Saracura','Coronel Antonino','79013-563','Rua'),
(8212,'Campo Grande','Sarandi','Vila Antônio Vendas','79003-162','Rua'),
(8213,'Campo Grande','Sarandi','Jardim Inápolis','79108-314','Rua'),
(8214,'Campo Grande','Saravim','Jardim Montevidéu','79035-121','Rua'),
(8215,'Corumbá','Sargento Aquino','Maria Leite','79310-030','Rua'),
(8216,'Campo Grande','Sargento Cecílio Yule','Amambaí','79008-280','Rua'),
(8217,'Campo Grande','Sargento Faustino Lira Brandão','Jardim Tijuca','79092-480','Rua'),
(8218,'Campo Grande','Sargento Flório Alcebíades Brandão','Vila Flório','79092-287','Rua'),
(8219,'Campo Grande','Sargento Hércules Santos de Campos','Coophasul','79117-240','Rua'),
(8220,'Campo Grande','Sargento Jonas Sérgio de Oliveira','Jardim São Conrado','79093-250','Rua'),
(8221,'Dourados','Sargento Moisés Soares da Silva','Parque Alvorada','79823-250','Rua'),
(8222,'Campo Grande','Sargento Severiano Cruz','Vila Belo Horizonte','79090-263','Rua'),
(8223,'Campo Grande','Sarutais','Jardim Zé Pereira','79107-440','Rua'),
(8224,'Corumbá','Satélite','Vila Mamona','79304-310','Alameda'),
(8225,'Campo Grande','Saturno','Vila Planalto','79009-680','Rua'),
(8226,'Campo Grande','Sauá','Vila Manoel Sêcco Thomé','79108-180','Rua'),
(8227,'Campo Grande','Saúde','Chácara das Mansões','79079-200','Rua'),
(8228,'Campo Grande','Schnoor','Tiradentes','79041-360','Avenida'),
(8229,'Campo Grande','Scorpion','Vila Flório','79092-215','Rua'),
(8230,'Campo Grande','SE 1','Chácara dos Poderes','79037-816','Estrada'),
(8231,'Campo Grande','SE 2','Chácara dos Poderes','79037-830','Estrada'),
(8232,'Campo Grande','SE 3','Chácara dos Poderes','79037-848','Estrada'),
(8233,'Campo Grande','SE 4','Chácara dos Poderes','79037-849','Estrada'),
(8234,'Campo Grande','SE 5','Chácara dos Poderes','79037-881','Estrada'),
(8235,'Campo Grande','Seabra','Vila Planalto','79009-610','Rua'),
(8236,'Campo Grande','Seara','Jardim São Conrado','79093-741','Rua'),
(8237,'Campo Grande','Sebastião Andrade Pinho','Jardim Inápolis','79108-315','Rua'),
(8238,'Três Lagoas','Sebastião dos Santos','Santos Dumont','79621-030','Rua'),
(8239,'Três Lagoas','Sebastião dos Santos','Jardim das Oliveiras','79630-180','Rua'),
(8240,'Campo Grande','Sebastião dos Santos','Jardim Itatiaia','79042-440','Rua'),
(8241,'Campo Grande','Sebastião Ferreira','Jardim Colorado','79075-125','Rua'),
(8242,'Três Lagoas','Sebastião Francisco Costa','Vila São João','79621-340','Rua'),
(8243,'Campo Grande','Sebastião Gomes Monteiro','Jardim Anache','79017-240','Rua'),
(8244,'Campo Grande','Sebastião Lima','Centro','79002-822','Rua'),
(8245,'Campo Grande','Sebastião Lima','Jardim Monte Líbano','79004-600','Rua'),
(8246,'Dourados','Sebastião Luiz Marques','Loteamento Pousada dos Pássaros','79825-250','Avenida'),
(8247,'Campo Grande','Sebastião Pereira Borges','Jardim Campo Verde','79015-025','Rua'),
(8248,'Campo Grande','Sebastião Pereira Borges','Nova Lima','79016-400','Rua'),
(8249,'Campo Grande','Sebastião Taveira','Monte Castelo','79010-480','Rua'),
(8250,'Três Lagoas','Sebastião Vieira de Andrade','Jardim Alvorada','79610-281','Rua'),
(8251,'Campo Grande','Secundária 11','Núcleo Industrial','79108-530','Rua'),
(8252,'Campo Grande','Secundária 12','Núcleo Industrial','79108-567','Rua'),
(8253,'Campo Grande','Secundária 13','Núcleo Industrial','79108-575','Rua'),
(8254,'Campo Grande','Secundária 14','Núcleo Industrial','79108-590','Rua'),
(8255,'Campo Grande','Secundária 15','Núcleo Industrial','79108-595','Rua'),
(8256,'Campo Grande','Secundária 2','Núcleo Industrial','79108-585','Rua'),
(8257,'Campo Grande','Secundária 4','Núcleo Industrial','79108-545','Rua'),
(8258,'Campo Grande','Secundária 5','Núcleo Industrial','79108-535','Rua'),
(8259,'Campo Grande','Segismundo Tavares Santana','Parque do Lageado','79075-114','Rua'),
(8260,'Campo Grande','Segredo','Coronel Antonino','79013-080','Avenida'),
(8261,'Dourados','Seiji Nishioka','Alto do Indaiá','79823-670','Rua'),
(8262,'Campo Grande','Seiko Nakazato','Jardim Itamaracá','79062-500','Rua'),
(8263,'Campo Grande','Seiko Yonamine','Parque do Lageado','79075-103','Rua'),
(8264,'Dourados','Seis','Jardim Rasslem','79815-110','Rua'),
(8265,'Dourados','Seis','Vila Cachoeirinha','79814-510','Rua'),
(8266,'Dourados','Seis','Chácara Califórnia','79843-150','Rua'),
(8267,'Três Lagoas','Seis','Vila Piloto','79612-460','Rua'),
(8268,'Campo Grande','Seis de Abril','Vila Nascente','79036-370','Rua'),
(8269,'Campo Grande','Seis de Outubro','Jardim Centenário','79076-110','Rua'),
(8270,'Campo Grande','Seisuke Aguni','Conjunto Aero Rancho','79084-297','Travessa'),
(8271,'Dourados','Seiti Fukui','Coohab','79840-360','Rua'),
(8272,'Campo Grande','Selenio','Coophafé','79021-350','Rua'),
(8273,'Campo Grande','Selma','Parque dos Novos Estados','79034-060','Rua'),
(8274,'Campo Grande','Semíramis','Parque Residencial Rita Vieira','79052-601','Rua'),
(8275,'Campo Grande','Sena','Jardim Noroeste','79045-365','Rua'),
(8276,'Campo Grande','Sena Madureira','Jardim Los Angeles','79073-222','Rua'),
(8277,'Campo Grande','Senador Filinto Muller','Vila Ipiranga','79074-460','Avenida'),
(8278,'Campo Grande','Senador Filinto Muller','Vila Ipiranga','79080-190','Avenida'),
(8279,'Campo Grande','Senador Pompeu','Vivendas do Parque','79044-150','Rua'),
(8280,'Campo Grande','Senador Ponce','Jardim Monte Líbano','79004-570','Rua'),
(8281,'Campo Grande','Senador Ponce','Jardim Paulista','79050-220','Rua'),
(8282,'Campo Grande','Senador Queiroz','Jardim Leblon','79092-265','Rua'),
(8283,'Campo Grande','Senador Salgado Filho','Santo Antônio','79100-671','Praça'),
(8284,'Campo Grande','Senador Teotônio Vilela','Jardim Parati','79081-570','Rua'),
(8285,'Campo Grande','Senador Vergueiro','Jardim Noroeste','79045-302','Rua'),
(8286,'Campo Grande','Senador Virgílio Távora','Conjunto Iracy Coelho III','79074-400','Rua'),
(8287,'Campo Grande','Senegal','Jardim Aero Rancho','79083-563','Travessa'),
(8288,'Campo Grande','Senna Paulo Correa','Residencial Betaville','79060-356','Rua'),
(8289,'Campo Grande','Sepetiba','Vila Nascente','79036-390','Rua'),
(8290,'Campo Grande','Serafim de Barros','Vila Duque de Caxias','79100-480','Rua'),
(8291,'Campo Grande','Serafim Leite','Conjunto José Abrão','79114-240','Rua'),
(8292,'Campo Grande','Serapião Ferreira Maurício','Vila Manoel Taveira','79115-410','Rua'),
(8293,'Campo Grande','Serena','Jardim Anache','79017-155','Rua'),
(8294,'Campo Grande','Sérgio Alexandre Lemos','Vila Aimoré','79074-110','Rua'),
(8295,'Campo Grande','Sérgio Buarque de Holanda','Núcleo Habitacional Universitárias','79071-362','Rua'),
(8296,'Campo Grande','Sérgio Fragoso Rosa','Conjunto Aero Rancho','79085-015','Rua'),
(8297,'Campo Grande','Sérgio Garabini','Conjunto Residencial Mata do Jacinto','79033-300','Rua'),
(8298,'Campo Grande','Sérgio Porto','Vila Margarida','79023-110','Rua'),
(8299,'Campo Grande','Sérgio Roberto Pedrosa','Conjunto Aero Rancho','79084-150','Travessa'),
(8300,'Três Lagoas','Sérgio Roberto Ribeiro Silva','Jardim Flamboyant','79630-330','Rua'),
(8301,'Corumbá','Sergipe','Jardim dos Estados','79321-114','Rua'),
(8302,'Campo Grande','Sergipe','Vila Gomes','79022-380','Rua'),
(8303,'Campo Grande','Sergipe','Centro','79020-161','Rua'),
(8304,'Campo Grande','Sergipe','Centro','79020-160','Rua'),
(8305,'Corumbá','Sergipe','Aeroporto','79320-261','Rua'),
(8306,'Corumbá','Sergipe','Nova Corumbá','79321-112','Rua'),
(8307,'Campo Grande','Seriema','São Francisco','79118-100','Rua'),
(8308,'Campo Grande','Seringueira','Coophatrabalho','79115-080','Rua'),
(8309,'Campo Grande','Serra Alta','Vila São Jorge da Lagoa','79095-160','Rua'),
(8310,'Campo Grande','Serra Azul','Vila São Jorge da Lagoa','79094-380','Rua'),
(8311,'Campo Grande','Serra Azul','Jardim Tijuca','79094-540','Rua'),
(8312,'Campo Grande','Serra Branca','Vila São Jorge da Lagoa','79095-161','Rua'),
(8313,'Campo Grande','Serra da Alegria','Parque Isabel Garden''s','79013-461','Rua'),
(8314,'Campo Grande','Serra da Bodoquena','Conjunto Habitacional Jardim Talismã','79013-410','Rua'),
(8315,'Campo Grande','Serra da Canastra','Vila Cidade Morena','79064-040','Avenida'),
(8316,'Campo Grande','Serra da Colina','Vila São Jorge da Lagoa','79095-162','Rua'),
(8317,'Campo Grande','Serra da Onça','Vila São Jorge da Lagoa','79095-163','Rua'),
(8318,'Campo Grande','Serra da Rosa','Vila São Jorge da Lagoa','79095-164','Rua'),
(8319,'Campo Grande','Serra das Araras','Conjunto Habitacional Jardim Talismã','79013-400','Rua'),
(8320,'Campo Grande','Serra das Divisões','Conjunto Habitacional Jardim Talismã','79013-430','Rua'),
(8321,'Campo Grande','Serra de Maracaju','Conjunto Habitacional Jardim Talismã','79013-420','Rua'),
(8322,'Campo Grande','Serra do Cachimbo','Conjunto Habitacional Jardim Talismã','79013-440','Rua'),
(8323,'Campo Grande','Serra do Divisor','Conjunto Habitacional Jardim Talismã','79013-450','Rua'),
(8324,'Campo Grande','Serra do Luar','Vila São Jorge da Lagoa','79095-150','Rua'),
(8325,'Campo Grande','Serra do Mar','Vila São Jorge da Lagoa','79095-165','Rua'),
(8326,'Campo Grande','Serra dos Apiacas','Vila São Jorge da Lagoa','79095-167','Rua'),
(8327,'Campo Grande','Serra dos Caiapós','Conjunto Habitacional Jardim Talismã','79013-470','Rua'),
(8328,'Campo Grande','Serra dos Passos','Jardim Aeroporto','79106-130','Rua'),
(8329,'Campo Grande','Serra Dourada','Jardim Centenário','79076-830','Travessa'),
(8330,'Campo Grande','Serra Geral','Conjunto Habitacional Jardim Talismã','79013-460','Rua'),
(8331,'Campo Grande','Serra Imeri','Conjunto Habitacional Jardim Talismã','79013-445','Travessa'),
(8332,'Campo Grande','Serra Madri','Vila São Jorge da Lagoa','79095-168','Rua'),
(8333,'Campo Grande','Serra Mantiqueira','Vila São Jorge da Lagoa','79095-169','Rua'),
(8334,'Campo Grande','Serra Negra','Vila Eliane','79103-340','Rua'),
(8335,'Campo Grande','Serra Nevada','Chácara Cachoeira','79040-480','Rua'),
(8336,'Campo Grande','Serra Parima','Vila Vilas Boas','79051-440','Rua'),
(8337,'Campo Grande','Serra Verde','Vila São Jorge da Lagoa','79095-171','Rua'),
(8338,'Campo Grande','Serradinho','Vila Sílvia Regina','79102-260','Avenida'),
(8339,'Campo Grande','Serrita','Vila Cidade Morena','79064-190','Rua'),
(8340,'Campo Grande','Sertaneja','Jardim Tarumã','79097-420','Rua'),
(8341,'Campo Grande','Sertânia','Jardim Aeroporto','79106-062','Rua'),
(8342,'Campo Grande','Sertanópolis','Chácara das Mansões','79079-175','Rua'),
(8343,'Campo Grande','Sertãozinho','Vila Ipiranga','79080-730','Rua'),
(8344,'Campo Grande','SESI','Amambaí','79008-051','Travessa'),
(8345,'Campo Grande','Sesmaria','Jardim Aero Rancho','79083-401','Rua'),
(8346,'Campo Grande','Sesquicentenário','Jardim São Conrado','79093-810','Rua'),
(8347,'Dourados','Sete','Jardim Rasslem','79815-120','Rua'),
(8348,'Três Lagoas','Sete','Vila Piloto','79612-450','Rua'),
(8349,'Dourados','Sete','Chácara Califórnia','79843-160','Rua'),
(8350,'Campo Grande','Sete de Julho','Vila Nascente','79036-120','Rua'),
(8351,'Dourados','Sete de Setembro','Jardim Santa Maria','79833-290','Rua'),
(8352,'Corumbá','Sete de Setembro','Aeroporto','79332-010','Rua'),
(8353,'Dourados','Sete de Setembro','Jardim Márcia','79841-240','Rua'),
(8354,'Corumbá','Sete de Setembro','Aeroporto','79320-030','Rua'),
(8355,'Corumbá','Sete de Setembro','Centro','79330-030','Rua'),
(8356,'Corumbá','Sete de Setembro','Popular Nova','79321-040','Rua'),
(8357,'Campo Grande','Sete de Setembro','Centro','79020-310','Rua'),
(8358,'Campo Grande','Sete de Setembro','Centro','79002-130','Rua'),
(8359,'Campo Grande','Sete de Setembro','Centro','79002-121','Rua'),
(8360,'Campo Grande','Sete Montanhas','Jardim Corcovado','79097-491','Travessa'),
(8361,'Campo Grande','Sete Pedreiras','Jardim Corcovado','79097-492','Travessa'),
(8362,'Campo Grande','Sete Quedas','Vila Nascente','79023-145','Rua'),
(8363,'Campo Grande','Setentrional','Vila Entroncamento','79108-080','Rua'),
(8364,'Campo Grande','Seu Né','Jardim Zé Pereira','79107-430','Rua'),
(8365,'Campo Grande','Seul','Vila Vilas Boas','79051-832','Rua'),
(8366,'Campo Grande','Severino Marques','São Francisco','79009-730','Rua'),
(8367,'Campo Grande','Severino Pinheiro','Jardim Tijuca','79094-061','Rua'),
(8368,'Campo Grande','Shames Scander Nacer','Conjunto União II','79091-013','Rua'),
(8369,'Campo Grande','Shasta','Bosque Santa Mônica','79106-560','Rua'),
(8370,'Campo Grande','Shoei Arakaki','Vila Carvalho','79005-130','Rua'),
(8371,'Campo Grande','Sibipiruna','Parque dos Laranjais','79115-530','Rua'),
(8372,'Campo Grande','Sideral','Vila Vilas Boas','79051-420','Rua'),
(8373,'Dourados','Sidnei Fernando Souza','Jardim Flórida','79822-070','Rua'),
(8374,'Campo Grande','Sidney Ferreira Ribeiro','Jardim Colorado','79075-195','Rua'),
(8375,'Campo Grande','Sidrolândia','Monte Castelo','79011-240','Rua'),
(8376,'Dourados','Sidrônio Verão','Parque dos Coqueiros','79840-481','Rua'),
(8377,'Dourados','Sidrônio Verão','Vila Cachoeirinha','79814-130','Rua'),
(8378,'Campo Grande','Siena','Jardim Itália','79106-340','Rua'),
(8379,'Campo Grande','Sierra','Bosque Santa Mônica','79106-561','Rua'),
(8380,'Campo Grande','Silda Delfina Nascimento','Conjunto Aero Rancho','79085-087','Rua'),
(8381,'Campo Grande','Silex','Coophafé','79021-090','Rua'),
(8382,'Campo Grande','Sílica','Coopharádio','79052-610','Praça'),
(8383,'Dourados','Silidônio Verão','Jardim Água Boa','79812-180','Rua'),
(8384,'Corumbá','Silva','Aeroporto','79320-270','Alameda'),
(8385,'Corumbá','Silva Jardim','Centro','79303-240','Rua'),
(8386,'Campo Grande','Silva Jardim','Vila Carvalho','79080-210','Rua'),
(8387,'Corumbá','Silva Jardim','Vila Mamona','79304-050','Rua'),
(8388,'Campo Grande','Silvânia','Vila Neusa','79117-439','Rua'),
(8389,'Campo Grande','Silveira Martins','Vila Alba','79100-450','Rua'),
(8390,'Campo Grande','Silver','Jardim Anache','79017-152','Rua'),
(8391,'Campo Grande','Silvério Faustino','Nova Lima','79017-033','Rua'),
(8392,'Campo Grande','Sílvia de Campos','Jardim Presidente','79015-450','Rua'),
(8393,'Campo Grande','Sílvia de Castro','Tiradentes','79041-380','Rua'),
(8394,'Campo Grande','Sílvia Konrat','Conjunto Aero Rancho','79085-021','Rua'),
(8395,'Campo Grande','Sílvia Miranda Despett','Conjunto Aero Rancho','79085-034','Rua'),
(8396,'Campo Grande','Silvina Thome Veríssimo','Vila Margarida','79022-494','Rua'),
(8397,'Campo Grande','Silvino Dote','Tiradentes','79041-470','Rua'),
(8398,'Campo Grande','Silvino Mendes da Silva','Conjunto Residencial Mata do Jacinto','79033-305','Travessa'),
(8399,'Campo Grande','Sílvio Ayala Silveira','Jardim Carioca','79105-550','Rua'),
(8400,'Campo Grande','Sílvio Nantes da Silveira','Jardim Seminário','79118-440','Rua'),
(8401,'Campo Grande','Sílvio Pettengil','Jardim Bela Vista','79003-120','Rua'),
(8402,'Campo Grande','Sílvio Romero','Jardim São Lourenço','79041-610','Rua'),
(8403,'Campo Grande','Sílvio Selingardi','Parque do Lageado','79075-041','Rua'),
(8404,'Campo Grande','Simão Abrão','Conjunto Residencial Mata do Jacinto','79033-810','Rua'),
(8405,'Campo Grande','Simão Bocanegra','Conjunto Residencial Estrela do Sul','79013-170','Rua'),
(8406,'Corumbá','Simão Bolívar','Cristo Redentor','79311-600','Alameda'),
(8407,'Corumbá','Simão Bolívar','Centro','79332-045','Alameda'),
(8408,'Campo Grande','Simão Ch Denhe','Jardim Itamaracá','79062-730','Rua'),
(8409,'Campo Grande','Simões','Parque dos Novos Estados','79034-480','Rua'),
(8410,'Campo Grande','Simon Bolívar','Vila Progresso','79050-360','Rua'),
(8411,'Campo Grande','Simone Gomes Leal','Jardim Itamaracá','79062-161','Rua'),
(8412,'Campo Grande','Simonésia','Jardim Aero Rancho','79083-790','Rua'),
(8413,'Campo Grande','Simplício Mascarenhas','Guanandi','79086-150','Rua'),
(8414,'Campo Grande','Siqueira Bueno','Vila Margarida','79023-370','Rua'),
(8415,'Campo Grande','Siqueira Campos','Jardim Jóquei Club','79080-040','Rua'),
(8416,'Campo Grande','Siri','Parque Atlântico','79044-877','Rua'),
(8417,'Campo Grande','Síria','Jardim Batistão','79094-460','Rua'),
(8418,'Campo Grande','Siriguela','Jardim das Hortências','79084-205','Rua'),
(8419,'Campo Grande','Sirinhaém','Parque Atlântico','79044-878','Rua'),
(8420,'Campo Grande','Sizuo Nakazato','Jardim Itamaracá','79062-140','Rua'),
(8421,'Campo Grande','Sobradinho','Jardim São Conrado','79093-544','Rua'),
(8422,'Campo Grande','Sobral','Jardim Aeroporto','79106-012','Rua'),
(8423,'Três Lagoas','Sobral','Vila dos Ferroviários','79630-660','Avenida'),
(8424,'Três Lagoas','Sobral','Santa Luzia','79640-470','Rua'),
(8425,'Campo Grande','Soco','Recanto dos Pássaros','79113-290','Rua'),
(8426,'Campo Grande','Socorro','Jardim Centenário','79076-173','Rua'),
(8427,'Campo Grande','Sócrates','Nova Lima','79017-013','Rua'),
(8428,'Campo Grande','Sodré','Vila Carvalho','79005-160','Rua'),
(8429,'Campo Grande','Sofia Bedoglin','Conjunto Aero Rancho','79085-016','Rua'),
(8430,'Campo Grande','Sol de Verão','Vivenda do Bosque','79021-800','Rua'),
(8431,'Campo Grande','Sol Nascente','Jardim Jóquei Club','79080-290','Rua'),
(8432,'Campo Grande','Solania','Vila Moreninha II','79065-202','Rua'),
(8433,'Campo Grande','Solau','Vila Moreninha III','79065-321','Travessa'),
(8434,'Campo Grande','Soldado Joaquim Pires','Parque Residencial União','79091-595','Praça'),
(8435,'Campo Grande','Solimões','Jardim Noroeste','79045-164','Rua'),
(8436,'Campo Grande','Sombreiro','Carandá Bosque','79032-422','Rua'),
(8437,'Corumbá','Sônia','Vila Mamona','79304-411','Alameda'),
(8438,'Campo Grande','Sônia','Vila Sobrinho','79110-012','Rua'),
(8439,'Dourados','Sônia Maria L. Volpato','Parque Alvorada','79823-353','Rua'),
(8440,'Campo Grande','Sônia Ribeiro','Conjunto Aero Rancho','79085-017','Rua'),
(8441,'Campo Grande','Sonora','Bosque Santa Mônica','79106-600','Rua'),
(8442,'Campo Grande','Sorocabana','Jardim Aero Rancho','79083-564','Travessa'),
(8443,'Campo Grande','Soter Araújo Franca','Vila Margarida','79023-310','Rua'),
(8444,'Campo Grande','Sotero Cardoso','Jardim Tijuca','79092-290','Rua'),
(8445,'Campo Grande','Souto Maior','Jardim Tijuca','79094-560','Rua'),
(8446,'Campo Grande','Souto Maior','Jardim Tijuca','79092-540','Rua'),
(8447,'Campo Grande','Souza Lima','Núcleo Habitacional Universitárias','79071-340','Avenida'),
(8448,'Campo Grande','Spipe Calarge','Vila Morumbi','79051-560','Rua'),
(8449,'Campo Grande','Spipe Calarge','Vila Morumbi','79052-070','Rua'),
(8450,'Campo Grande','Spipe Calarge','Jardim TV Morena','79050-261','Rua'),
(8451,'Campo Grande','Steiner Galli','Jardim Campo Nobre','79073-683','Rua'),
(8452,'Campo Grande','Stela de Gois','Parque Residencial Rita Vieira','79052-294','Rua'),
(8453,'Campo Grande','Stênio','Coophafé','79021-131','Rua'),
(8454,'Campo Grande','Suarez','Vila Alba','79100-110','Rua'),
(8455,'Campo Grande','Sucunduri','Jardim Colúmbia','79018-064','Rua'),
(8456,'Campo Grande','Sucupira','Parque dos Laranjais','79115-590','Rua'),
(8457,'Campo Grande','Sucuriu','Santa Fé','79021-132','Rua'),
(8458,'Campo Grande','Sudão','Jardim Batistão','79094-290','Rua'),
(8459,'Dourados','Suécia','Alto das Paineiras','79826-440','Rua'),
(8460,'Campo Grande','Suécia','Vila Planalto','79009-050','Rua'),
(8461,'Campo Grande','Suez','Monte Castelo','79010-112','Rua'),
(8462,'Dourados','Suíça','Alto das Paineiras','79826-360','Rua'),
(8463,'Campo Grande','Suíça','Jardim Jacy','79006-240','Rua'),
(8464,'Campo Grande','Suína','Vivenda do Bosque','79021-400','Rua'),
(8465,'Dourados','Sul','Jardim Alhambra','79843-125','Alameda'),
(8466,'Campo Grande','Sumaré','Vila Planalto','79009-025','Praça'),
(8467,'Campo Grande','Suriname','Jardim Centro Oeste','79073-142','Travessa'),
(8468,'Campo Grande','Suruá','Vila Manoel da Costa Lima','79040-241','Travessa'),
(8469,'Campo Grande','Surubim','Lagoa Dourada','79042-720','Rua'),
(8470,'Campo Grande','Surucua','Conjunto Residencial Octavio Pécora','79012-030','Rua'),
(8471,'Campo Grande','Suzane','Bosque de Avilan','79012-550','Rua'),
(8472,'Campo Grande','Suzano','Vila Margarida','79023-311','Rua'),
(8473,'Corumbá','T. Mendes','Cristo Redentor','79311-510','Rua'),
(8474,'Corumbá','T. Mendes','Guaicurus','79321-470','Rua'),
(8475,'Campo Grande','Tabajara','Jardim Aero Rancho','79083-550','Rua'),
(8476,'Campo Grande','Tabarana','Jardim Centro Oeste','79073-154','Rua'),
(8477,'Campo Grande','Tabatinguera','Guanandi','79086-100','Rua'),
(8478,'Campo Grande','Tabaúna','Parque dos Novos Estados','79034-341','Rua'),
(8479,'Campo Grande','Tabira','Jardim Tijuca','79094-030','Rua'),
(8480,'Campo Grande','Taboão da Serra','Vila Cidade Morena','79064-070','Rua'),
(8481,'Campo Grande','Taboco','Jardim São Conrado','79093-701','Rua'),
(8482,'Campo Grande','Taciba','Coophamat','79092-421','Travessa'),
(8483,'Campo Grande','Tacisio Dal Farra','Residencial Betaville','79060-237','Rua'),
(8484,'Campo Grande','Taguarituba','Jardim Zé Pereira','79107-402','Rua'),
(8485,'Campo Grande','Taguatinga','Guanandi','79086-102','Rua'),
(8486,'Campo Grande','Taiana','Jardim Tarumã','79097-650','Rua'),
(8487,'Campo Grande','Tailândia','Parque Atlântico','79044-879','Rua'),
(8488,'Campo Grande','Taim','Jardim Inápolis','79108-295','Rua'),
(8489,'Campo Grande','Taioba','Cidade Jardim','79040-640','Rua'),
(8490,'Campo Grande','Tajá','Vila Moreninha II','79065-207','Rua'),
(8491,'Campo Grande','Takeo Taira','Conjunto Residencial Mata do Jacinto','79033-570','Rua'),
(8492,'Dourados','Takeo Takimoto','Alto do Indaiá','79823-620','Rua'),
(8493,'Campo Grande','Talismã','Chácara Cachoeira','79040-840','Rua'),
(8494,'Campo Grande','Talles','Jardim São Lourenço','79041-560','Rua'),
(8495,'Campo Grande','Tamandaí','Vila Sobrinho','79110-051','Rua'),
(8496,'Campo Grande','Tamandaré','Vila Planalto','79009-790','Avenida'),
(8497,'Corumbá','Tamandaré','Centro','79304-071','Alameda'),
(8498,'Campo Grande','Tamandaré','Vila Neusa','79117-010','Avenida'),
(8499,'Campo Grande','Tamandaré','São Francisco','79118-720','Avenida'),
(8500,'Campo Grande','Tamanduá','Conjunto Habitacional Estrela D''Alva II','79034-710','Rua'),
(8501,'Campo Grande','Tamanduatei','Jardim Campo Nobre','79073-017','Rua'),
(8502,'Campo Grande','Tãmara','Jardim Veraneio','79037-152','Rua'),
(8503,'Campo Grande','Tamatáia','Conjunto Residencial Octavio Pécora','79012-150','Rua'),
(8504,'Campo Grande','Tambaiba','Vila Moreninha III','79065-415','Travessa'),
(8505,'Campo Grande','Tambaqui','Jardim Centro Oeste','79073-152','Rua'),
(8506,'Campo Grande','Tambará','Jardim Manaira','79074-218','Rua'),
(8507,'Campo Grande','Tambaú','Jardim Manaira','79074-217','Rua'),
(8508,'Campo Grande','Tambiá','Jardim Manaira','79074-211','Rua'),
(8509,'Campo Grande','Tamboril','Jardim Veraneio','79037-089','Rua'),
(8510,'Corumbá','Tamengo','Dom Bosco','79333-180','Alameda'),
(8511,'Campo Grande','Tamiarama','Vila Moreninha III','79065-413','Rua'),
(8512,'Campo Grande','Tamoio','Jardim Leblon','79092-040','Rua'),
(8513,'Campo Grande','Tanabi','Jardim Aeroporto','79103-210','Rua'),
(8514,'Três Lagoas','Tancredo Tasso Cardoso','Carioca','79621-311','Rua'),
(8515,'Campo Grande','Tangará','Vila Rica','79022-260','Rua'),
(8516,'Campo Grande','Tangerina','Carandá Bosque','79032-183','Rua'),
(8517,'Campo Grande','Tango','Jardim Centenário','79076-171','Rua'),
(8518,'Campo Grande','Tânia Maria Leite Tezani','Taquaral Bosque','79035-400','Rua'),
(8519,'Três Lagoas','Tapajós','Jardim Paranapunga','79645-270','Rua'),
(8520,'Três Lagoas','Tapajós','Jardim Flamboyant','79630-350','Rua'),
(8521,'Campo Grande','Tapajós','Vila Rica','79022-210','Rua'),
(8522,'Campo Grande','Tapauá','Jardim Colúmbia','79018-120','Rua'),
(8523,'Campo Grande','Tapemirin','Portal Itayara','79032-282','Travessa'),
(8524,'Campo Grande','Taperoá','Jardim Manaira','79074-213','Rua'),
(8525,'Campo Grande','Tapes','Jardim Leblon','79092-500','Rua'),
(8526,'Campo Grande','Tapiara','Lagoa Rica','79044-886','Rua'),
(8527,'Campo Grande','Tapirapes','Jardim Leblon','79092-090','Rua'),
(8528,'Campo Grande','Tapirucu','Carandá Bosque','79032-540','Rua'),
(8529,'Campo Grande','Tapuia','Vila Palmira','79112-343','Rua'),
(8530,'Campo Grande','Taquara','Jardim Vida Nova','79017-793','Rua'),
(8531,'Campo Grande','Taquaral','Vila Nasser','79117-466','Rua'),
(8532,'Corumbá','Taquari','Dom Bosco','79333-086','Alameda'),
(8533,'Campo Grande','Taquari','Santo Antônio','79100-510','Rua'),
(8534,'Campo Grande','Taquarituba','Jardim Vida Nova','79017-792','Rua'),
(8535,'Campo Grande','Tarabai','Jardim Vida Nova','79017-791','Rua'),
(8536,'Campo Grande','Taro Nakazato','Jardim Itamaracá','79062-144','Travessa'),
(8537,'Campo Grande','Tarot','Guanandi','79086-123','Travessa'),
(8538,'Campo Grande','Tarumã','Santa Fé','79021-115','Rua'),
(8539,'Campo Grande','Tasso Fragoso','Jardim São Conrado','79091-240','Rua'),
(8540,'Campo Grande','Tatassu','Vila Vilas Boas','79051-834','Travessa'),
(8541,'Dourados','Tatsuji Fukushima','Alto do Indaiá','79823-661','Rua'),
(8542,'Campo Grande','Tatu-Apara','Carandá Bosque','79032-705','Rua'),
(8543,'Campo Grande','Tatuapé','Chácara das Mansões','79079-210','Rua'),
(8544,'Campo Grande','Tatuí','Vila Carvalho','79080-130','Rua'),
(8545,'Campo Grande','Tatupeba','Jardim Ouro Preto','79076-303','Rua'),
(8546,'Campo Grande','Tauá','Jardim Vida Nova','79017-790','Rua'),
(8547,'Campo Grande','Tauari','Coophatrabalho','79115-070','Rua'),
(8548,'Campo Grande','Taubaté','Núcleo Industrial','79108-270','Rua'),
(8549,'Três Lagoas','Taufic Farran','Vila Piloto','79612-432','Rua'),
(8550,'Campo Grande','Taumaturgo','Jardim Aero Rancho','79083-340','Rua'),
(8551,'Três Lagoas','Taurino Ramires Rock','Jardim Progresso','79640-180','Rua'),
(8552,'Corumbá','Tavares','Vila Mamona','79304-422','Alameda'),
(8553,'Campo Grande','Tecainda','Carandá Bosque','79032-261','Rua'),
(8554,'Campo Grande','Tecla Mello de Campos','Residencial Oliveira','79091-734','Rua'),
(8555,'Campo Grande','Tefé','Jardim Seminário','79118-351','Rua'),
(8556,'Dourados','Teij Matsui','Alto do Indaiá','79823-640','Rua'),
(8557,'Campo Grande','Teixeira da Silva','Jardim Itatiaia','79042-481','Rua'),
(8558,'Campo Grande','Teixeira de Freitas','Jardim Corcovado','79097-550','Rua'),
(8559,'Campo Grande','Tejó','Vila Nasser','79117-365','Travessa'),
(8560,'Campo Grande','Tembés','Jardim Leblon','79092-110','Rua'),
(8561,'Campo Grande','Temininos','Jardim Leblon','79092-011','Rua'),
(8562,'Corumbá','Temistocles','Cristo Redentor','79311-093','Alameda'),
(8563,'Campo Grande','Tenente Antônio João de Figueiredo','Vila Taquarussu','79006-180','Rua'),
(8564,'Campo Grande','Tenente Antônio João Ribeiro','Coophamat','79092-210','Rua'),
(8565,'Corumbá','Tenente Fenandes','Vila Mamona','79304-470','Alameda'),
(8566,'Campo Grande','Tenente Flávio José de Carvalho','Jardim Santa Emília','79093-480','Rua'),
(8567,'Campo Grande','Tenente Francisco Domingos Lemos','Chácara Cachoeira','79040-820','Rua'),
(8568,'Campo Grande','Tenente Gabino Soilet Soares','Conjunto Parati II','79081-665','Rua'),
(8569,'Campo Grande','Tenente Lira','Vila Nasser','79118-480','Rua'),
(8570,'Campo Grande','Tenente Lira','Vila Marli','79117-280','Rua'),
(8571,'Corumbá','Tenente Melquíades de Jesus','Centro América','79310-601','Rua'),
(8572,'Corumbá','Tenente Melquíades de Jesus','Centro','79303-031','Rua'),
(8573,'Corumbá','Tenente Melquíades de Jesus','Cristo Redentor','79311-091','Rua'),
(8574,'Campo Grande','Tenente Monteiro','Vila Taveirópolis','79090-010','Praça'),
(8575,'Campo Grande','Tenente Pedro Correa Duncan','Vila Carvalho','79080-220','Avenida'),
(8576,'Campo Grande','Tenente Tinoco','Vila Taveirópolis','79090-140','Rua'),
(8577,'Campo Grande','Tenente Waldevino','Centro','79020-090','Rua'),
(8578,'Campo Grande','Tenente-Coronel M. Campos','Residencial Oliveira','79091-652','Rua'),
(8579,'Campo Grande','Teneré','Jardim Panamá','79113-200','Rua'),
(8580,'Campo Grande','Tenerif','Jardim Batistão','79094-240','Rua'),
(8581,'Campo Grande','Tennesse','Jardim Presidente','79014-010','Rua'),
(8582,'Campo Grande','Teobaldo Kafer','Vila Neusa','79117-712','Rua'),
(8583,'Campo Grande','Teodoro Aurélio de Oliviera','Conjunto Residencial Botafogo','79070-108','Rua'),
(8584,'Dourados','Teodoro Capile','Jardim Rasslem','79815-200','Rua'),
(8585,'Dourados','Teodoro Capile','Jardim Santa Maria','79833-521','Rua'),
(8586,'Campo Grande','Teodoro Carvalho','Conjunto José Abrão','79114-120','Rua'),
(8587,'Campo Grande','Teodoro Roosevelt','Vila Marli','79116-191','Rua'),
(8588,'Campo Grande','Teófilo Otoni','Vila Serradinho','79104-020','Rua'),
(8589,'Dourados','Teófilo Rodrigues','Jardim Itália','79814-100','Rua'),
(8590,'Três Lagoas','Teotônio Pimentel Mendes','Vila Terezinha','79621-272','Rua'),
(8591,'Campo Grande','Tercília de Melo','Vila Manoel Taveira','79115-470','Rua'),
(8592,'Campo Grande','Terena','Loteamento Marçal de Souza','79041-014','Rua'),
(8593,'Campo Grande','Terenos','Amambaí','79005-400','Rua'),
(8594,'Campo Grande','Terenos','Amambaí','79008-040','Rua'),
(8595,'Campo Grande','Teresina','Jardim Imá','79102-230','Rua'),
(8596,'Campo Grande','Teresópolis','Jardim Aero Rancho','79083-160','Rua'),
(8597,'Corumbá','Tereza','Popular Nova','79321-525','Alameda'),
(8598,'Corumbá','Tereza Cristina','Dom Bosco','79333-280','Alameda'),
(8599,'Campo Grande','Tereza Garcez Pain','Loteamento Cristo Redentor','79042-701','Rua'),
(8600,'Campo Grande','Tereza Maymone','Vivendas do Parque','79044-016','Rua'),
(8601,'Campo Grande','Tereza Vernal','Residencial Betaville','79060-353','Travessa'),
(8602,'Três Lagoas','Terezinha Campos','Vila Terezinha','79621-211','Rua'),
(8603,'Campo Grande','Terlice Maria','Vila Manoel Taveira','79115-490','Rua'),
(8604,'Campo Grande','Terlita Garcia','Vila Manoel Taveira','79115-500','Rua'),
(8605,'Campo Grande','Tertuliana Ghersel Cattaneo','Conjunto Residencial Mata do Jacinto','79033-490','Rua'),
(8606,'Campo Grande','Tertuliano Silva','Vila Moreninha IV','79065-502','Rua'),
(8607,'Campo Grande','Tesourinha','Morada Verde','79013-670','Rua'),
(8608,'Campo Grande','Teú','Jardim Ouro Preto','79076-305','Rua'),
(8609,'Campo Grande','Teviot','Jardim Montevidéu','79035-170','Rua'),
(8610,'Campo Grande','Texaco','Jardim Jóquei Club','79080-090','Rua'),
(8611,'Campo Grande','Texas','Jardim Inápolis','79108-296','Rua'),
(8612,'Campo Grande','Theodomiro Faustino Fogaça','Conjunto Residencial Mata do Jacinto','79033-282','Rua'),
(8613,'Campo Grande','Theodomiro Serra','São Francisco','79118-200','Rua'),
(8614,'Corumbá','Theodomiro Serra','Popular Velha','79310-120','Rua'),
(8615,'Campo Grande','Theófilo Alves Dias','Parque Residencial Rita Vieira','79052-410','Rua'),
(8616,'Campo Grande','Theotônio Rosa Pires','Vila Rosa Pires','79004-340','Rua'),
(8617,'Campo Grande','Thirson de Almeida','Conjunto Aero Rancho','79085-040','Avenida'),
(8618,'Dourados','Thomas Hermano Souza','Jardim Independência','79814-560','Rua'),
(8619,'Campo Grande','Thomaz Alva Edson','Jardim Campo Alto','79062-190','Rua'),
(8620,'Três Lagoas','Thomaz da Costa','Santa Luzia','79640-444','Rua'),
(8621,'Três Lagoas','Thomaz da Costa','Santa Luzia','79640-270','Rua'),
(8622,'Campo Grande','Thomaz Gonzaga','Vila Piratininga','79080-820','Rua'),
(8623,'Campo Grande','Thomaz Vilanova Barretos','Jardim Colibrí','79071-062','Rua'),
(8624,'Campo Grande','Thor','Portal Caiobá','79096-100','Rua'),
(8625,'Campo Grande','Tia Eva','Núcleo Habitacional Universitárias','79071-314','Rua'),
(8626,'Campo Grande','Tiatinga','Jardim Veraneio','79037-300','Rua'),
(8627,'Campo Grande','Tibagi','Panorama','79044-660','Rua'),
(8628,'Campo Grande','Tibau','Chácara Cachoeira','79040-261','Travessa'),
(8629,'Campo Grande','Tibério Graco','Vila Romana','79106-689','Rua'),
(8630,'Campo Grande','Tibet','Jardim Batistão','79094-270','Rua'),
(8631,'Campo Grande','Tibiriçá','Jardim São Lourenço','79041-550','Rua'),
(8632,'Três Lagoas','Tibiriçá O. Monteiro','Jardim das Oliveiras','79630-060','Rua'),
(8633,'Três Lagoas','Tibúrcia Monteiro Queiroz','Jardim das Oliveiras','79630-212','Rua'),
(8634,'Dourados','Tibúrcio Olau Almeida','Vila Santo André','79810-160','Rua'),
(8635,'Dourados','Tibúrcio Olau Almeida','Jardim Água Boa','79811-200','Rua'),
(8636,'Campo Grande','Tico-Tico','Coronel Antonino','79013-564','Rua'),
(8637,'Campo Grande','Tietê','Vila Sobrinho','79110-080','Rua'),
(8638,'Dourados','Tietê','Vila Cachoeirinha','79814-410','Rua'),
(8639,'Campo Grande','Tietinga','Conjunto Residencial Octavio Pécora','79012-190','Rua'),
(8640,'Campo Grande','Tigre','Chácara das Mansões','79079-230','Travessa'),
(8641,'Campo Grande','Tijuca','Vila Sobrinho','79110-280','Rua'),
(8642,'Campo Grande','Tilápia','Jardim Itamaracá','79062-080','Rua'),
(8643,'Campo Grande','Tim Maia','Residencial Estrela Park','79042-877','Rua'),
(8644,'Campo Grande','Timbau','Jardim Vida Nova','79017-770','Rua'),
(8645,'Campo Grande','Timbauva','Vila Moreninha II','79065-061','Rua'),
(8646,'Campo Grande','Timbiras','Jardim Jóquei Club','79080-010','Rua'),
(8647,'Campo Grande','Timbo','Vila Moreninha III','79065-292','Rua'),
(8648,'Campo Grande','Timbú','Vila Moreninha II','79065-136','Rua'),
(8649,'Campo Grande','Timburi','Jardim Vida Nova','79017-787','Rua'),
(8650,'Campo Grande','Timóteo','Jardim Aeroporto','79103-171','Rua'),
(8651,'Campo Grande','Tinguaçu','Vila Moreninha II','79065-120','Rua'),
(8652,'Campo Grande','Tinhorão','Cidade Jardim','79040-630','Rua'),
(8653,'Campo Grande','Tintoreto','Vila Nossa Senhora das Graças','79116-011','Rua'),
(8654,'Campo Grande','Tipiti','Vila Moreninha III','79065-211','Travessa'),
(8655,'Campo Grande','Tipuana','Coophatrabalho','79115-270','Rua'),
(8656,'Campo Grande','Tiquiri','Jardim Tarumã','79097-680','Rua'),
(8657,'Campo Grande','Tiradentes','Vila Taveirópolis','79090-000','Avenida'),
(8658,'Três Lagoas','Tiradentes','Santos Dumont','79621-070','Rua'),
(8659,'Três Lagoas','Tiradentes','Jardim das Oliveiras','79630-200','Rua'),
(8660,'Corumbá','Tiradentes','Cristo Redentor','79311-070','Rua'),
(8661,'Corumbá','Tiradentes','Popular Velha','79310-610','Rua'),
(8662,'Corumbá','Tiradentes','Centro','79302-052','Rua'),
(8663,'Corumbá','Tiradentes','Centro','79302-050','Rua'),
(8664,'Corumbá','Tiradentes','Centro','79302-051','Rua'),
(8665,'Campo Grande','Titânio','Coopharádio','79052-620','Praça'),
(8666,'Campo Grande','Tito Madi','Tiradentes','79041-041','Rua'),
(8667,'Campo Grande','Tobaco','Jardim São Conrado','79093-835','Rua'),
(8668,'Três Lagoas','Tobias Barreto','Jardim Dourados','79641-010','Rua'),
(8669,'Campo Grande','Tocantins','Guanandi','79086-442','Rua'),
(8670,'Campo Grande','Todos os Santos','Vila Margarida','79023-038','Rua'),
(8671,'Campo Grande','Tokio','Vila Palmira','79112-170','Rua'),
(8672,'Campo Grande','Tokuei Nakão','Conjunto Aero Rancho','79084-130','Rua'),
(8673,'Campo Grande','Toledo','Jardim São Conrado','79093-545','Rua'),
(8674,'Campo Grande','Tolueno','Coophafé','79021-130','Rua'),
(8675,'Campo Grande','Tomás Edison','Vila Progresso','79080-410','Rua'),
(8676,'Campo Grande','Tomás Edison','Vila Progresso','79050-370','Rua'),
(8677,'Campo Grande','Tomaz Rodrigues da Rosa','Conjunto União II','79091-014','Rua'),
(8678,'Campo Grande','Tomé de Souza','Vila Nossa Senhora das Graças','79116-430','Rua'),
(8679,'Campo Grande','Tomei Arakaki','Jardim das Cerejeiras','79014-270','Rua'),
(8680,'Campo Grande','Tonico de Carvalho','Amambaí','79005-190','Rua'),
(8681,'Campo Grande','Tonico Saad','Vila Glória','79004-301','Rua'),
(8682,'Campo Grande','Topázios','Jardim Petrópolis','79102-110','Rua'),
(8683,'Campo Grande','Tordesilhas','Vila Sílvia Regina','79103-491','Rua'),
(8684,'Campo Grande','Toreli','Jardim São Conrado','79093-432','Rua'),
(8685,'Campo Grande','Torixoréu','Vila Santo Eugênio','79060-450','Rua'),
(8686,'Campo Grande','Toró','Jardim Zé Pereira','79107-321','Rua'),
(8687,'Campo Grande','Torquato de Camillo','Carandá Bosque','79032-031','Rua'),
(8688,'Campo Grande','Torquato Neto','Vila Margarida','79023-131','Rua'),
(8689,'Campo Grande','Torres','Monte Castelo','79010-173','Travessa'),
(8690,'Campo Grande','Tosca','Vila Sobrinho','79110-151','Rua'),
(8691,'Dourados','Toshinobo Katayama','Jardim Caramuru','79806-030','Rua'),
(8692,'Dourados','Toshinobo Katayama','Vila Planalto','79826-110','Rua'),
(8693,'Corumbá','Totico de Medeiro','Maria Leite','79310-060','Rua'),
(8694,'Campo Grande','Touro Negro','Jardim Anache','79017-171','Rua'),
(8695,'Campo Grande','Traipu','Guanandi','79086-103','Rua'),
(8696,'Campo Grande','Traira','Jardim Itamaracá','79062-060','Rua'),
(8697,'Três Lagoas','Trajano dos Santos','Santa Luzia','79640-220','Rua'),
(8698,'Três Lagoas','Trazibulo Oliveira Santos','Interlagos','79640-020','Rua'),
(8699,'Campo Grande','Tremedá','Parque Dallas','79051-736','Rua'),
(8700,'Campo Grande','Tremembé','Jardim Centenário','79076-060','Rua'),
(8701,'Três Lagoas','Três','Jardim das Paineiras','79641-190','Rua'),
(8702,'Dourados','Três','Jardim Rasslem','79815-230','Rua'),
(8703,'Três Lagoas','Três','Vila Piloto','79612-490','Rua'),
(8704,'Dourados','Três','Chácara Califórnia','79843-122','Rua'),
(8705,'Campo Grande','Três Barras','Lagoa Dourada','79042-530','Avenida'),
(8706,'Campo Grande','Três Barras','Jardim Nossa Senhora do Perpétuo Socorro','79062-510','Avenida'),
(8707,'Campo Grande','Três Barras','Vila Vilas Boas','79051-290','Avenida'),
(8708,'Campo Grande','Três de Agosto','Carandá Bosque','79032-110','Rua'),
(8709,'Campo Grande','Três de Agosto','Vila Danúbio Azul','79036-050','Rua'),
(8710,'Campo Grande','Três de Agosto','Jardim Veraneio','79037-040','Rua'),
(8711,'Campo Grande','Três de Março','Parque Atlântico','79044-880','Rua'),
(8712,'Campo Grande','Três Imãs','Loteamento Cristo Redentor','79042-764','Rua'),
(8713,'Campo Grande','Três Lagoas','Vila Palmira','79112-280','Rua'),
(8714,'Campo Grande','Três Marias','Vila Marli','79117-420','Rua'),
(8715,'Corumbá','Três Marias','Maria Leite','79310-703','Alameda'),
(8716,'Campo Grande','Três Passos','Jardim São Conrado','79091-300','Rua'),
(8717,'Campo Grande','Três Poderes','Panorama','79044-681','Rua'),
(8718,'Campo Grande','Trevo','Jardim Aero Rancho','79083-565','Travessa'),
(8719,'Campo Grande','Trevo do Mato','Carandá Bosque','79032-421','Rua'),
(8720,'Três Lagoas','Treze','Vila Piloto','79612-100','Rua'),
(8721,'Dourados','Treze','Jardim Rasslem','79813-040','Rua'),
(8722,'Dourados','Treze','Jardim Flórida','79822-130','Rua'),
(8723,'Dourados','Treze','Jardim Água Boa','79812-040','Rua'),
(8724,'Campo Grande','Treze de Abril','Centro','79002-800','Travessa'),
(8725,'Campo Grande','Treze de Dezembro','Coophasul','79116-511','Rua'),
(8726,'Campo Grande','Treze de Junho','Centro','79002-420','Rua'),
(8727,'Campo Grande','Treze de Junho','Centro','79002-430','Rua'),
(8728,'Campo Grande','Treze de Junho','Monte Castelo','79010-200','Rua'),
(8729,'Campo Grande','Treze de Junho','Monte Castelo','79011-460','Rua'),
(8730,'Corumbá','Treze de Junho','Dom Bosco','79333-060','Rua'),
(8731,'Corumbá','Treze de Junho','Centro','79303-020','Rua'),
(8732,'Corumbá','Treze de Junho','Dom Bosco','79331-070','Rua'),
(8733,'Corumbá','Treze de Junho','Centro','79300-040','Rua'),
(8734,'Corumbá','Treze de Junho','Centro','79302-030','Rua'),
(8735,'Corumbá','Treze de Junho','Centro','79330-050','Rua'),
(8736,'Corumbá','Treze de Junho','Centro','79301-030','Rua'),
(8737,'Campo Grande','Treze de Maio','Centro','79004-421','Rua'),
(8738,'Campo Grande','Treze de Maio','Centro','79002-355','Rua'),
(8739,'Campo Grande','Treze de Maio','Monte Castelo','79002-353','Rua'),
(8740,'Campo Grande','Treze de Maio','Centro','79004-420','Rua'),
(8741,'Campo Grande','Treze de Maio','Centro','79002-352','Rua'),
(8742,'Campo Grande','Treze de Maio','Vila Progresso','79050-690','Rua'),
(8743,'Campo Grande','Treze de Maio','Centro','79002-356','Rua'),
(8744,'Campo Grande','Treze de Maio','Centro','79002-351','Rua'),
(8745,'Campo Grande','Treze de Maio','Centro','79002-357','Rua'),
(8746,'Campo Grande','Treze de Maio','Centro','79002-350','Rua'),
(8747,'Campo Grande','Treze de Maio','Centro','79004-422','Rua'),
(8748,'Campo Grande','Treze de Maio','Centro','79004-423','Rua'),
(8749,'Campo Grande','Treze de Maio','Centro','79002-354','Rua'),
(8750,'Campo Grande','Treze de Novembro','Jardim Morenão','79070-080','Rua'),
(8751,'Campo Grande','Triagem','Jardim Nhanhá','79081-705','Travessa'),
(8752,'Campo Grande','Triângulo Mineiro','Jardim Centro Oeste','79073-080','Rua'),
(8753,'Campo Grande','Tricordiano','Vila Vilas Boas','79051-150','Rua'),
(8754,'Campo Grande','Trigueira','Jardim Nhanhá','79081-268','Travessa'),
(8755,'Campo Grande','Trindade','Jardim Paulista','79050-480','Rua'),
(8756,'Três Lagoas','Trinta','Vila Piloto','79612-200','Rua'),
(8757,'Três Lagoas','Trinta e Cinco','Vila Piloto','79612-290','Rua'),
(8758,'Três Lagoas','Trinta e Dois','Vila Piloto','79612-260','Rua'),
(8759,'Três Lagoas','Trinta e Nove','Vila Piloto','79612-435','Rua'),
(8760,'Três Lagoas','Trinta e Oito','Vila Piloto','79612-434','Rua'),
(8761,'Três Lagoas','Trinta e Quatro','Vila Piloto','79612-280','Rua'),
(8762,'Três Lagoas','Trinta e Seis','Vila Piloto','79612-300','Rua'),
(8763,'Três Lagoas','Trinta e Sete','Vila Piloto','79612-310','Rua'),
(8764,'Três Lagoas','Trinta e Três','Vila Piloto','79612-270','Rua'),
(8765,'Três Lagoas','Trinta e Um','Vila Piloto','79612-250','Rua'),
(8766,'Dourados','Trinta e Um de Março','Jardim dos Estados','79831-220','Rua'),
(8767,'Dourados','Trinta e Um de Março','Vila Alba','79830-210','Rua'),
(8768,'Campo Grande','Tripoli','Jardim Imá','79102-510','Rua'),
(8769,'Campo Grande','Tristão dos Santos','Parque do Lageado','79075-052','Rua'),
(8770,'Campo Grande','Tritônea','Jardim das Hortências','79083-508','Rua'),
(8771,'Campo Grande','Triunfo','Centro','79004-601','Rua'),
(8772,'Campo Grande','Triutério','Coophafé','79021-100','Rua'),
(8773,'Campo Grande','Tropeiro','Carandá Bosque','79032-411','Rua'),
(8774,'Três Lagoas','Tropical','Lapa','79601-172','Travessa'),
(8775,'Campo Grande','Tropical','Jardim Aero Rancho','79083-070','Travessa'),
(8776,'Campo Grande','Trouville','Santa Fé','79021-810','Rua'),
(8777,'Campo Grande','Tsubin Oshiro','Parque Residencial Maria Aparecida Pedrossian','79044-473','Rua'),
(8778,'Dourados','Tubarão','Jardim Jóquei Clube','79843-230','Rua'),
(8779,'Campo Grande','Tubarão','Jardim Aero Rancho','79083-561','Travessa'),
(8780,'Campo Grande','Tubergia','Jardim das Hortências','79083-357','Rua'),
(8781,'Campo Grande','Tucano','Jardim Aeroporto','79106-171','Travessa'),
(8782,'Campo Grande','Tucuma','Nova Lima','79017-104','Rua'),
(8783,'Campo Grande','Tucunaré','Lagoa Dourada','79042-800','Rua'),
(8784,'Campo Grande','Tucuruvi','Jardim Monumento','79071-170','Rua'),
(8785,'Campo Grande','Tuerê','Jardim Colúmbia','79018-022','Rua'),
(8786,'Campo Grande','Tuím','Morada do Sol','79073-197','Rua'),
(8787,'Campo Grande','Tuiuti','Cabreúva','79008-250','Rua'),
(8788,'Campo Grande','Tulare','Parque Residencial União','79091-735','Rua'),
(8789,'Campo Grande','Tulare','Bosque Santa Mônica','79106-580','Rua'),
(8790,'Campo Grande','Túlio Abrão','Jardim Mansur','79051-610','Rua'),
(8791,'Campo Grande','Túlio Alves Quito','Guanandi','79086-140','Rua'),
(8792,'Campo Grande','Tumucumaque','Guanandi','79085-141','Rua'),
(8793,'Campo Grande','Tunísia','Núcleo Industrial','79108-132','Rua'),
(8794,'Campo Grande','Tupã','Vila Piratininga','79081-140','Rua'),
(8795,'Campo Grande','Tupaceretã','Jardim Tijuca','79092-350','Rua'),
(8796,'Campo Grande','Tupaciguara','Jardim Aeroporto','79106-190','Rua'),
(8797,'Campo Grande','Tupari','Parque Residencial Azaléia','79116-137','Rua'),
(8798,'Campo Grande','Tupi','Jardim Leblon','79092-490','Rua'),
(8799,'Três Lagoas','Tupi','Jardim das Oliveiras','79630-171','Rua'),
(8800,'Campo Grande','Tupiniquins','Jardim Leblon','79092-123','Rua'),
(8801,'Campo Grande','Tupirama','Jardim Inápolis','79108-297','Rua'),
(8802,'Campo Grande','Turiassu','Vila Taquarussu','79006-251','Rua'),
(8803,'Três Lagoas','Turmalina','Jardim Alvorada','79610-300','Rua'),
(8804,'Campo Grande','Turmalina','Vila Glória','79004-442','Travessa'),
(8805,'Campo Grande','Turquesa','Vila Alba','79100-100','Rua'),
(8806,'Campo Grande','Turquia','Vila São Jorge da Lagoa','79094-450','Rua'),
(8807,'Campo Grande','Turupari','Jardim Colúmbia','79018-050','Rua'),
(8808,'Campo Grande','Tutóia','Portal Itayara','79032-278','Alameda'),
(8809,'Campo Grande','Tuvira','Lagoa Dourada','79042-820','Rua'),
(8810,'Dourados','U','Parque Alvorada','79823-340','Rua'),
(8811,'Campo Grande','Uapés','Jardim Aero Rancho','79083-670','Travessa'),
(8812,'Campo Grande','Uatuma','Jardim Colúmbia','79018-065','Rua'),
(8813,'Campo Grande','Ubá','Jardim Inápolis','79108-271','Rua'),
(8814,'Campo Grande','Ubaldino Saravy','Jardim Itatiaia','79042-420','Rua'),
(8815,'Campo Grande','Ubatá','Centro','79020-231','Travessa'),
(8816,'Campo Grande','Ubatuba','Jardim Noroeste','79045-322','Rua'),
(8817,'Campo Grande','Uberaba','Jardim Noroeste','79045-342','Rua'),
(8818,'Campo Grande','Uberlândia','Vila Rosa Pires','79004-500','Rua'),
(8819,'Campo Grande','Ubiraci','Parque Residencial Azaléia','79116-139','Rua'),
(8820,'Campo Grande','Ubirajara Ennes','Portal Caiobá II','79096-725','Rua'),
(8821,'Campo Grande','Ubirajara Guarani','Vila Cidade Morena','79064-120','Rua'),
(8822,'Campo Grande','Ubiratá','Parque dos Novos Estados','79034-009','Rua'),
(8823,'Campo Grande','Ubuá','Vila Moreninha III','79065-390','Rua'),
(8824,'Campo Grande','Uchôa','Jardim Morenão','79070-450','Rua'),
(8825,'Campo Grande','Ucy Nagamine','Universitário','79063-480','Rua'),
(8826,'Campo Grande','Udinese','Vila Planalto','79009-705','Rua'),
(8827,'Campo Grande','Uirapuru','Jardim Montevidéu','79035-200','Rua'),
(8828,'Campo Grande','Uirapuru','Conjunto Habitacional Estrela D''Alva I','79034-600','Rua'),
(8829,'Dourados','Uirapuru','Jardim Rasslem','79813-180','Rua'),
(8830,'Campo Grande','Uiratatá','Conjunto Residencial Octavio Pécora','79012-210','Rua'),
(8831,'Corumbá','Ulisses Guimarães','Centro América','79310-136','Rua'),
(8832,'Campo Grande','Ulisses Serra','Jardim Imá','79102-460','Rua'),
(8833,'Campo Grande','Ulliana de Marco','Jardim Paradiso','79117-005','Rua'),
(8834,'Três Lagoas','Um','Vila Piloto','79612-110','Rua'),
(8835,'Dourados','Um','Parque das Nações','79841-471','Rua'),
(8836,'Campo Grande','Umari','Vila Moreninha III','79065-282','Rua'),
(8837,'Campo Grande','Umarizal','Vila Moreninha II','79065-201','Rua'),
(8838,'Campo Grande','Umbelina Paes Fernandes da Silva','Conjunto Residencial Mata do Jacinto','79033-231','Rua'),
(8839,'Campo Grande','Unaí','Jardim Samambaia','79044-492','Travessa'),
(8840,'Campo Grande','União','Vila Neusa','79117-430','Rua'),
(8841,'Campo Grande','União da Vitória','Jardim Veraneio','79037-029','Rua'),
(8842,'Campo Grande','Universal','Jardim Aero Rancho','79083-380','Rua'),
(8843,'Campo Grande','Uraçá','Jardim Colúmbia','79018-031','Avenida'),
(8844,'Campo Grande','Urano','Vila Planalto','79009-630','Rua'),
(8845,'Campo Grande','Urariocara','Jardim Colúmbia','79018-071','Rua'),
(8846,'Três Lagoas','Urias Ribeiro','Jardim Progresso','79640-280','Rua'),
(8847,'Campo Grande','Uricuri','Vila Olinda','79060-040','Rua'),
(8848,'Campo Grande','Urquiza','Jardim Aeroporto','79106-040','Rua'),
(8849,'Campo Grande','Urtiga','Jardim Aero Rancho','79083-514','Travessa'),
(8850,'Campo Grande','Uruana','Jardim Colúmbia','79018-042','Rua'),
(8851,'Campo Grande','Uruana','Jardim TV Morena','79050-133','Travessa'),
(8852,'Campo Grande','Urubatan','Jardim Corcovado','79097-530','Rua'),
(8853,'Campo Grande','Urubici','Parque Residencial Azaléia','79116-130','Rua'),
(8854,'Campo Grande','Urubupungá','Guanandi','79086-320','Rua'),
(8855,'Campo Grande','Urucum','Jardim São Conrado','79093-791','Rua'),
(8856,'Campo Grande','Urucum','Jardim Itamaracá','79062-401','Rua'),
(8857,'Corumbá','Uruguai','Centro','79303-015','Praça'),
(8858,'Campo Grande','Uruguai','Jardim Batistão','79094-330','Travessa'),
(8859,'Campo Grande','Uruguaiana','Coronel Antonino','79010-280','Rua'),
(8860,'Campo Grande','Uruguaiana','Coronel Antonino','79011-330','Rua'),
(8861,'Dourados','Uruguay','Parque das Nações','79841-260','Rua'),
(8862,'Campo Grande','Urupês','Jardim Noroeste','79045-292','Rua'),
(8863,'Campo Grande','Urussanga','Jardim Aero Rancho','79083-361','Travessa'),
(8864,'Campo Grande','Urzes','Jardim Petrópolis','79102-130','Travessa'),
(8865,'Campo Grande','Usi Tomi','Carandá Bosque','79032-425','Rua'),
(8866,'Campo Grande','Utiariti','Vila Rica','79022-240','Rua'),
(8867,'Campo Grande','Utinga','Vila Antônio Vendas','79003-101','Rua'),
(8868,'Campo Grande','Uvaias','Carandá Bosque','79032-305','Rua'),
(8869,'Dourados','V','Parque Alvorada','79823-320','Rua'),
(8870,'Campo Grande','Vailio Klen','Parque Residencial União','79091-401','Rua'),
(8871,'Campo Grande','Val de Matos','Monte Carlo','79022-412','Rua'),
(8872,'Campo Grande','Val de Palmas','Monte Carlo','79022-800','Rua'),
(8873,'Três Lagoas','Valdeci Vasconcelos','Jardim das Oliveiras','79630-032','Rua'),
(8874,'Três Lagoas','Valdeci Vasconcelos','Parque São Carlos','79621-110','Rua'),
(8875,'Três Lagoas','Valdemar Fernandes Gomes','Vila dos Ferroviários','79630-721','Rua'),
(8876,'Campo Grande','Valdemiro dos Santos','Núcleo Habitacional Universitárias','79071-600','Rua'),
(8877,'Campo Grande','Valdez','Vila Alba','79100-410','Rua'),
(8878,'Campo Grande','Valdivino Bastos de Jesus','Conjunto Aero Rancho','79085-103','Rua'),
(8879,'Campo Grande','Valência','Vila Alba','79100-180','Rua'),
(8880,'Campo Grande','Valéria Bueno','Parque Residencial Maria Aparecida Pedrossian','79044-531','Rua'),
(8881,'Campo Grande','Valeriano Maia','Guanandi','79086-132','Rua'),
(8882,'Campo Grande','Valério da Costa','Jardim Itamaracá','79062-800','Rua'),
(8883,'Campo Grande','Valério de Almeida','Parque Residencial Iracy Coelho Netto','79074-480','Rua'),
(8884,'Dourados','Valério Fabiano','Jardim Alhambra','79843-133','Alameda'),
(8885,'Dourados','Vallêncio Matos Pereira','Cohafaba II Plano','79826-180','Rua'),
(8886,'Campo Grande','Valparaiso','Guanandi','79086-010','Rua'),
(8887,'Campo Grande','Vancouver','Jardim Batistão','79094-490','Travessa'),
(8888,'Campo Grande','Vanda','Jardim Campo Nobre','79073-018','Rua'),
(8889,'Campo Grande','Varão','Jardim Colibrí','79071-610','Rua'),
(8890,'Campo Grande','Varginhas','São Francisco','79118-712','Rua'),
(8891,'Campo Grande','Varsóvia','Parque Residencial Rita Vieira','79052-630','Rua'),
(8892,'Campo Grande','Várzea Grande','Vila Margarida','79023-180','Rua'),
(8893,'Campo Grande','Várzea Seca','Guanandi','79086-129','Rua'),
(8894,'Campo Grande','Vasco da Gama','Vila Morumbi','79051-490','Rua'),
(8895,'Corumbá','Vasco da Gama','Aeroporto','79320-310','Alameda'),
(8896,'Campo Grande','Vasconcelos Fernandes','Amambaí','79008-360','Rua'),
(8897,'Campo Grande','Vassoural','Parque dos Novos Estados','79034-160','Rua'),
(8898,'Campo Grande','Vassouras','Jardim Noroeste','79045-272','Rua'),
(8899,'Campo Grande','Vaticano','Chácara das Mansões','79079-220','Rua'),
(8900,'Campo Grande','Vaupes','Jardim Colúmbia','79018-032','Rua'),
(8901,'Campo Grande','Vaz de Caminha','Jardim Noroeste','79045-263','Rua'),
(8902,'Campo Grande','Veleiros','Jardim Centenário','79076-174','Rua'),
(8903,'Campo Grande','Vélia Berti de Souza','Portal Caiobá II','79096-711','Rua'),
(8904,'Campo Grande','Venâncio Aires','Jardim Vida Nova','79017-772','Rua'),
(8905,'Campo Grande','Venâncio Borges do Nascimento','Jardim TV Morena','79050-700','Rua'),
(8906,'Campo Grande','Venceslau Braz','Vila Margarida','79023-260','Rua'),
(8907,'Campo Grande','Veneza','Jardim Veraneio','79037-153','Rua'),
(8908,'Campo Grande','Venezuela','Jardim Aero Rancho','79083-644','Rua'),
(8909,'Dourados','Venezuela','Parque das Nações','79841-510','Rua'),
(8910,'Campo Grande','Venicio Gandolfi','Parque do Lageado','79075-042','Rua'),
(8911,'Campo Grande','Ventura','Vila Ipiranga','79080-310','Rua'),
(8912,'Campo Grande','Vênus','Vila Planalto','79009-590','Rua'),
(8913,'Campo Grande','Vera Cruz','Vila Morumbi','79052-380','Rua'),
(8914,'Três Lagoas','Vera Cruz','Jardim Progresso','79640-330','Rua'),
(8915,'Corumbá','Vera Cruz','Universitário','79304-033','Alameda'),
(8916,'Campo Grande','Veranópolis','Jardim Aeroporto','79106-170','Rua'),
(8917,'Campo Grande','Verbasco','Jardim das Hortências','79083-041','Rua'),
(8918,'Campo Grande','Verdão','Jardim Centenário','79076-200','Travessa'),
(8919,'Campo Grande','Verde Louro','Jardim Tarumã','79097-200','Rua'),
(8920,'Campo Grande','Verdejante','Parque dos Novos Estados','79034-080','Rua'),
(8921,'Campo Grande','Verdes Mares','Jardim Corcovado','79097-470','Rua'),
(8922,'Campo Grande','Verdum','Vila Nasser','79117-360','Rua'),
(8923,'Dourados','Vereador Aguiar Ferreira de Souza','Vila Santo André','79810-140','Rua'),
(8924,'Dourados','Vereador Aguiar Ferreira de Souza','Jardim Água Boa','79812-240','Rua'),
(8925,'Dourados','Vereador Aguiar Ferreira de Souza','Jardim Água Boa','79811-180','Rua'),
(8926,'Dourados','Vereador Vitório José Pederiva','Jardim Flórida','79822-211','Rua'),
(8927,'Campo Grande','Veridiana','Conjunto Residencial Estrela do Sul','79013-360','Rua'),
(8928,'Campo Grande','Veronique','Bosque de Avilan','79012-513','Rua'),
(8929,'Campo Grande','Vespasiano Barbosa Martins','Vila Alba','79100-020','Rua'),
(8930,'Campo Grande','Vespasiano Barbosa Martins','Centro','79002-042','Praça'),
(8931,'Campo Grande','Via Lactea','Loteamento Cristo Redentor','79042-719','Rua'),
(8932,'Campo Grande','Viana','Jardim Aero Rancho','79083-221','Rua'),
(8933,'Campo Grande','Viana','Parque dos Novos Estados','79034-041','Rua'),
(8934,'Campo Grande','Vianópolis','Vila Rosa Pires','79004-521','Travessa'),
(8935,'Campo Grande','Vicência','Jardim Aeroporto','79106-031','Rua'),
(8936,'Campo Grande','Vicente de Carvalho','Núcleo Habitacional Universitárias','79071-363','Rua'),
(8937,'Campo Grande','Vicente Lopes Gondim','Carandá Bosque','79032-020','Rua'),
(8938,'Campo Grande','Vicente Maroni','Parque Residencial Iracy Coelho Netto','79074-320','Rua'),
(8939,'Campo Grande','Vicente Migliozzi','Jardim Presidente','79015-470','Rua'),
(8940,'Campo Grande','Vicente Pinzon','Vila Planalto','79009-030','Rua'),
(8941,'Campo Grande','Vicente Rão','Jardim Parati','79081-475','Rua'),
(8942,'Campo Grande','Vicente Santana','Jardim Itamaracá','79062-270','Rua'),
(8943,'Campo Grande','Vicente Solari','Vila Bandeirante','79006-440','Rua'),
(8944,'Campo Grande','Vicentina','Parque dos Novos Estados','79034-011','Rua'),
(8945,'Campo Grande','Vicentina Coelho Neto','Vivendas do Parque','79044-172','Rua'),
(8946,'Campo Grande','Viçosa','Vila Antônio Vendas','79003-211','Rua'),
(8947,'Três Lagoas','Viçosa','Vila dos Ferroviários','79630-650','Rua'),
(8948,'Três Lagoas','Viçosa','Vila Maria','79621-064','Rua'),
(8949,'Campo Grande','Victor Assis Brasil','Conjunto Residencial Recanto dos Rouxinóis','79063-370','Rua'),
(8950,'Campo Grande','Victor Dubugras','Conjunto José Abrão','79114-260','Rua'),
(8951,'Campo Grande','Victor Horta','Conjunto José Abrão','79114-250','Rua'),
(8952,'Campo Grande','Victor Jonas','Conjunto José Abrão','79114-270','Rua'),
(8953,'Campo Grande','Victor Junqueira','Conjunto Aero Rancho','79085-037','Rua'),
(8954,'Campo Grande','Victoriano Stech','Jardim Moema','79063-730','Rua'),
(8955,'Campo Grande','Vida','Jardim Vida Nova','79017-773','Travessa'),
(8956,'Campo Grande','Videira','Jardim São Conrado','79093-681','Rua'),
(8957,'Campo Grande','Vidigal','Vila Antônio Vendas','79003-212','Rua'),
(8958,'Dourados','Viela','Jardim Universitário','79823-190','Rua'),
(8959,'Campo Grande','Viena','Jardim Noroeste','79045-220','Rua'),
(8960,'Campo Grande','Vigário da Silva','Vila Aimoré','79074-470','Rua'),
(8961,'Três Lagoas','Vigário Valdemar','Bairro Santos Dumont','79621-288','Rua'),
(8962,'Corumbá','Vila da Nob','Popular Velha','79310-660','Alameda'),
(8963,'Dourados','Vilarde de Oliveira','Jardim Márcia','79841-360','Rua'),
(8964,'Campo Grande','Vilas Boas','Vila Margarida','79023-036','Rua'),
(8965,'Campo Grande','Vilhena','Centro','79020-102','Travessa'),
(8966,'Campo Grande','Villa Lobos','Caiçara','79090-221','Rua'),
(8967,'Campo Grande','Vilma Andrade Costa','Parque Residencial Rita Vieira','79052-230','Rua'),
(8968,'Dourados','Vilso Gabiatti','Loteamento Social Canaã III','79840-611','Rua'),
(8969,'Dourados','Vilso Gabiatti','Jardim Rasslem','79813-030','Rua'),
(8970,'Campo Grande','Vinagre','Jardim Colibrí','79071-620','Rua'),
(8971,'Campo Grande','Vinhático','Parque dos Laranjais','79115-732','Rua'),
(8972,'Campo Grande','Vinhedo','Parque Residencial Azaléia','79116-131','Rua'),
(8973,'Campo Grande','Vinícius de Moraes','Jardim São Conrado','79091-270','Rua'),
(8974,'Dourados','Vinte','Jardim Flórida','79822-260','Rua'),
(8975,'Três Lagoas','Vinte','Vila Piloto','79612-030','Rua'),
(8976,'Campo Grande','Vinte de Agosto','Jardim Itamaracá','79062-160','Rua'),
(8977,'Dourados','Vinte de Dezembro','Jardim Água Boa','79811-140','Rua'),
(8978,'Dourados','Vinte de Dezembro','Jardim Água Boa','79812-150','Rua'),
(8979,'Dourados','Vinte de Dezembro','Jardim Rasslem','79813-280','Rua'),
(8980,'Dourados','Vinte de Dezembro','Jardim São Pedro','79810-090','Rua'),
(8981,'Dourados','Vinte e Cinco','Panambi Vera','79822-040','Rua'),
(8982,'Três Lagoas','Vinte e Cinco','Vila Piloto','79612-150','Rua'),
(8983,'Campo Grande','Vinte e Cinco de Agosto','Vila Nascente','79036-315','Rua'),
(8984,'Campo Grande','Vinte e Cinco de Agosto','Jardim Veraneio','79037-290','Rua'),
(8985,'Campo Grande','Vinte e Cinco de Dezembro','Centro','79002-061','Rua'),
(8986,'Campo Grande','Vinte e Cinco de Dezembro','Monte Castelo','79010-220','Rua'),
(8987,'Campo Grande','Vinte e Cinco de Janeiro','Parque Atlântico','79044-881','Rua'),
(8988,'Três Lagoas','Vinte e Dois','Vila Piloto','79612-120','Rua'),
(8989,'Dourados','Vinte e Dois','Panambi Vera','79822-100','Rua'),
(8990,'Campo Grande','Vinte e Dois de Abril','Parque Atlântico','79044-882','Rua'),
(8991,'Campo Grande','Vinte e Dois de Novembro','Vila Nascente','79036-330','Rua'),
(8992,'Três Lagoas','Vinte e Nove','Vila Piloto','79612-190','Rua'),
(8993,'Campo Grande','Vinte e Nove de Abril','Vila Nascente','79036-100','Rua'),
(8994,'Três Lagoas','Vinte e Oito','Vila Piloto','79612-180','Rua'),
(8995,'Campo Grande','Vinte e Oito de Abril','Vila Nascente','79036-090','Rua'),
(8996,'Campo Grande','Vinte e Oito de Agosto','Vila Nascente','79036-070','Rua'),
(8997,'Corumbá','Vinte e Oito de Setembro','Centro','79303-061','Rua'),
(8998,'Dourados','Vinte e Quatro','Panambi Vera','79822-060','Rua'),
(8999,'Três Lagoas','Vinte e Quatro','Vila Piloto','79612-140','Rua'),
(9000,'Campo Grande','Vinte e Quatro de Outubro','Vila Glória','79004-400','Rua'),
(9001,'Três Lagoas','Vinte e Seis','Vila Piloto','79612-160','Rua'),
(9002,'Campo Grande','Vinte e Seis de Agosto','Centro','79002-081','Rua'),
(9003,'Campo Grande','Vinte e Seis de Agosto','Amambaí','79005-030','Rua'),
(9004,'Três Lagoas','Vinte e Sete','Vila Piloto','79612-170','Rua'),
(9005,'Dourados','Vinte e Três','Panambi Vera','79822-080','Rua'),
(9006,'Três Lagoas','Vinte e Três','Vila Piloto','79612-130','Rua'),
(9007,'Campo Grande','Vinte e Três de Junho','Jardim Veraneio','79037-070','Rua'),
(9008,'Campo Grande','Vinte e Três de Outubro','Vila Santo Eugênio','79060-561','Rua'),
(9009,'Três Lagoas','Vinte e Um','Vila Piloto','79612-010','Rua'),
(9010,'Três Lagoas','Vinte e Um de Abril','Santa Luzia','79640-441','Rua'),
(9011,'Campo Grande','Vinte e Um de Abril','Centro','79020-272','Rua'),
(9012,'Campo Grande','Vinte e Um de Março','Santo Antônio','79100-650','Travessa'),
(9013,'Corumbá','Vinte Um de Setembro','Aeroporto','79320-110','Rua'),
(9014,'Corumbá','Vinte Um de Setembro','Aeroporto','79332-080','Rua'),
(9015,'Corumbá','Vinte Um de Setembro','Popular Nova','79321-120','Rua'),
(9016,'Corumbá','Vinte Um de Setembro','Dom Bosco','79331-090','Rua'),
(9017,'Campo Grande','Violeta Mello Vieira','Jardim Carioca','79105-410','Rua'),
(9018,'Campo Grande','Viradouro','Jardim Aeroporto','79106-063','Rua'),
(9019,'Campo Grande','Virgílio Alves Campos','Parque Residencial Maria Aparecida Pedrossian','79044-431','Rua'),
(9020,'Campo Grande','Virgílio Alves Chaves','Monte Carlo','79022-430','Rua'),
(9021,'Três Lagoas','Virgínia','Vila Coimbra','79640-082','Travessa'),
(9022,'Corumbá','Virgínia','Popular Nova','79321-524','Alameda'),
(9023,'Corumbá','Virgínia','Industrial','79311-162','Rua'),
(9024,'Campo Grande','Virgínia Saraiva','Conjunto Aero Rancho','79085-088','Rua'),
(9025,'Campo Grande','Viriato Corrêa','Núcleo Habitacional Universitárias','79071-332','Rua'),
(9026,'Campo Grande','Visconde de Araguaia','Núcleo Habitacional Universitárias','79071-311','Rua'),
(9027,'Campo Grande','Visconde de Cairú','Universitário','79070-310','Rua'),
(9028,'Campo Grande','Visconde de Pirajá','Vila Nossa Senhora das Graças','79116-380','Rua'),
(9029,'Campo Grande','Visconde de Suassuna','Jardim Tijuca','79094-020','Rua'),
(9030,'Três Lagoas','Visconde de Tamandaré','Jardim Primaveril','79603-100','Rua'),
(9031,'Três Lagoas','Visconde de Tamandaré','Bairro Santos Dumont','79621-287','Rua'),
(9032,'Três Lagoas','Visconde de Tamandaré','Jardim Primavera','79645-360','Rua'),
(9033,'Três Lagoas','Visconde de Tamandaré','Jardim Nova Ipanema','79620-220','Rua'),
(9034,'Três Lagoas','Visconde de Tamandaré','Jardim Cangalha','79604-100','Rua'),
(9035,'Campo Grande','Visconde de Taunay','Amambaí','79008-030','Rua'),
(9036,'Três Lagoas','Visconde de Taunay','Jardim Dourados','79641-100','Rua'),
(9037,'Dourados','Visconde de Taunay','Jardim Independência','79814-140','Rua'),
(9038,'Campo Grande','Visconde de Taunay','Amambaí','79005-390','Rua'),
(9039,'Campo Grande','Vista Alegre','Jardim São Lourenço','79041-330','Rua'),
(9040,'Campo Grande','Vital Brasil','Caiçara','79090-222','Rua'),
(9041,'Corumbá','Vital Gonçalves Migueis','Nova Corumbá','79321-271','Rua'),
(9042,'Campo Grande','Vítor Hugo','Vila Ieda','79050-640','Rua'),
(9043,'Campo Grande','Vítor Meireles','Universitário','79060-680','Rua'),
(9044,'Campo Grande','Vítor Pace','Guanandi','79086-182','Rua'),
(9045,'Campo Grande','Vítor Valente','Jardim Presidente','79015-510','Rua'),
(9046,'Campo Grande','Vitória','Jardim Imá','79102-180','Rua'),
(9047,'Campo Grande','Vitória Luiza Duarte','Jardim Botânico II','79070-229','Rua'),
(9048,'Campo Grande','Vitória Regia','Jardim Aeroporto','79106-331','Travessa'),
(9049,'Corumbá','Vitória Régia','Guaicurus','79321-670','Alameda'),
(9050,'Campo Grande','Vitória Zardo','Jardim Santa Emília','79093-150','Rua'),
(9051,'Campo Grande','Vitorino','Parque dos Novos Estados','79034-013','Rua'),
(9052,'Campo Grande','Vitório Zeolla','Carandá Bosque','79032-360','Rua'),
(9053,'Campo Grande','Volpi','Conjunto Residencial Estrela do Sul','79013-160','Rua'),
(9054,'Campo Grande','Volta Redonda','Jardim Aero Rancho','79083-290','Rua'),
(9055,'Campo Grande','Voluntários da Pátria','Vila Piratininga','79081-110','Rua'),
(9056,'Campo Grande','Votorantim','Jardim Aeroporto','79106-032','Rua'),
(9057,'Campo Grande','Votuporanga','Lagoa Rica','79044-887','Rua'),
(9058,'Campo Grande','Vovó Luiza','Jardim Corcovado','79097-560','Travessa'),
(9059,'Corumbá','Vulcano','Centro','79303-180','Alameda'),
(9060,'Dourados','W','Parque Alvorada','79823-300','Rua'),
(9061,'Campo Grande','Waldeck Flettner Castro Maia','Conjunto Residencial Mata do Jacinto','79033-820','Travessa'),
(9062,'Campo Grande','Waldeck Maia','Residencial Ana Maria do Couto','79103-590','Rua'),
(9063,'Dourados','Waldemar Lourenço Pereira da Luz','Alto do Indaiá','79823-683','Rua'),
(9064,'Campo Grande','Waldemar M. dos Santos','Parque Residencial União','79091-601','Rua'),
(9065,'Campo Grande','Waldemar Moesch','Vila Neusa','79117-702','Rua'),
(9066,'Campo Grande','Waldemar Writh','Jardim Monumento','79071-210','Rua'),
(9067,'Campo Grande','Waldemiro Pereira da Rosa','Jardim Pênfico','79077-013','Rua'),
(9068,'Campo Grande','Waldevino Guimarães','Parque do Lageado','79075-101','Rua'),
(9069,'Campo Grande','Waldir Adri','Núcleo Habitacional Universitárias','79071-333','Rua'),
(9070,'Dourados','Waldomiro de Souza','Vila Industrial','79840-030','Rua'),
(9071,'Campo Grande','Waldomiro Venâncio','Jardim Paradiso','79117-021','Rua'),
(9072,'Campo Grande','Walter Heller','Conjunto Aero Rancho','79085-067','Rua'),
(9073,'Dourados','Walter O. Pinho','Jardim Márcia','79841-390','Rua'),
(9074,'Campo Grande','Walter Pereira do Vale','Parque do Lageado','79075-033','Rua'),
(9075,'Três Lagoas','Wanda Campos','Vila Terezinha','79621-200','Rua'),
(9076,'Campo Grande','Wander Bambil Peixoto','Conjunto Aero Rancho','79084-450','Rua'),
(9077,'Campo Grande','Wanderlei Pavão','Jardim Aeroporto','79103-833','Rua'),
(9078,'Campo Grande','Wanderlei Pavão','Residencial Ana Maria do Couto','79106-781','Rua'),
(9079,'Três Lagoas','Washington José da Costa','Santos Dumont','79620-620','Rua'),
(9080,'Três Lagoas','Washington José da Costa','Parque Residencial Jamel Ville II','79621-080','Rua'),
(9081,'Campo Grande','Washington Luís','Vila Vilas Boas','79051-060','Rua'),
(9082,'Dourados','Weimar Gonçalves Torres','Jardim Caramuru','79830-021','Avenida'),
(9083,'Dourados','Weimar Gonçalves Torres','Jardim Tropical','79820-080','Avenida'),
(9084,'Dourados','Weimar Gonçalves Torres','Centro','79800-022','Avenida'),
(9085,'Dourados','Weimar Gonçalves Torres','Centro','79800-024','Avenida'),
(9086,'Dourados','Weimar Gonçalves Torres','Centro','79800-023','Avenida'),
(9087,'Dourados','Weimar Gonçalves Torres','Centro','79800-025','Avenida'),
(9088,'Dourados','Weimar Gonçalves Torres','Jardim Caramuru','79830-020','Avenida'),
(9089,'Dourados','Weimar Gonçalves Torres','Centro','79800-011','Avenida'),
(9090,'Dourados','Weimar Gonçalves Torres','Vila São Francisco','79833-020','Avenida'),
(9091,'Dourados','Weimar Gonçalves Torres','Centro','79800-020','Avenida'),
(9092,'Dourados','Weimar Gonçalves Torres','Centro','79800-021','Avenida'),
(9093,'Dourados','Weimar Gonçalves Torres','Jardim Tropical','79820-081','Avenida'),
(9094,'Dourados','Weimar Gonçalves Torres','Vila São Francisco','79833-021','Avenida'),
(9095,'Dourados','Weimar Gonçalves Torres','Centro','79800-010','Avenida'),
(9096,'Dourados','Weimar Júnior','Jardim Universitário','79823-200','Rua'),
(9097,'Campo Grande','Wellington','Vila Bandeirante','79006-751','Rua'),
(9098,'Campo Grande','West Point','Vila Danúbio Azul','79036-230','Rua'),
(9099,'Três Lagoas','Whashingtn','Jardim Itamarati','79630-238','Rua'),
(9100,'Campo Grande','Willian Maksoud','Jardim Itália','79106-300','Rua'),
(9101,'Campo Grande','Wilson Batista','Núcleo Habitacional Universitárias','79071-313','Rua'),
(9102,'Campo Grande','Wilson Brasil','Conjunto Iracy Coelho III','79074-410','Rua'),
(9103,'Três Lagoas','Wilson Carvalho Viana','Jardim Santa Aurélia','79641-121','Rua'),
(9104,'Três Lagoas','Wilson Carvalho Viana','São Jorge','79645-020','Rua'),
(9105,'Três Lagoas','Wilson Carvalho Viana','Jardim Alvorada','79610-210','Rua'),
(9106,'Campo Grande','Wilson da Luz','Tiradentes','79042-580','Rua'),
(9107,'Campo Grande','Wilson Mangini Marques','Conjunto Residencial Mata do Jacinto','79033-283','Rua'),
(9108,'Campo Grande','Wilson Manta','Jardim Itamaracá','79062-731','Rua'),
(9109,'Campo Grande','Wilson Paes de Barros','Vila Nova Campo Grande','79104-110','Avenida'),
(9110,'Campo Grande','Wisterman Chaparro','Conjunto Residencial Mata do Jacinto','79033-222','Praça'),
(9111,'Dourados','Wlademira do Amaral','Vila Amaral','79814-022','Rua'),
(9112,'Dourados','Wlademiro de Souza','Jardim Independência','79814-161','Rua'),
(9113,'Dourados','X','Jardim América','79826-450','Rua'),
(9114,'Dourados','X2','Jardim América','79826-460','Rua'),
(9115,'Dourados','X3','Jardim América','79826-470','Rua'),
(9116,'Dourados','X4','Jardim América','79826-480','Rua'),
(9117,'Dourados','X5','Jardim América','79826-490','Rua'),
(9118,'Dourados','X8','Jardim América','79826-520','Rua'),
(9119,'Campo Grande','Xangai','Parque Residencial Azaléia','79116-122','Rua'),
(9120,'Campo Grande','Xanxerê','Jardim Centenário','79076-130','Rua'),
(9121,'Campo Grande','Xavantes','Jardim Tijuca','79092-620','Rua'),
(9122,'Campo Grande','Xavantes','Jardim Tijuca','79094-591','Rua'),
(9123,'Campo Grande','Xavantina','Vila Margarida','79023-320','Rua'),
(9124,'Campo Grande','Xavier de Toledo','Vila Taquarussu','79006-220','Rua'),
(9125,'Campo Grande','Xaxim','Jardim Anache','79017-161','Rua'),
(9126,'Campo Grande','Xenônio','Coophafé','79021-360','Rua'),
(9127,'Campo Grande','Xilofone','Tiradentes','79042-590','Rua'),
(9128,'Campo Grande','Ximburê','Lagoa Dourada','79042-750','Rua'),
(9129,'Campo Grande','Xingó','Parque Residencial Azaléia','79116-123','Rua'),
(9130,'Corumbá','Xingu','Dom Bosco','79333-200','Alameda'),
(9131,'Campo Grande','Xingu','Vila Rica','79022-200','Rua'),
(9132,'Campo Grande','Xique Xique','Vila Santo Eugênio','79060-480','Rua'),
(9133,'Campo Grande','Xororó','Morada Verde','79013-794','Rua'),
(9134,'Campo Grande','Yacy','Guanandi','79086-180','Rua'),
(9135,'Três Lagoas','Yamaguti Kankit','Carioca','79621-281','Rua'),
(9136,'Campo Grande','Yara Amaral','Jardim Carioca','79105-500','Rua'),
(9137,'Campo Grande','Y-Juca Pirama','Jardim Los Angeles','79073-254','Rua'),
(9138,'Campo Grande','Yoki Nakamatsu','Conjunto Aero Rancho','79085-018','Rua'),
(9139,'Campo Grande','Yokoama','Vila Palmira','79112-260','Rua'),
(9140,'Campo Grande','Yolanda Giordano','Tayanã Park','79036-150','Rua'),
(9141,'Campo Grande','Yoshi Katayama','Vila Santo Eugênio','79063-110','Rua'),
(9142,'Campo Grande','Youssif Abdulahad','Jardim Paradiso','79117-006','Rua'),
(9143,'Campo Grande','Yuti','Guanandi','79086-181','Rua'),
(9144,'Corumbá','Z','Aeroporto','79333-166','Rua'),
(9145,'Dourados','Z 01','Loteamento Social Canaã III','79840-613','Rua'),
(9146,'Dourados','Z 02','Loteamento Social Canaã III','79840-614','Rua'),
(9147,'Dourados','Z 03','Loteamento Social Canaã III','79840-615','Rua'),
(9148,'Dourados','Z 04','Canaã III','79840-484','Rua'),
(9149,'Dourados','Z 05','Canaã III','79840-485','Rua'),
(9150,'Dourados','Z 06','Canaã III','79840-492','Rua'),
(9151,'Dourados','Z 07','Canaã III','79840-493','Rua'),
(9152,'Dourados','Z 09','Canaã III','79840-241','Rua'),
(9153,'Dourados','Z 10','Canaã III','79840-242','Rua'),
(9154,'Dourados','Z 11','Canaã III','79840-251','Rua'),
(9155,'Campo Grande','Zacarias de Paula Nantes','Parque Residencial União','79091-736','Rua'),
(9156,'Campo Grande','Zacarias Mourão','Jardim Carioca','79105-470','Rua'),
(9157,'Campo Grande','Zakia Nahas Siufi','Lar do Trabalhador','79110-301','Rua'),
(9158,'Campo Grande','Zanzibar','Jardim Batistão','79094-520','Rua'),
(9159,'Campo Grande','Zeca Athanásio','Jardim São Conrado','79091-330','Rua'),
(9160,'Campo Grande','Zeca Gonçalves','Jardim Monte Alegre','79074-049','Rua'),
(9161,'Campo Grande','Zeca Motta','Jardim Colorado','79075-193','Rua'),
(9162,'Campo Grande','Zeca Neto','Jardim Colorado','79075-181','Rua'),
(9163,'Campo Grande','Zeca Neves','Jardim São Conrado','79091-320','Rua'),
(9164,'Campo Grande','Zeferino Pires de Freitas','Vila Ieda','79050-540','Rua'),
(9165,'Campo Grande','Zeferino Vicente Almeida','Vila Ieda','79050-560','Rua'),
(9166,'Campo Grande','Zenita Nascimento','Conjunto Aero Rancho','79084-140','Rua'),
(9167,'Campo Grande','Zeus','Residencial Atlântico Sul','79013-283','Rua'),
(9168,'Campo Grande','Zezé Flores','Santa Fé','79021-060','Travessa'),
(9169,'Campo Grande','Zezé Flores','Santa Fé','79021-260','Rua'),
(9170,'Campo Grande','Zilza','Vila Sobrinho','79110-018','Rua'),
(9171,'Campo Grande','Zínia','Vila Moreninha III','79065-312','Rua'),
(9172,'Campo Grande','Zola Cícero','Monte Castelo','79011-510','Rua'),
(9173,'Campo Grande','Zulde Lage Terassovich','Jardim Itamaracá','79062-316','Rua'),
(9174,'Três Lagoas','Zuleide Perez Tabox','Centro','79600-090','Rua'),
(9175,'Três Lagoas','Zuleide Perez Tabox','Centro','79603-180','Rua'),
(9176,'Três Lagoas','Zuleide Perez Tabox','Centro','79601-100','Rua'),
(9177,'Três Lagoas','Zuleide Perez Tabox','Centro','79602-080','Rua'),
(9178,'Três Lagoas','Zuleide Perez Tabox','Interlagos','79640-091','Rua'),
(9179,'Campo Grande','Zulmira Borba','Nova Lima','79017-043','Rua'),
(9180,'Campo Grande','Zulmira Gama','Residencial Oliveira','79091-783','Travessa'),
(9181,'Três Lagoas','Zulmira Porto de Souza','Santa Luzia','79640-210','Rua'),
(9182,'Campo Grande','Zumbi dos Palmares','Conjunto Aero Rancho','79084-505','Praça');
