-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_mt.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_mt.sql /var/lib/postgresql/testone/cep_pg_mt.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_mt.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_mt.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_mt ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_mt PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_mt.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_mt.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_mt.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_mt.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_mt.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_mt VALUES (1,'Cuiabá','A','Morada do Ouro - Setor Centro Norte','78053-384','Rua'),
(2,'Rondonópolis','A','Distrito Industrial','78745-690','Avenida'),
(3,'Rondonópolis','A','Jardim Liberdade','78715-686','Rua'),
(4,'Rondonópolis','A','Jardim Eldorado','78715-290','Rua'),
(5,'Rondonópolis','A','Centro','78700-230','Travessa'),
(6,'Rondonópolis','A','Vila Santo Antônio','78700-490','Rua'),
(7,'Várzea Grande','A','Panamericano','78155-210','Rua'),
(8,'Várzea Grande','A','Jardim dos Girassóis','78135-340','Rua'),
(9,'Cuiabá','A','Residencial Coxipó','78090-274','Avenida'),
(10,'Cuiabá','A','Jardim Passaredo','78088-802','Rua'),
(11,'Cuiabá','A','Morada do Ouro - Setor Noroeste','78053-128','Rua'),
(12,'Várzea Grande','A','Jardim Novo Mundo','78149-180','Avenida'),
(13,'Várzea Grande','A','Vila Canaã','78135-770','Rua'),
(14,'Cuiabá','A','Três Lagoas','78058-701','Rua'),
(15,'Rondonópolis','A','Jardim Maria Tereza','78745-618','Rua'),
(16,'Cuiabá','A','Morada do Ouro - Setor Oeste','78053-064','Rua'),
(17,'Cuiabá','A','Jardim Leblon II','78050-228','Rua'),
(18,'Cuiabá','A','Dom Bosco','78050-412','Travessa'),
(19,'Cuiabá','A','Residencial Paiaguais','78048-258','Rua'),
(20,'Cuiabá','A','Residencial Paiaguais','78048-245','Travessa'),
(21,'Cuiabá','A','Residencial Paiaguais','78048-240','Avenida'),
(22,'Várzea Grande','A','Jardim Novo Mundo','78149-170','Rua'),
(23,'Cuiabá','A','Morada do Ouro - Setor Centro Sul','78053-160','Rua'),
(24,'Várzea Grande','A','Vitória Régia','78132-040','Avenida'),
(25,'Cuiabá','A','Village Flamboyant','78035-360','Rua'),
(26,'Cuiabá','A','Distrito Industrial','78098-270','Avenida'),
(27,'Cuiabá','A','Barbado','78065-795','Rua'),
(28,'Várzea Grande','A','Cohab Santa Isabel','78150-258','Rua'),
(29,'Várzea Grande','A','Jardim Potiguar','78110-828','Rua'),
(30,'Rondonópolis','A','Jardim Padre Rodolfo','78720-841','Rua'),
(31,'Rondonópolis','A','Jardim Belo Panorama','78730-195','Rua'),
(32,'Rondonópolis','A','Jardim Vera Cruz','78715-310','Rua'),
(33,'Rondonópolis','A','Jardim Marialva','78720-330','Rua'),
(34,'Várzea Grande','A','Santa Luzia','78120-811','Rua'),
(35,'Várzea Grande','A','Jardim São Francisco','78140-610','Rua'),
(36,'Rondonópolis','A','Jardim Atlântico','78735-751','Rua'),
(37,'Rondonópolis','A','Cidade de Deus','78735-831','Rua'),
(38,'Várzea Grande','A','Cohab Primavera','78132-694','Avenida'),
(39,'Várzea Grande','A','Água Limpa','78125-520','Rua'),
(40,'Rondonópolis','A','Jardim Morumbi','78745-520','Rua'),
(41,'Várzea Grande','A','Santa Cecília','78132-728','Travessa'),
(42,'Rondonópolis','A','Vila Planalto','78710-660','Rua'),
(43,'Várzea Grande','A','Cohab Asa Bela','78150-428','Rua'),
(44,'Várzea Grande','A','Vila Ipiranga','78140-272','Travessa'),
(45,'Várzea Grande','A','Jardim Panorama','78140-155','Travessa'),
(46,'Várzea Grande','A','Vila Arthur','78140-455','Travessa'),
(47,'Várzea Grande','A','Cohab Asa Bela','78150-402','Avenida'),
(48,'Várzea Grande','A','Cohab Asa Branca','78150-346','Travessa'),
(49,'Várzea Grande','A','Cohab Dom Bosco','78118-405','Alameda'),
(50,'Várzea Grande','A','Cohab Dom Orlando Chaves','78118-200','Avenida'),
(51,'Várzea Grande','A','Cohab Jaime Campos','78118-490','Rua'),
(52,'Rondonópolis','A','Jardim Dom Bosco','78725-390','Avenida'),
(53,'Rondonópolis','A','Vila Boa Esperança','78745-120','Rua'),
(54,'Cuiabá','A','Parque Nova Esperança','78098-570','Avenida'),
(55,'Várzea Grande','A','Jardim Marajoara','78138-432','Avenida'),
(56,'Cuiabá','A','Jardim Industriário I','78098-676','Alameda'),
(57,'Várzea Grande','A','Mapim','78155-505','Rua'),
(58,'Cuiabá','A','Residencial São Matheus','78095-480','Rua'),
(59,'Cuiabá','A','Ribeirão da Ponte','78040-455','Rua'),
(60,'Cuiabá','A','Residencial Terra Nova','78050-400','Rua'),
(61,'Cuiabá','A','Residencial Itapajé','78090-472','Travessa'),
(62,'Várzea Grande','A','Cidade de Deus','78150-541','Avenida'),
(63,'Cuiabá','A','Jardim Primeiro de Março','78058-602','Rua'),
(64,'Cuiabá','A','Parque Nova Esperança','78098-576','Rua'),
(65,'Cuiabá','A','Jardim Vitória','78055-730','Avenida'),
(66,'Cuiabá','A','Capão do Gama','78025-564','Avenida'),
(67,'Cuiabá','A','Jardim Presidente II','78090-180','Rua'),
(68,'Cuiabá','A','Jardim Malouf','78090-558','Travessa'),
(69,'Cuiabá','A','São Roque','78050-602','Rua'),
(70,'Cuiabá','A','Jardim dos Ipês','78088-620','Rua'),
(71,'Cuiabá','A','Jardim Fortaleza','78093-480','Rua'),
(72,'Cuiabá','A','Real Parque','78095-500','Rua'),
(73,'Cuiabá','A','Residencial Itamarati','78058-851','Rua'),
(74,'Rondonópolis','A','Conjunto São José','78715-362','Avenida'),
(75,'Cuiabá','A','Enzo Ricci','78085-560','Rua'),
(76,'Cuiabá','A','CPA IV','78058-164','Avenida'),
(77,'Várzea Grande','A','Vila Sadia','78115-460','Travessa'),
(78,'Cuiabá','A','Residencial Concadoro','78005-825','Rua'),
(79,'Cuiabá','A','Coesa','78030-858','Rua'),
(80,'Cuiabá','A','Novo Paraíso','78055-711','Rua'),
(81,'Cuiabá','A','Parque Atalaia','78095-010','Rua'),
(82,'Cuiabá','A','Bela Vista','78050-520','Rua'),
(83,'Cuiabá','A','São Sebastião','78098-250','Rua'),
(84,'Cuiabá','A','Jardim Mossoró','78090-850','Avenida'),
(85,'Várzea Grande','A','Vila Sadia','78115-500','Rua'),
(86,'Cuiabá','A','Morada do Ouro - Setor Norte','78053-438','Rua'),
(87,'Várzea Grande','A','Parque Del Rey','78145-040','Rua'),
(88,'Várzea Grande','A','Parque Ouro Branco','78135-510','Rua'),
(89,'Várzea Grande','A','Cohab Cabo Michel','78158-290','Avenida'),
(90,'Várzea Grande','A','Manga','78115-722','Travessa'),
(91,'Várzea Grande','A','Quinze de Maio','78132-310','Avenida'),
(92,'Várzea Grande','A','Unipark','78120-832','Rua'),
(93,'Várzea Grande','A','Vila Rica','78120-650','Rua'),
(94,'Várzea Grande','A','Parque das Mangabeiras','78158-320','Rua'),
(95,'Várzea Grande','A','Capela do Piçarrão','78132-180','Rua'),
(96,'Várzea Grande','A','Parque Ambar','78132-610','Rua'),
(97,'Várzea Grande','A','Jeanne','78132-390','Rua'),
(98,'Várzea Grande','A','Cidade Nova Hollywood','78149-240','Rua'),
(99,'Várzea Grande','A','Cidade Nova Hollywood','78149-210','Avenida'),
(100,'Várzea Grande','A','Cidade de Deus','78150-502','Rua'),
(101,'Cuiabá','A','Capão de Fora','78085-760','Rua'),
(102,'Cuiabá','A','Três Barras','78058-513','Avenida'),
(103,'Várzea Grande','A','Vila Maria','78110-764','Rua'),
(104,'Cuiabá','A Estiva','Consil','78048-418','Rua'),
(105,'Várzea Grande','A M Figueiredo','Vila Pirineu','78125-340','Rua'),
(106,'Cuiabá','A/D','Distrito Industrial','78098-275','Rua'),
(107,'Cuiabá','A/X','Distrito Industrial','78098-505','Rua'),
(108,'Rondonópolis','A-1','Residencial Sagrada Família','78735-292','Rua'),
(109,'Rondonópolis','A-1','Vila Olinda','78750-690','Rua'),
(110,'Cuiabá','A-1','Parque Cuiabá','78095-250','Rua'),
(111,'Cuiabá','A-1','Parque Nova Esperança','78098-558','Rua'),
(112,'Cuiabá','A-1','Jardim Nossa Senhora Aparecida','78090-654','Rua'),
(113,'Rondonópolis','A-10','Residencial Sagrada Família','78735-261','Rua'),
(114,'Cuiabá','A-10','Parque Nova Esperança','78098-564','Rua'),
(115,'Rondonópolis','A-10','Vila Olinda','78750-710','Rua'),
(116,'Rondonópolis','A-100','Residencial Sagrada Família','78735-464','Rua'),
(117,'Rondonópolis','A-101','Residencial Sagrada Família','78735-346','Rua'),
(118,'Rondonópolis','A-102','Residencial Sagrada Família','78735-466','Rua'),
(119,'Rondonópolis','A-103','Residencial Sagrada Família','78735-349','Rua'),
(120,'Rondonópolis','A-104','Residencial Sagrada Família','78735-468','Rua'),
(121,'Rondonópolis','A-105','Residencial Sagrada Família','78735-353','Rua'),
(122,'Rondonópolis','A-106','Residencial Sagrada Família','78735-471','Rua'),
(123,'Rondonópolis','A-107','Residencial Sagrada Família','78735-356','Rua'),
(124,'Rondonópolis','A-108','Residencial Sagrada Família','78735-473','Rua'),
(125,'Rondonópolis','A-109','Residencial Sagrada Família','78735-361','Rua'),
(126,'Rondonópolis','A-11','Vila Olinda','78750-712','Rua'),
(127,'Rondonópolis','A-11','Residencial Santa Maria','78735-563','Rua'),
(128,'Rondonópolis','A-11','Coophasem','78735-543','Rua'),
(129,'Rondonópolis','A-110','Residencial Sagrada Família','78735-478','Rua'),
(130,'Rondonópolis','A-111','Residencial Sagrada Família','78735-363','Rua'),
(131,'Rondonópolis','A-112','Residencial Sagrada Família','78735-482','Rua'),
(132,'Rondonópolis','A-113','Residencial Sagrada Família','78735-366','Rua'),
(133,'Rondonópolis','A-114','Residencial Sagrada Família','78735-486','Rua'),
(134,'Rondonópolis','A-115','Residencial Sagrada Família','78735-381','Rua'),
(135,'Rondonópolis','A-116','Residencial Sagrada Família','78735-006','Rua'),
(136,'Rondonópolis','A-118','Residencial Sagrada Família','78735-008','Rua'),
(137,'Rondonópolis','A-119','Residencial Sagrada Família','78735-384','Rua'),
(138,'Rondonópolis','A-12','Residencial Sagrada Família','78735-263','Rua'),
(139,'Rondonópolis','A-12','Vila Olinda','78750-714','Rua'),
(140,'Rondonópolis','A-12 B','Residencial Sagrada Família','78735-306','Rua'),
(141,'Rondonópolis','A-120','Residencial Sagrada Família','78735-011','Rua'),
(142,'Rondonópolis','A-121','Residencial Sagrada Família','78735-389','Rua'),
(143,'Rondonópolis','A-122','Residencial Sagrada Família','78735-014','Rua'),
(144,'Rondonópolis','A-123','Residencial Sagrada Família','78735-393','Rua'),
(145,'Rondonópolis','A-125','Residencial Sagrada Família','78735-016','Rua'),
(146,'Rondonópolis','A-127','Residencial Sagrada Família','78735-018','Rua'),
(147,'Rondonópolis','A-128','Residencial Sagrada Família','78735-021','Rua'),
(148,'Rondonópolis','A-129','Residencial Sagrada Família','78735-024','Rua'),
(149,'Rondonópolis','A-13','Vila Olinda','78750-716','Rua'),
(150,'Rondonópolis','A-13','Residencial Santa Maria','78735-566','Rua'),
(151,'Rondonópolis','A-13','Coophasem','78735-548','Rua'),
(152,'Rondonópolis','A-130','Residencial Sagrada Família','78735-028','Rua'),
(153,'Rondonópolis','A-131','Residencial Sagrada Família','78735-048','Rua'),
(154,'Rondonópolis','A-132','Residencial Sagrada Família','78735-052','Rua'),
(155,'Rondonópolis','A-133','Residencial Sagrada Família','78735-059','Rua'),
(156,'Rondonópolis','A-134','Residencial Sagrada Família','78735-068','Rua'),
(157,'Rondonópolis','A-136','Residencial Sagrada Família','78735-064','Rua'),
(158,'Rondonópolis','A-137','Residencial Sagrada Família','78735-029','Rua'),
(159,'Rondonópolis','A-138','Residencial Sagrada Família','78735-072','Rua'),
(160,'Rondonópolis','A-139','Residencial Sagrada Família','78735-031','Rua'),
(161,'Rondonópolis','A-14','Residencial Sagrada Família','78735-281','Rua'),
(162,'Rondonópolis','A-14','Vila Olinda','78750-718','Rua'),
(163,'Rondonópolis','A-14 B','Residencial Sagrada Família','78735-309','Rua'),
(164,'Rondonópolis','A-140','Residencial Sagrada Família','78735-079','Rua'),
(165,'Rondonópolis','A-141','Residencial Sagrada Família','78735-033','Rua'),
(166,'Rondonópolis','A-142','Residencial Sagrada Família','78735-082','Rua'),
(167,'Rondonópolis','A-143','Residencial Sagrada Família','78735-036','Rua'),
(168,'Rondonópolis','A-144','Residencial Sagrada Família','78735-086','Rua'),
(169,'Rondonópolis','A-145','Residencial Sagrada Família','78735-076','Rua'),
(170,'Rondonópolis','A-146','Residencial Sagrada Família','78735-093','Rua'),
(171,'Rondonópolis','A-148','Residencial Sagrada Família','78735-489','Rua'),
(172,'Rondonópolis','A-15','Residencial Santa Maria','78735-568','Rua'),
(173,'Rondonópolis','A-15','Vila Olinda','78750-720','Rua'),
(174,'Rondonópolis','A-15','Coophasem','78735-551','Rua'),
(175,'Rondonópolis','A-15','Residencial Sagrada Família','78735-266','Rua'),
(176,'Rondonópolis','A-151','Residencial Sagrada Família','78735-103','Rua'),
(177,'Rondonópolis','A-152','Residencial Sagrada Família','78735-491','Rua'),
(178,'Rondonópolis','A-153','Residencial Sagrada Família','78735-107','Rua'),
(179,'Rondonópolis','A-154','Residencial Sagrada Família','78735-493','Rua'),
(180,'Rondonópolis','A-155','Residencial Sagrada Família','78735-111','Rua'),
(181,'Rondonópolis','A-156','Residencial Sagrada Família','78735-495','Rua'),
(182,'Rondonópolis','A-157','Residencial Sagrada Família','78735-115','Rua'),
(183,'Rondonópolis','A-158','Residencial Sagrada Família','78735-498','Rua'),
(184,'Rondonópolis','A-159','Residencial Sagrada Família','78735-509','Rua'),
(185,'Rondonópolis','A-16','Residencial Sagrada Família','78735-283','Rua'),
(186,'Rondonópolis','A-16','Vila Olinda','78750-722','Rua'),
(187,'Rondonópolis','A-160','Residencial Sagrada Família','78735-503','Rua'),
(188,'Rondonópolis','A-161','Residencial Sagrada Família','78735-506','Rua'),
(189,'Rondonópolis','A-163','Residencial Sagrada Família','78735-511','Rua'),
(190,'Rondonópolis','A-165','Residencial Sagrada Família','78735-516','Rua'),
(191,'Rondonópolis','A-167','Residencial Sagrada Família','78735-518','Rua'),
(192,'Rondonópolis','A-169','Residencial Sagrada Família','78735-521','Rua'),
(193,'Rondonópolis','A-17','Residencial Santa Maria','78735-569','Avenida'),
(194,'Rondonópolis','A-17','Vila Olinda','78750-724','Rua'),
(195,'Rondonópolis','A-17','Coophasem','78735-554','Rua'),
(196,'Rondonópolis','A-171','Residencial Sagrada Família','78735-523','Rua'),
(197,'Rondonópolis','A-18','Residencial Sagrada Família','78735-286','Rua'),
(198,'Rondonópolis','A-18','Vila Olinda','78750-726','Rua'),
(199,'Rondonópolis','A-19','Vila Olinda','78750-728','Rua'),
(200,'Rondonópolis','A-19','Coophasem','78735-557','Rua'),
(201,'Cuiabá','A-2','Parque Nova Esperança','78098-577','Rua'),
(202,'Cuiabá','A-2','Parque Cuiabá','78095-325','Rua'),
(203,'Rondonópolis','A-2','Vila Olinda','78750-692','Rua'),
(204,'Rondonópolis','A-20','Residencial Sagrada Família','78735-314','Rua'),
(205,'Rondonópolis','A-20','Vila Olinda','78750-730','Rua'),
(206,'Rondonópolis','A-21','Coophasem','78735-559','Rua'),
(207,'Rondonópolis','A-22','Residencial Sagrada Família','78735-319','Rua'),
(208,'Rondonópolis','A-23','Residencial Sagrada Família','78735-271','Rua'),
(209,'Rondonópolis','A-24','Residencial Sagrada Família','78735-221','Rua'),
(210,'Rondonópolis','A-25','Residencial Sagrada Família','78735-273','Rua'),
(211,'Rondonópolis','A-26','Residencial Mariela','78735-585','Avenida'),
(212,'Rondonópolis','A-26','Residencial Sagrada Família','78735-211','Rua'),
(213,'Rondonópolis','A-27','Residencial Sagrada Família','78735-276','Rua'),
(214,'Rondonópolis','A-28','Residencial Mariela','78735-587','Rua'),
(215,'Rondonópolis','A-29','Residencial Sagrada Família','78735-278','Rua'),
(216,'Cuiabá','A-3','Parque Cuiabá','78095-310','Rua'),
(217,'Cuiabá','A-3','Parque Nova Esperança','78098-578','Rua'),
(218,'Rondonópolis','A-3','Vila Olinda','78750-694','Rua'),
(219,'Rondonópolis','A-31','Residencial Sagrada Família','78735-321','Rua'),
(220,'Rondonópolis','A-32','Santa Clara','78735-598','Rua'),
(221,'Rondonópolis','A-33','Jardim Mato Grosso','78740-390','Rua'),
(222,'Rondonópolis','A-34','Santa Clara','78735-601','Rua'),
(223,'Rondonópolis','A-36','Santa Clara','78735-603','Rua'),
(224,'Rondonópolis','A-39','Residencial Sagrada Família','78735-226','Rua'),
(225,'Rondonópolis','A-4','Vila Olinda','78750-696','Rua'),
(226,'Cuiabá','A-4','Parque Cuiabá','78095-296','Rua'),
(227,'Rondonópolis','A-41','Residencial Sagrada Família','78735-228','Rua'),
(228,'Rondonópolis','A-41','Residencial Mariela','78735-589','Rua'),
(229,'Rondonópolis','A-43','Residencial Sagrada Família','78735-231','Rua'),
(230,'Rondonópolis','A-44','Residencial Sagrada Família','78735-125','Rua'),
(231,'Rondonópolis','A-45','Residencial Sagrada Família','78735-236','Rua'),
(232,'Rondonópolis','A-46','Residencial Sagrada Família','78735-129','Rua'),
(233,'Rondonópolis','A-47','Residencial Sagrada Família','78735-239','Rua'),
(234,'Rondonópolis','A-48','Residencial Sagrada Família','78735-136','Rua'),
(235,'Rondonópolis','A-49','Residencial Sagrada Família','78735-241','Rua'),
(236,'Cuiabá','A-5','Parque Cuiabá','78095-330','Rua'),
(237,'Cuiabá','A-5','Parque Nova Esperança','78098-584','Rua'),
(238,'Rondonópolis','A-51','Residencial Sagrada Família','78735-244','Rua'),
(239,'Rondonópolis','A-52','Residencial Sagrada Família','78735-139','Rua'),
(240,'Rondonópolis','A-53','Residencial Sagrada Família','78735-246','Rua'),
(241,'Rondonópolis','A-54','Residencial Sagrada Família','78735-143','Rua'),
(242,'Rondonópolis','A-57','Residencial Sagrada Família','78735-248','Rua'),
(243,'Rondonópolis','A-58','Residencial Sagrada Família','78735-149','Rua'),
(244,'Rondonópolis','A-59','Residencial Sagrada Família','78735-252','Rua'),
(245,'Rondonópolis','A-6','Coophasem','78735-561','Rua'),
(246,'Cuiabá','A-6','Parque Cuiabá','78095-470','Rua'),
(247,'Rondonópolis','A-6','Vila Olinda','78750-702','Rua'),
(248,'Cuiabá','A-6','Parque Nova Esperança','78098-585','Rua'),
(249,'Rondonópolis','A-60','Residencial Sagrada Família','78735-153','Rua'),
(250,'Rondonópolis','A-61','Residencial Sagrada Família','78735-259','Rua'),
(251,'Rondonópolis','A-62','Residencial Sagrada Família','78735-159','Rua'),
(252,'Rondonópolis','A-66','Residencial Sagrada Família','78735-399','Rua'),
(253,'Rondonópolis','A-68','Residencial Sagrada Família','78735-402','Rua'),
(254,'Cuiabá','A-7','Parque Nova Esperança','78098-586','Rua'),
(255,'Rondonópolis','A-7','Vila Olinda','78750-704','Rua'),
(256,'Rondonópolis','A-7','Residencial Sagrada Família','78735-299','Rua'),
(257,'Rondonópolis','A-70','Residencial Sagrada Família','78735-408','Rua'),
(258,'Rondonópolis','A-72','Residencial Sagrada Família','78735-415','Rua'),
(259,'Rondonópolis','A-74','Residencial Sagrada Família','78735-419','Rua'),
(260,'Rondonópolis','A-75','Residencial Sagrada Família','78735-173','Rua'),
(261,'Rondonópolis','A-75 A','Residencial Sagrada Família','78735-168','Rua'),
(262,'Rondonópolis','A-76','Residencial Sagrada Família','78735-423','Rua'),
(263,'Rondonópolis','A-77','Residencial Sagrada Família','78735-179','Rua'),
(264,'Rondonópolis','A-78','Residencial Sagrada Família','78735-429','Rua'),
(265,'Rondonópolis','A-8','Vila Olinda','78750-706','Rua'),
(266,'Cuiabá','A-8','Parque Nova Esperança','78098-565','Rua'),
(267,'Rondonópolis','A-8','Residencial Santa Maria','78735-581','Avenida'),
(268,'Rondonópolis','A-81','Residencial Sagrada Família','78735-182','Rua'),
(269,'Rondonópolis','A-82','Residencial Sagrada Família','78735-433','Rua'),
(270,'Rondonópolis','A-83','Residencial Sagrada Família','78735-189','Rua'),
(271,'Rondonópolis','A-84','Residencial Sagrada Família','78735-438','Rua'),
(272,'Rondonópolis','A-85','Residencial Sagrada Família','78735-193','Rua'),
(273,'Rondonópolis','A-86','Residencial Sagrada Família','78735-441','Rua'),
(274,'Rondonópolis','A-88','Residencial Sagrada Família','78735-447','Rua'),
(275,'Cuiabá','A-9','Parque Nova Esperança','78098-567','Rua'),
(276,'Rondonópolis','A-9','Vila Olinda','78750-708','Rua'),
(277,'Rondonópolis','A-9','Residencial Sagrada Família','78735-304','Rua'),
(278,'Rondonópolis','A-90','Residencial Sagrada Família','78735-449','Rua'),
(279,'Rondonópolis','A-91','Residencial Sagrada Família','78735-202','Rua'),
(280,'Rondonópolis','A-92','Residencial Sagrada Família','78735-456','Rua'),
(281,'Rondonópolis','A-93','Residencial Sagrada Família','78735-206','Rua'),
(282,'Rondonópolis','A-94','Residencial Sagrada Família','78735-459','Rua'),
(283,'Rondonópolis','A-96','Residencial Sagrada Família','78735-461','Rua'),
(284,'Rondonópolis','A-97','Residencial Sagrada Família','78735-208','Rua'),
(285,'Rondonópolis','A-99','Residencial Sagrada Família','78735-341','Rua'),
(286,'Várzea Grande','Abdala de Almeida','Cohab Santa Isabel','78150-292','Rua'),
(287,'Rondonópolis','Abigail Deveza Costa','Vila Iracy','78725-400','Avenida'),
(288,'Cuiabá','Abolição','Jardim Beira Rio','78028-260','Rua'),
(289,'Várzea Grande','A-C','Jardim Paula II','78135-210','Rua'),
(290,'Várzea Grande','Acácia','Mapim','78155-250','Rua'),
(291,'Cuiabá','Acapulco','Jardim das Américas','78060-708','Rua'),
(292,'Cuiabá','Aclimação','Jardim Ubatã','78025-770','Rua'),
(293,'Cuiabá','Aclimação','Bosque da Saúde','78050-040','Rua'),
(294,'Cuiabá','Acorizal','Consil','78048-405','Rua'),
(295,'Cuiabá','Acorizal','CPA II','78055-358','Rua'),
(296,'Várzea Grande','Acorizal','Jardim de Alá','78155-100','Rua'),
(297,'Várzea Grande','Acorizal','Vinte e Três de Setembro','78110-695','Rua'),
(298,'Cuiabá','Acorizal','Cohab Nova','78025-503','Rua'),
(299,'Cuiabá','Acre','Cidade Verde','78028-750','Rua'),
(300,'Cuiabá','Acre','CPA II','78055-518','Rua'),
(301,'Rondonópolis','Adalberto Antonio da Silva','Jardim Morumbi','78745-585','Rua'),
(302,'Cuiabá','Adauto Botelho','Coophema','78085-200','Rua'),
(303,'Cuiabá','Adel Maluf','Residencial São José','78040-783','Rua'),
(304,'Várzea Grande','Adelino P. de Campos','Jardim Paula I','78138-300','Rua'),
(305,'Rondonópolis','Ademar Cândido Costa','La Salle','78710-129','Rua'),
(306,'Várzea Grande','Ademar de Barros','Manga','78115-630','Rua'),
(307,'Rondonópolis','Ademar de Barros','Cidade Salmen','78705-240','Avenida'),
(308,'Rondonópolis','Ademar Tavares','Jardim Rui Barbosa','78750-510','Rua'),
(309,'Rondonópolis','Ademir Cândido Costa','La Salle','78710-120','Rua'),
(310,'Rondonópolis','Ademir Jesus Ribeiro','Residencial Oasis','78750-142','Rua'),
(311,'Rondonópolis','Ademir Jesus Ribeiro','Jardim das Paineiras','78750-000','Avenida'),
(312,'Várzea Grande','Adenair F. de Matos','Centro','78110-373','Rua'),
(313,'Rondonópolis','Adiney Pimenta','Jardim Primavera','78725-170','Rua'),
(314,'Cuiabá','Adolfo Lutz','Bosque da Saúde II','78050-200','Rua'),
(315,'Rondonópolis','Adress','Vila Salmem','78745-162','Rua'),
(316,'Rondonópolis','Adriano V','Vila Cardoso','78730-020','Rua'),
(317,'Rondonópolis','Aeroporto','Vila Esperança','78720-070','Avenida'),
(318,'Cuiabá','Afeganistão','Jardim Monte Líbano','78048-193','Rua'),
(319,'Rondonópolis','Afif Mehri','Vila Ipiranga','78725-348','Rua'),
(320,'Várzea Grande','Afonso Amarilho','Vila Pirineu','78125-410','Rua'),
(321,'Rondonópolis','Afonso Pena','Centro','78700-070','Rua'),
(322,'Rondonópolis','Afonso Pena','Vila Iracy','78725-430','Avenida'),
(323,'Rondonópolis','Afonso Pena','Vila Aurora','78740-080','Rua'),
(324,'Cuiabá','Afonso Penna','Despraiado','78048-006','Travessa'),
(325,'Rondonópolis','Agapito II','Vila Cardoso','78730-100','Avenida'),
(326,'Cuiabá','Ágata','Bosque da Saúde','78050-120','Rua'),
(327,'Rondonópolis','Agostinho de Figueiredo','Jardim Rivera','78720-540','Rua'),
(328,'Rondonópolis','Agostinho de Figueiredo','Jardim Guanabara','78710-140','Rua'),
(329,'Rondonópolis','Agostinho de Figueiredo','Vila Operária','78720-635','Rua'),
(330,'Cuiabá','Agrícola Paes de Barros','Verdão','78030-210','Avenida'),
(331,'Cuiabá','Agrícola Paes de Barros','José Pinto','78025-332','Avenida'),
(332,'Várzea Grande','Agrícola Paes de Barros','Vila Pirineu','78125-430','Rua'),
(333,'Cuiabá','Água Clara','Cohab Nova','78025-433','Rua'),
(334,'Várzea Grande','Água Fria','Jardim Ouro Verde','78148-185','Rua'),
(335,'Cuiabá','Aguapeí','CPA II','78055-498','Rua'),
(336,'Várzea Grande','Águas Quentes','Jardim Ouro Verde','78148-090','Rua'),
(337,'Várzea Grande','A-I','Jardim Paula I','78138-358','Rua'),
(338,'Várzea Grande','Akidaban','Centro','78110-530','Travessa'),
(339,'Várzea Grande','Akidaban','Centro','78110-330','Praça'),
(340,'Várzea Grande','Alacir de Lannes','Cristo Rei','78118-050','Rua'),
(341,'Várzea Grande','Alacir de Lannes','Figueirinha','78140-060','Rua'),
(342,'Rondonópolis','Alagoas','Cidade Salmen','78705-100','Rua'),
(343,'Cuiabá','Alagoas','Jardim Paulista','78065-375','Rua'),
(344,'Várzea Grande','Alagoas','Jardim dos Estados','78158-120','Rua'),
(345,'Várzea Grande','Alagoas','Nova Várzea Grande','78135-630','Rua'),
(346,'Cuiabá','Alaska','Planalto','78058-771','Rua'),
(347,'Várzea Grande','Albaneza','Jardim Imperador','78125-720','Rua'),
(348,'Rondonópolis','Albânia','Jardim Europa','78735-777','Rua'),
(349,'Rondonópolis','Albegaria','Jardim Itapuã','78725-590','Rua'),
(350,'Rondonópolis','Albergaria','Vila Iracy','78725-410','Rua'),
(351,'Rondonópolis','Albertino Lucas Pereira','Jardim Serra Dourada','78715-528','Rua'),
(352,'Rondonópolis','Alberto Antonio da Silva','Jardim Maria Tereza','78745-653','Avenida'),
(353,'Rondonópolis','Alberto Correa','Jardim Ipanema','78745-110','Rua'),
(354,'Cuiabá','Alberto de Oliveira','Santa Cruz','78068-210','Rua'),
(355,'Rondonópolis','Alberto Saddi','Distrito Industrial','78745-710','Rua'),
(356,'Cuiabá','Alberto Velho Moreira','Bandeirantes','78010-180','Rua'),
(357,'Várzea Grande','Albino Mendes de Campos','Cristo Rei','78118-020','Rua'),
(358,'Cuiabá','Albuquerque Peixoto','Verdão','78030-220','Rua'),
(359,'Rondonópolis','Alceu Wamosi','Jardim Rui Barbosa','78750-520','Rua'),
(360,'Várzea Grande','Aleixo Pedroso da Silva','Colinas Verdejantes','78145-410','Rua'),
(361,'Várzea Grande','Alemanha','Nova Era','78130-490','Rua'),
(362,'Cuiabá','Alemanha','Santa Rosa','78040-010','Rua'),
(363,'Cuiabá','Alemanha','Jardim Europa','78065-410','Rua'),
(364,'Rondonópolis','Alemanha','Jardim Europa','78735-806','Rua'),
(365,'Cuiabá','Alencastro','Centro Norte','78005-360','Praça'),
(366,'Cuiabá','Alenquer','CPA I','78055-010','Rua'),
(367,'Cuiabá','Alessandria','Jardim Itália','78060-820','Rua'),
(368,'Cuiabá','Alexandre Barros','Chácara dos Pinheiros','78080-030','Rua'),
(369,'Cuiabá','Alexandre Rodrigues','Dom Aquino','78015-215','Rua'),
(370,'Cuiabá','Alfenas','Jardim Mariana','78040-600','Rua'),
(371,'Várzea Grande','Alfredo Monteiro','Jardim Paula I','78138-190','Rua'),
(372,'Rondonópolis','Ali Sleiman Dib','Vila Iracy','78725-440','Rua'),
(373,'Cuiabá','Alice Borges Avelino','Duque de Caxias II','78043-386','Rua'),
(374,'Cuiabá','Alice Farias','Goiabeiras','78020-828','Travessa'),
(375,'Cuiabá','Aline Hughney de Siqueira','Carumbé','78050-670','Rua'),
(376,'Cuiabá','Alírio Hugney de Matos','Araés','78005-710','Rua'),
(377,'Rondonópolis','Alírio Metelo','Jardim Brasília','78700-670','Rua'),
(378,'Cuiabá','Alízios','Jardim Bom Clima','78048-226','Rua'),
(379,'Cuiabá','Allan Kardek','Santa Izabel','78035-155','Avenida'),
(380,'Cuiabá','Almeida Lara','Bandeirantes','78010-030','Rua'),
(381,'Cuiabá','Almeida Louzada','Dom Aquino','78015-210','Travessa'),
(382,'Cuiabá','Almerindo de Almeida','Jardim Alvorada','78048-550','Rua'),
(383,'Várzea Grande','Almirante','Jardim Costa Verde','78128-110','Rua'),
(384,'Várzea Grande','Almirante Barroso','Centro Sul','78110-046','Rua'),
(385,'Cuiabá','Almirante Barroso','Centro Sul','78020-180','Praça'),
(386,'Cuiabá','Almirante Henrique Pinheiro Guedes','Duque de Caxias I','78043-306','Rua'),
(387,'Várzea Grande','Almirante Izaias D. Noronha','Jardim Ikaraí','78130-308','Rua'),
(388,'Cuiabá','Almirante Pedro Álvares Cabral','Jardim Cuiabá','78043-210','Rua'),
(389,'Várzea Grande','Almirante Tamandaré','Mapim','78155-340','Rua'),
(390,'Cuiabá','Almirante Tamandaré','Parque Universitário','78075-070','Rua'),
(391,'Cuiabá','Almirante Thomas Cohrane','Parque Universitário','78075-200','Rua'),
(392,'Cuiabá','Alô Brasil','CPA II','78055-578','Rua'),
(393,'Cuiabá','Alta Floresta','CPA II','78055-584','Rua'),
(394,'Cuiabá','Alta Floresta','Consil','78048-421','Rua'),
(395,'Várzea Grande','Altamira','Jardim Eldorado','78150-678','Rua'),
(396,'Cuiabá','Altamira','CPA I','78055-030','Rua'),
(397,'Cuiabá','Altemar Dutra','Canjica','78050-290','Rua'),
(398,'Cuiabá','Alto Araguaia','CPA II','78055-364','Rua'),
(399,'Várzea Grande','Alto Coité','Jardim Ouro Verde','78148-080','Rua'),
(400,'Cuiabá','Alto Garças','CPA II','78055-478','Rua'),
(401,'Cuiabá','Alto Garças','Jardim Vista Alegre','78040-705','Rua'),
(402,'Várzea Grande','Alto Paraguai','Parque das Nações','78158-780','Rua'),
(403,'Cuiabá','Alto Paraguai','CPA II','78055-368','Rua'),
(404,'Cuiabá','Aluízio Azevedo','Santa Cruz','78068-310','Rua'),
(405,'Várzea Grande','Alvarenga','Jardim Costa Verde','78128-214','Rua'),
(406,'Rondonópolis','Alvarenga Peixoto','Vila Rica','78750-670','Rua'),
(407,'Cuiabá','Alvarenga Peixoto','Verdão','78030-285','Rua'),
(408,'Cuiabá','Álvares de Azevedo','Santa Cruz','78068-220','Rua'),
(409,'Cuiabá','Álvaro Migueis','Carumbé','78050-675','Rua'),
(410,'Rondonópolis','Álvaro Rodrigues','Vila Goulart','78745-480','Rua'),
(411,'Várzea Grande','Alves de Oliveira','Cristo Rei','78118-080','Rua'),
(412,'Várzea Grande','Alves de Oliveira','Manga','78115-700','Rua'),
(413,'Várzea Grande','Alvi-Verde','Jardim Beira Rio','78120-851','Rua'),
(414,'Cuiabá','Alvorada','CPA II','78055-658','Rua'),
(415,'Cuiabá','Alvorada','Centro Sul','78020-035','Rua'),
(416,'Rondonópolis','Alzira Marcelino Maçon','Jardim Itapuã','78725-490','Rua'),
(417,'Várzea Grande','Alzira Santana','Nova Várzea Grande','78135-750','Avenida'),
(418,'Várzea Grande','Alzira Santana','São Jorge','78130-815','Avenida'),
(419,'Várzea Grande','Alzira Santana','São Gonçalo','78130-645','Avenida'),
(420,'Várzea Grande','Alzira Santana','Jardim Novo Horizonte','78130-195','Avenida'),
(421,'Várzea Grande','Alzira Santana','Nossa Senhora da Guia','78130-000','Avenida'),
(422,'Várzea Grande','Alzira Santana','Nova Era','78130-465','Avenida'),
(423,'Cuiabá','Alziro Zarur','Boa Esperança','78068-401','Avenida'),
(424,'Várzea Grande','Amália Campos','Jardim Costa Verde','78128-160','Rua'),
(425,'Várzea Grande','Amália Campos','Jardim Potiguar','78110-808','Rua'),
(426,'Cuiabá','Amambaí','Jardim Alvorada','78048-465','Rua'),
(427,'Cuiabá','Amâncio de Jesus','Carumbé','78050-660','Rua'),
(428,'Várzea Grande','Amâncio Ferreira','Colinas Verdejantes','78145-480','Rua'),
(429,'Cuiabá','Amâncio Pedroso de Jesus Neto','Jardim Petrópolis','78070-040','Rua'),
(430,'Cuiabá','Amapá','CPA II','78055-614','Rua'),
(431,'Cuiabá','Amapá','Cidade Verde','78028-535','Rua'),
(432,'Várzea Grande','Amapá','Jardim dos Estados','78158-030','Rua'),
(433,'Cuiabá','Amaral Moreira','Areão','78010-300','Rua'),
(434,'Cuiabá','Amarílio Calhão','Verdão','78030-315','Travessa'),
(435,'Cuiabá','Amarílio de Almeida','Bandeirantes','78010-060','Rua'),
(436,'Cuiabá','Amarílio de Almeida','Poção','78015-800','Rua'),
(437,'Rondonópolis','Amazonas','Centro','78700-050','Avenida'),
(438,'Cuiabá','Amazonas','Novo Mato Grosso','78058-739','Rua'),
(439,'Rondonópolis','Amazonas','Planvile','78705-290','Rua'),
(440,'Cuiabá','Amazonas','Ribeirão da Ponte','78040-460','Rua'),
(441,'Cuiabá','Amazonas','Jardim Paulista','78065-318','Rua'),
(442,'Várzea Grande','Amazonas','Jardim dos Estados','78158-130','Rua'),
(443,'Cuiabá','Amazonas','Jardim Novo Horizonte','78058-665','Rua'),
(444,'Rondonópolis','Amazonas','Vila Clarion','78720-435','Rua'),
(445,'Várzea Grande','Amazonas','Parque dos Bandeirantes','78149-380','Travessa'),
(446,'Cuiabá','Amazônia','Tancredo Neves','78053-545','Rua'),
(447,'Várzea Grande','América do Sul','Jardim dos Estados','78158-000','Rua'),
(448,'Cuiabá','Américo Prado de Jesus','Carumbé','78050-665','Rua'),
(449,'Cuiabá','Américo Salgado','Lixeira','78008-415','Rua'),
(450,'Cuiabá','Américo Salgado','Araés','78005-540','Rua'),
(451,'Cuiabá','Américo Salgado','Santa Helena','78045-055','Rua'),
(452,'Cuiabá','Américo Salgado','Morada do Sol','78043-532','Rua'),
(453,'Cuiabá','Américo Salgado','Baú','78008-020','Rua'),
(454,'Cuiabá','Américo Vespúcio','Parque Universitário','78075-030','Rua'),
(455,'Cuiabá','Ametista','Bosque da Saúde','78050-100','Rua'),
(456,'Várzea Grande','Amilton Benevides','Santa Luzia','78120-817','Rua'),
(457,'Várzea Grande','Amilton Valim','Jardim Costa Verde','78128-198','Rua'),
(458,'Várzea Grande','Amor','Capela do Piçarrão','78132-240','Rua'),
(459,'Cuiabá','Amsterdã','Rodoviária Parque','78048-090','Rua'),
(460,'Cuiabá','Ana Bulhões','Carumbé','78050-630','Rua'),
(461,'Várzea Grande','Ana Cândida de Oliveira','Jardim Maria Izabel','78150-005','Rua'),
(462,'Várzea Grande','Ana Francisca de Barros','Cristo Rei','78118-065','Rua'),
(463,'Rondonópolis','Ana Martins de Oliveira','Vila Goulart','78745-383','Rua'),
(464,'Rondonópolis','Ana Matos','Vila Iracy','78725-460','Avenida'),
(465,'Rondonópolis','Ana Mattos','Jardim Primavera','78725-230','Rua'),
(466,'Cuiabá','Anália Correa Polli','Carumbé','78050-632','Rua'),
(467,'Cuiabá','Anápolis','CPA I','78055-015','Rua'),
(468,'Cuiabá','Anápolis','Coophema','78085-220','Rua'),
(469,'Cuiabá','Anastácio','Jardim Ubatã','78025-750','Rua'),
(470,'Várzea Grande','Anchieta','Jardim Imperador','78125-680','Rua'),
(471,'Cuiabá','Âncora','Jardim Itália','78060-812','Rua'),
(472,'Cuiabá','Andaraí','Jardim Guanabara','78010-720','Rua'),
(473,'Rondonópolis','Andorinhas','Vila Olinda','78750-734','Avenida'),
(474,'Várzea Grande','Andrade Maurício','Parque do Sabiá','78149-300','Rua'),
(475,'Várzea Grande','Andrade Murici','Jardim Eldorado','78150-842','Rua'),
(476,'Rondonópolis','Andradina','La Salle','78710-010','Rua'),
(477,'Cuiabá','Andradina','Novo Mato Grosso','78058-737','Rua'),
(478,'Cuiabá','Andradina','Jardim Novo Horizonte','78058-687','Rua'),
(479,'Rondonópolis','Andradina','Vila Nossa Senhora do Amparo','78730-680','Rua'),
(480,'Várzea Grande','André Avelino de Siqueira','Cassira Lúcia','78115-840','Rua'),
(481,'Cuiabá','André Gaudie Lay','Dom Aquino','78015-315','Rua'),
(482,'Várzea Grande','Ângela M. Malheiro','Cassira Lúcia','78115-822','Rua'),
(483,'Cuiabá','Angelim','Jardim Gramado','78085-390','Rua'),
(484,'Cuiabá','Angelino Mancini','Miguel Sutil','78048-355','Rua'),
(485,'Cuiabá','Angico','Jardim Gramado','78085-290','Rua'),
(486,'Várzea Grande','Angola','Jardim Imperial','78158-570','Rua'),
(487,'Cuiabá','Angola','Jardim Aclimação','78050-272','Rua'),
(488,'Cuiabá','Angola','Santa Rosa','78040-020','Avenida'),
(489,'Rondonópolis','Anias Machado Miranda','Conjunto São José','78715-454','Rua'),
(490,'Cuiabá','Aníbal de Toledo','Araés','78005-140','Travessa'),
(491,'Várzea Grande','Aníbal Molina Ribeiro','Alameda','78115-140','Rua'),
(492,'Rondonópolis','Anísio Braga','Coopharondon','78740-355','Rua'),
(493,'Várzea Grande','Anísio Haddad','Jardim Eldorado','78150-716','Avenida'),
(494,'Cuiabá','Anita Garibaldi','Parque Universitário','78075-190','Avenida'),
(495,'Rondonópolis','Anselmo Cardinal','Distrito Industrial','78745-700','Avenida'),
(496,'Cuiabá','Antigua','Jardim das Américas','78060-684','Rua'),
(497,'Várzea Grande','Antônia Pereira','São Jorge','78130-790','Rua'),
(498,'Várzea Grande','Antônio A. de Siqueira','Cassira Lúcia','78115-824','Rua'),
(499,'Cuiabá','Antônio Antero Paes de Barros','Santa Izabel','78035-010','Rua'),
(500,'Cuiabá','Antônio Batista Belém','Lixeira','78008-465','Rua'),
(501,'Cuiabá','Antônio Caetano','Jardim Primavera','78030-110','Rua'),
(502,'Cuiabá','Antônio Conselheiro','Parque Universitário','78075-110','Rua'),
(503,'Cuiabá','Antônio Correa','Centro Norte','78005-160','Praça'),
(504,'Várzea Grande','Antônio da Cruz Simões','Jardim Maria Izabel','78150-012','Rua'),
(505,'Cuiabá','Antônio de Jesus','Pascoal Ramos','78098-040','Rua'),
(506,'Rondonópolis','Antônio de Marcos','Vila Olga Maria','78725-060','Rua'),
(507,'Cuiabá','Antônio de Pádua','Pascoal Ramos','78098-160','Rua'),
(508,'Cuiabá','Antônio Dorileo','Coophema','78085-230','Rua'),
(509,'Várzea Grande','Antônio dos Anjos','Cohab Cristo Rei','78120-280','Rua'),
(510,'Várzea Grande','Antônio Faustino','São Jorge','78130-722','Rua'),
(511,'Várzea Grande','Antônio Félix','Colinas Verdejantes','78145-742','Rua'),
(512,'Várzea Grande','Antônio Ferreira Gomes','Santa Maria','78128-602','Rua'),
(513,'Várzea Grande','Antônio G. Monteiro','Mapim','78155-330','Rua'),
(514,'Várzea Grande','Antônio J. de Campos','Vila Pirineu','78125-450','Rua'),
(515,'Várzea Grande','Antônio Jacob','Construmat','78115-365','Travessa'),
(516,'Várzea Grande','Antônio Jacob','Construmat','78115-360','Rua'),
(517,'Rondonópolis','Antônio Jacob das Chagas','Centro','78700-270','Rua'),
(518,'Várzea Grande','Antônio João','Colinas Verdejantes','78145-602','Rua'),
(519,'Cuiabá','Antônio João','Centro Norte','78005-410','Rua'),
(520,'Várzea Grande','Antônio João','Jardim Aeroporto','78125-090','Rua'),
(521,'Cuiabá','Antônio João II','Santa Rosa','78040-035','Rua'),
(522,'Cuiabá','Antônio João Ribeiro','Bosque','78045-210','Praça'),
(523,'Cuiabá','Antônio João Ribeiro','Santa Rosa','78040-030','Rua'),
(524,'Várzea Grande','Antônio José da Silva','São Simão','78148-350','Rua'),
(525,'Várzea Grande','Antônio Lino','Cassira Lúcia','78115-832','Rua'),
(526,'Cuiabá','Antônio Lira','Pascoal Ramos','78098-150','Rua'),
(527,'Várzea Grande','Antônio Maria','Jardim Itororó','78138-800','Rua'),
(528,'Cuiabá','Antônio Maria Coelho','Centro Norte','78005-420','Rua'),
(529,'Cuiabá','Antônio Maria Coelho','Centro Sul','78020-270','Rua'),
(530,'Várzea Grande','Antônio Marques de Oliveira','Jardim Maria Izabel','78150-018','Rua'),
(531,'Várzea Grande','Antônio Moreira Mendes','Vila Pirineu','78125-370','Rua'),
(532,'Rondonópolis','Antônio R. dos Santos','Centro','78700-190','Avenida'),
(533,'Várzea Grande','Antônio Roque','Santa Maria','78128-508','Rua'),
(534,'Várzea Grande','Antônio Soares','Jardim Imperador','78125-580','Rua'),
(535,'Várzea Grande','Antônio Sotero','Santa Luzia','78120-819','Rua'),
(536,'Várzea Grande','Antônio Sotero de Almeida','Construmat','78115-330','Rua'),
(537,'Várzea Grande','Antônio Sotero de Almeida','Manga','78115-685','Rua'),
(538,'Várzea Grande','Antônio Sotero de Almeida','Manga','78115-688','Travessa'),
(539,'Rondonópolis','Antônio Souza','Jardim Pindorama','78710-410','Rua'),
(540,'Cuiabá','Apucarana','CPA I','78055-190','Rua'),
(541,'Cuiabá','Aquarela','Santo Antônio do Pedregal','78060-175','Rua'),
(542,'Cuiabá','Aquidauana','Jardim Ubatã','78025-760','Rua'),
(543,'Cuiabá','Aquidauana','Jardim Vista Alegre','78040-715','Rua'),
(544,'Várzea Grande','Aquilino Roberto','Jardim Paula I','78138-330','Rua'),
(545,'Várzea Grande','Aquino Alexandre da Silva','Colinas Verdejantes','78145-400','Rua'),
(546,'Rondonópolis','Aracaju','Jardim Tropical','78715-190','Avenida'),
(547,'Várzea Grande','Aracaju','Nova Várzea Grande','78135-740','Rua'),
(548,'Várzea Grande','Aracaju','Mapim','78155-350','Rua'),
(549,'Cuiabá','Aracajú','Cidade Verde','78028-760','Rua'),
(550,'Cuiabá','Araçatuba','CPA I','78055-020','Rua'),
(551,'Cuiabá','Araçatuba','Jardim Novo Horizonte','78058-671','Rua'),
(552,'Rondonópolis','Araçatuba','Centro','78700-310','Rua'),
(553,'Várzea Grande','Aracy de Almeida','Jardim Costa Verde','78128-150','Rua'),
(554,'Cuiabá','Araguaia','Cidade Verde','78028-540','Rua'),
(555,'Cuiabá','Araguaia','Jardim Vista Alegre','78040-725','Rua'),
(556,'Cuiabá','Araguainha','CPA II','78055-324','Rua'),
(557,'Cuiabá','Araguari','Jardim Mariana','78040-602','Rua'),
(558,'Cuiabá','Araguari','Coophema','78085-088','Rua'),
(559,'Rondonópolis','Arão Gomes Bezerra','Jardim Tropical','78715-220','Avenida'),
(560,'Rondonópolis','Arapongas','Residencial Oasis','78750-160','Avenida'),
(561,'Rondonópolis','Arapongas','Vila Olinda','78750-732','Avenida'),
(562,'Rondonópolis','Arapongas','Jardim Universitário','78750-215','Avenida'),
(563,'Várzea Grande','Araputanga','Jardim de Alá','78155-000','Rua'),
(564,'Várzea Grande','Araputanga','Parque das Nações','78158-810','Rua'),
(565,'Cuiabá','Araras','Planalto','78058-811','Rua'),
(566,'Cuiabá','Araripe','Planalto','78058-827','Rua'),
(567,'Várzea Grande','Araripe','Jardim Eldorado','78150-704','Rua'),
(568,'Cuiabá','Araripe Talon de Camargo','Dom Aquino','78015-305','Rua'),
(569,'Cuiabá','Araruama','Jardim Petrópolis','78070-086','Rua'),
(570,'Cuiabá','Araxá','Jardim Mariana','78040-610','Rua'),
(571,'Várzea Grande','Arenápolis','Parque das Nações','78158-800','Rua'),
(572,'Cuiabá','Arenápolis','CPA II','78055-325','Rua'),
(573,'Cuiabá','Arenápolis','Cohab Nova','78025-488','Rua'),
(574,'Cuiabá','Argélia','Jardim Aclimação','78050-268','Avenida'),
(575,'Várzea Grande','Argentina','Parque das Nações','78158-730','Rua'),
(576,'Cuiabá','Argentina','Ribeirão da Ponte','78040-420','Rua'),
(577,'Várzea Grande','Ari Felfilli','São Simão','78148-500','Rua'),
(578,'Rondonópolis','Ariadne Feltrin Campos','Vila Aurora','78740-235','Rua'),
(579,'Várzea Grande','Aripuana','Jardim de Alá','78155-130','Rua'),
(580,'Cuiabá','Aripuanã','Cohab Nova','78025-483','Rua'),
(581,'Cuiabá','Aripuanã','CPA II','78055-504','Rua'),
(582,'Várzea Grande','Ariquemes','Jardim Marajoara','78138-552','Rua'),
(583,'Várzea Grande','Ariquemes','Jardim Paula I','78138-392','Rua'),
(584,'Rondonópolis','Aristides Alves Ribeiro','Conjunto São José','78715-458','Rua'),
(585,'Cuiabá','Arizona','Jardim Califórnia','78070-378','Rua'),
(586,'Cuiabá','Arlindo Bergaminho','Miguel Sutil','78048-352','Rua'),
(587,'Rondonópolis','Armando Araújo','Coopharondon','78740-331','Rua'),
(588,'Cuiabá','Armando Candia','Dom Aquino','78015-242','Rua'),
(589,'Cuiabá','Armando Candia','Dom Aquino','78015-240','Travessa'),
(590,'Cuiabá','Armando Candia','Consil','78048-445','Rua'),
(591,'Rondonópolis','Armando Estevão de Fuiguero','Jardim Guanabara','78710-155','Rua'),
(592,'Rondonópolis','Armando Fajardo','Vila Aurora','78740-185','Rua'),
(593,'Cuiabá','Arnaldo Addor','Coophamil','78028-070','Rua'),
(594,'Cuiabá','Arnaldo de Matos','Goiabeiras','78020-825','Rua'),
(595,'Rondonópolis','Arnaldo Estevão de Figueiredo','La Salle','78710-070','Rua'),
(596,'Rondonópolis','Arnaldo Estevão de Figueiredo','Jardim Monte Líbano','78710-215','Rua'),
(597,'Rondonópolis','Arnaldo Estevão de Figueiredo','Jardim Mato Grosso','78740-371','Rua'),
(598,'Rondonópolis','Arnaldo Estevão de Figueiredo','Centro','78700-150','Rua'),
(599,'Rondonópolis','Arnaldo Estevão de Figueiredo','Vila Aurora','78740-020','Rua'),
(600,'Cuiabá','Aroeira','Jardim Gramado','78085-375','Rua'),
(601,'Várzea Grande','Aroeira','Mapim','78155-260','Rua'),
(602,'Rondonópolis','Arolda Dueti','Jardim Primavera','78725-220','Rua'),
(603,'Rondonópolis','Artur M. Magalhães','Jardim Paulista','78700-790','Rua'),
(604,'Várzea Grande','Artur Probest','Jardim Glória l','78140-285','Rua'),
(605,'Várzea Grande','Ary Coelho','Cristo Rei','78118-055','Rua'),
(606,'Rondonópolis','Ary Coelho','Vila Birigui','78705-050','Avenida'),
(607,'Várzea Grande','Ary Paes Barreto','Manga','78115-650','Rua'),
(608,'Várzea Grande','Ary Paes Barreto','Cristo Rei','78118-090','Rua'),
(609,'Rondonópolis','Asa Branca','Jardim Universitário','78750-195','Avenida'),
(610,'Cuiabá','Assis Chateaubriand','Areão','78010-255','Praça'),
(611,'Várzea Grande','Assunção','Jardim Imperador','78125-750','Rua'),
(612,'Várzea Grande','Asteca','Jardim Beira Rio','78120-853','Rua'),
(613,'Várzea Grande','Ataulfo Alves','Jardim Costa Verde','78128-130','Rua'),
(614,'Rondonópolis','Atenas','Jardim Europa','78735-799','Rua'),
(615,'Cuiabá','Atenas','Rodoviária Parque','78048-080','Rua'),
(616,'Várzea Grande','Atlântica','Vila Arthur','78140-450','Avenida'),
(617,'Cuiabá','Atlas','Planalto','78058-756','Rua'),
(618,'Cuiabá','Augusta','Jardim Beira Rio','78028-265','Rua'),
(619,'Rondonópolis','Augusto de Moraes','Centro','78700-390','Rua'),
(620,'Rondonópolis','Augusto de Moraes','Santa Cruz','78710-790','Rua'),
(621,'Cuiabá','Augusto dos Anjos','Santa Cruz','78068-230','Rua'),
(622,'Várzea Grande','Augusto Fortes','Colinas Verdejantes','78145-401','Rua'),
(623,'Rondonópolis','Augusto Mário','Centro','78700-195','Travessa'),
(624,'Várzea Grande','Augusto Severo','Jardim Aeroporto','78125-110','Rua'),
(625,'Várzea Grande','Aurélia C. Almeida','Cohab Santa Isabel','78150-308','Avenida'),
(626,'Cuiabá','Aurora','Jardim Beira Rio','78028-288','Rua'),
(627,'Cuiabá','Austrália','Santa Rosa','78040-145','Rua'),
(628,'Rondonópolis','Áustria','Jardim Europa','78735-801','Rua'),
(629,'Cuiabá','Áustria','Santa Rosa','78040-040','Rua'),
(630,'Várzea Grande','Avelino Barbosa Fortes','Colinas Verdejantes','78145-582','Rua'),
(631,'Cuiabá','Avelino de Siqueira','Centro Norte','78005-280','Travessa'),
(632,'Várzea Grande','Ayalon','Jardim Nossa Senhora Santana','78120-346','Rua'),
(633,'Cuiabá','B','Residencial Paiaguais','78048-242','Rua'),
(634,'Cuiabá','B','Miguel Sutil','78048-364','Rua'),
(635,'Cuiabá','B','Três Lagoas','78058-703','Rua'),
(636,'Rondonópolis','B','Residencial Lageadinho','78720-820','Rua'),
(637,'Cuiabá','B','Residencial Paiaguais','78048-255','Travessa'),
(638,'Cuiabá','B','Morada do Ouro II','78053-764','Travessa'),
(639,'Várzea Grande','B','Vila Ipiranga','78140-276','Travessa'),
(640,'Cuiabá','B','Residencial São Matheus','78095-481','Rua'),
(641,'Cuiabá','B','Jardim dos Ipês','78088-630','Rua'),
(642,'Cuiabá','B','Jardim Araçá','78035-210','Rua'),
(643,'Cuiabá','B','Capão de Fora','78085-765','Rua'),
(644,'Cuiabá','B','Canjica','78050-315','Rua'),
(645,'Cuiabá','B','Ribeirão da Ponte','78040-466','Rua'),
(646,'Várzea Grande','B','Cohab Asa Bela','78150-432','Rua'),
(647,'Várzea Grande','B','Jardim Potiguar','78110-804','Rua'),
(648,'Cuiabá','B','Barbado','78065-805','Rua'),
(649,'Cuiabá','B','Village Flamboyant','78035-370','Rua'),
(650,'Rondonópolis','B','Jardim Morumbi','78745-600','Avenida'),
(651,'Rondonópolis','B','Vila Goulart','78745-340','Rua'),
(652,'Várzea Grande','B','Jardim Novo Mundo','78149-070','Avenida'),
(653,'Cuiabá','B','Dom Bosco','78050-416','Travessa'),
(654,'Rondonópolis','B','Jardim Liberdade','78715-688','Rua'),
(655,'Cuiabá','B','Jardim Leblon II','78050-232','Rua'),
(656,'Cuiabá','B','São Francisco','78088-700','Rua'),
(657,'Cuiabá','B','Novo Paraíso','78055-712','Rua'),
(658,'Cuiabá','B','Jardim Presidente II','78090-185','Rua'),
(659,'Cuiabá','B','CPA IV','78058-000','Avenida'),
(660,'Cuiabá','B','Enzo Ricci','78085-550','Rua'),
(661,'Cuiabá','B','Residencial Itamarati','78058-861','Rua'),
(662,'Cuiabá','B','Chácara dos Pinheiros','78080-050','Rua'),
(663,'Cuiabá','B','Jardim Industriário I','78098-678','Alameda'),
(664,'Rondonópolis','B','Residencial Acácias','78745-835','Rua'),
(665,'Cuiabá','B','Jardim Mossoró','78090-852','Avenida'),
(666,'Cuiabá','B','Jardim Paraíso','78090-518','Rua'),
(667,'Cuiabá','B','Jardim Passaredo','78088-803','Rua'),
(668,'Rondonópolis','B','Cidade Alta','78730-550','Rua'),
(669,'Cuiabá','B','Carumbé','78050-735','Rua'),
(670,'Rondonópolis','B','Jardim Morumbi','78745-530','Rua'),
(671,'Cuiabá','B','Parque Nova Esperança','78098-554','Rua'),
(672,'Cuiabá','B','Ouro Fino','78055-678','Rua'),
(673,'Cuiabá','B','Jardim Primeiro de Março','78058-604','Rua'),
(674,'Várzea Grande','B','Parque Ambar','78132-620','Rua'),
(675,'Cuiabá','B','Residencial Terra Nova','78050-403','Rua'),
(676,'Cuiabá','B','São Roque','78050-604','Rua'),
(677,'Rondonópolis','B','Residencial São José','78730-805','Rua'),
(678,'Cuiabá','B','Morada do Ouro - Setor Centro Sul','78053-164','Rua'),
(679,'Cuiabá','B','Morada do Ouro - Setor Noroeste','78053-132','Rua'),
(680,'Cuiabá','B','Morada do Ouro - Setor Oeste','78053-068','Rua'),
(681,'Rondonópolis','B','Jardim Paulista','78700-770','Rua'),
(682,'Cuiabá','B','Jardim Vitória','78055-732','Avenida'),
(683,'Cuiabá','B','Coesa','78030-855','Rua'),
(684,'Várzea Grande','B','Água Limpa','78125-530','Rua'),
(685,'Várzea Grande','B','Cidade de Deus','78150-504','Rua'),
(686,'Várzea Grande','B','Cohab Santa Isabel','78150-332','Rua'),
(687,'Várzea Grande','B','Jardim Panorama','78140-168','Travessa'),
(688,'Várzea Grande','B','Santa Cecília','78132-762','Travessa'),
(689,'Várzea Grande','B','Cohab Asa Branca','78150-356','Rua'),
(690,'Várzea Grande','B','Cohab Dom Orlando Chaves','78118-160','Travessa'),
(691,'Várzea Grande','B','Cohab Jaime Campos','78118-495','Rua'),
(692,'Várzea Grande','B','Panamericano','78155-200','Rua'),
(693,'Várzea Grande','B','Jardim dos Girassóis','78135-345','Travessa'),
(694,'Várzea Grande','B','Jardim Novo Mundo','78149-160','Rua'),
(695,'Cuiabá','B','Residencial Coxipó','78090-280','Avenida'),
(696,'Cuiabá','B','Residencial Itapajé','78090-473','Travessa'),
(697,'Cuiabá','B','Distrito Industrial','78098-280','Rua'),
(698,'Várzea Grande','B','Mapim','78155-503','Rua'),
(699,'Rondonópolis','B','Cidade de Deus','78735-832','Rua'),
(700,'Rondonópolis','B','Vila Santo Antônio','78700-510','Rua'),
(701,'Rondonópolis','B','Vila Boa Esperança','78745-130','Rua'),
(702,'Rondonópolis','B','Jardim Maria Tereza','78745-623','Rua'),
(703,'Rondonópolis','B','Centro','78700-250','Avenida'),
(704,'Rondonópolis','B','Vila Planalto','78710-661','Rua'),
(705,'Cuiabá','B','Altos do Coxipó','78088-520','Avenida'),
(706,'Cuiabá','B','Areão','78010-330','Rua'),
(707,'Várzea Grande','B','Cidade Nova Hollywood','78149-220','Avenida'),
(708,'Cuiabá','B','Parque Atalaia','78095-020','Rua'),
(709,'Cuiabá','B','Morada do Ouro - Setor Norte','78053-444','Rua'),
(710,'Várzea Grande','B','Vitória Régia','78132-010','Avenida'),
(711,'Várzea Grande','B','Manga','78115-724','Travessa'),
(712,'Várzea Grande','B','Vila Sadia','78115-510','Rua'),
(713,'Várzea Grande','B','Vila Maria','78110-766','Rua'),
(714,'Várzea Grande','B','Unipark','78120-830','Rua'),
(715,'Várzea Grande','B','Quinze de Maio','78132-320','Avenida'),
(716,'Várzea Grande','B','Cohab Cabo Michel','78158-260','Alameda'),
(717,'Várzea Grande','B','Parque Ouro Branco','78135-520','Rua'),
(718,'Cuiabá','B','Morada do Ouro - Setor Centro Norte','78053-388','Rua'),
(719,'Várzea Grande','B','Parque das Mangabeiras','78158-330','Rua'),
(720,'Várzea Grande','B','Capela do Piçarrão','78132-185','Rua'),
(721,'Várzea Grande','B','Cidade Nova Hollywood','78149-230','Rua'),
(722,'Várzea Grande','B','Parque Del Rey','78145-070','Rua'),
(723,'Cuiabá','B- 1','Morada do Ouro - Setor Norte','78053-448','Rua'),
(724,'Cuiabá','B- 2','Morada do Ouro - Setor Norte','78053-452','Rua'),
(725,'Cuiabá','B 4','Ouro Fino','78055-675','Rua'),
(726,'Cuiabá','B- E','Distrito Industrial','78098-285','Rua'),
(727,'Cuiabá','B-1','Parque Cuiabá','78095-280','Rua'),
(728,'Rondonópolis','B-1','Jardim Industrial','78750-744','Avenida'),
(729,'Várzea Grande','B-1','Jardim Paula II','78135-158','Rua'),
(730,'Várzea Grande','B-1','Cohab Canellas','78135-390','Rua'),
(731,'Cuiabá','B-2','Jardim Nossa Senhora Aparecida','78090-658','Rua'),
(732,'Cuiabá','B-2','Parque Cuiabá','78095-326','Rua'),
(733,'Rondonópolis','B-2','Jardim Industrial','78750-746','Avenida'),
(734,'Cuiabá','B-3','Parque Cuiabá','78095-312','Rua'),
(735,'Cuiabá','B-4','Parque Cuiabá','78095-298','Rua'),
(736,'Cuiabá','B-5','Parque Cuiabá','78095-332','Rua'),
(737,'Cuiabá','B-6','Parque Cuiabá','78095-475','Rua'),
(738,'Rondonópolis','Babaçu','Coophalis','78740-550','Avenida'),
(739,'Cuiabá','Bagdá','Borda da Chapada','78048-270','Rua'),
(740,'Rondonópolis','Bahia','Vila Planalto','78710-560','Rua'),
(741,'Rondonópolis','Bahia','Cidade Salmen','78705-090','Avenida'),
(742,'Rondonópolis','Bahia','Jardim Luz da Yara','78720-355','Avenida'),
(743,'Rondonópolis','Bahia','Vila Operária','78720-585','Avenida'),
(744,'Várzea Grande','Bahia','Jardim Maria Izabel','78150-168','Rua'),
(745,'Várzea Grande','Bahia','Jardim dos Estados','78158-140','Rua'),
(746,'Rondonópolis','Bahia','Cidade Natal','78720-812','Avenida'),
(747,'Rondonópolis','Bahia','Vila Clarion','78720-412','Rua'),
(748,'Rondonópolis','Bahia','Jardim Marialva','78720-280','Avenida'),
(749,'Cuiabá','Bahia','Jardim Paulista','78065-335','Rua'),
(750,'Rondonópolis','Bahia','Jardim Itapuã','78725-540','Rua'),
(751,'Várzea Grande','Bahia','Nova Várzea Grande','78135-720','Rua'),
(752,'Cuiabá','Bahia','Ribeirão da Ponte','78040-430','Rua'),
(753,'Cuiabá','Bahia','CPA II','78055-634','Rua'),
(754,'Cuiabá','Bahia','Jardim Alvorada','78048-520','Rua'),
(755,'Cuiabá','Balneário Doutor Meirelles','Tijucal','78088-010','Avenida'),
(756,'Cuiabá','Balsas','CPA I','78055-160','Rua'),
(757,'Cuiabá','Baltazar Navarros','Bandeirantes','78010-020','Rua'),
(758,'Cuiabá','Bandeira','Planalto','78058-765','Travessa'),
(759,'Rondonópolis','Bandeirantes','Jardim Ipanema','78745-030','Avenida'),
(760,'Rondonópolis','Bandeirantes','Centro','78700-200','Avenida'),
(761,'Rondonópolis','Bandeirantes','Vila Esperança','78720-000','Avenida'),
(762,'Rondonópolis','Bandeirantes','Jardim Marialva','78720-300','Avenida'),
(763,'Cuiabá','Bandeirantes','Pico do Amor','78065-116','Rua'),
(764,'Várzea Grande','Barão de Aguapei','Jardim Itororó','78138-810','Rua'),
(765,'Várzea Grande','Barão de Batovi','Jardim Marajoara','78138-548','Rua'),
(766,'Várzea Grande','Barão de Batovi','Jardim Itororó','78138-640','Rua'),
(767,'Cuiabá','Barão de Casalvasco','Araés','78005-770','Travessa'),
(768,'Várzea Grande','Barão de Cotegipe','Jardim Paula II','78135-220','Rua'),
(769,'Várzea Grande','Barão de Diamantino','Jardim Itororó','78138-660','Rua'),
(770,'Rondonópolis','Barão de Jundiaí','Jardim Paulista','78700-805','Rua'),
(771,'Várzea Grande','Barão de Maracaju','Jardim Itororó','78138-650','Rua'),
(772,'Várzea Grande','Barão de Melgaço','Jardim Itororó','78138-670','Rua'),
(773,'Várzea Grande','Barão de Melgaço','Jardim Paula II','78135-230','Rua'),
(774,'Cuiabá','Barão de Melgaço','Porto','78025-300','Rua'),
(775,'Cuiabá','Barão de Melgaço','Centro Norte','78005-300','Rua'),
(776,'Cuiabá','Barão de Melgaço','Centro Sul','78020-800','Rua'),
(777,'Cuiabá','Barão de Melgaço','CPA II','78055-312','Rua'),
(778,'Cuiabá','Barão de Vila Bela','Dom Aquino','78015-010','Travessa'),
(779,'Cuiabá','Barão de Vila Bela','Dom Aquino','78015-005','Rua'),
(780,'Rondonópolis','Barão do Rio Branco','Jardim Monte Líbano','78710-265','Rua'),
(781,'Rondonópolis','Barão do Rio Branco','Vila Aurora','78740-110','Rua'),
(782,'Rondonópolis','Barão do Rio Branco','Centro','78700-180','Rua'),
(783,'Rondonópolis','Barão do Rio Branco','Jardim Guanabara','78710-185','Rua'),
(784,'Cuiabá','Barão do Rio Branco','Morada dos Nobres','78068-040','Rua'),
(785,'Rondonópolis','Barão do Rio Branco','La Salle','78710-100','Rua'),
(786,'Cuiabá','Barbacena','Jardim Mariana','78040-620','Rua'),
(787,'Cuiabá','Barbacena','Coophema','78085-175','Rua'),
(788,'Várzea Grande','Barbados','Jardim Paula I','78138-402','Rua'),
(789,'Várzea Grande','Barbados','Jardim Marajoara','78138-562','Rua'),
(790,'Várzea Grande','Barcelos','Jardim Eldorado','78150-598','Rua'),
(791,'Várzea Grande','Bariri','Jardim Beira Rio','78120-855','Rua'),
(792,'Várzea Grande','Barnabé de Mesquita','Manga','78115-540','Travessa'),
(793,'Cuiabá','Barra do Bugres','CPA II','78055-278','Rua'),
(794,'Várzea Grande','Barra do Garças','Jardim de Alá','78155-102','Rua'),
(795,'Cuiabá','Barra do Garças','José Pinto','78025-327','Rua'),
(796,'Cuiabá','Barra do Garças','CPA II','78055-618','Rua'),
(797,'Várzea Grande','Barra dos Bugres','Parque das Nações','78158-805','Rua'),
(798,'Cuiabá','Barreirinho','CPA I','78055-025','Rua'),
(799,'Cuiabá','Bartolomeu de Amorim','Jardim Gramado','78085-340','Rua'),
(800,'Cuiabá','Bartolomeu Dias','Parque Universitário','78075-160','Rua'),
(801,'Várzea Grande','Batista das Neves','São Gonçalo','78130-700','Rua'),
(802,'Cuiabá','Batista das Neves','Centro Norte','78005-190','Rua'),
(803,'Várzea Grande','Batovi','Jardim Ouro Verde','78148-050','Rua'),
(804,'Várzea Grande','Bauru','Jardim Eldorado','78150-780','Rua'),
(805,'Cuiabá','Bauru','Verdão','78030-240','Rua'),
(806,'Rondonópolis','BD-1','Jardim Atlântico','78735-681','Rua'),
(807,'Várzea Grande','Beija Flor','Jardim Maria Izabel','78150-138','Rua'),
(808,'Cuiabá','Beira Rio','Jardim Califórnia','78070-305','Avenida'),
(809,'Cuiabá','Beira Rio','Porto','78025-190','Avenida'),
(810,'Cuiabá','Beira Rio','Novo Terceiro','78028-420','Avenida'),
(811,'Cuiabá','Beira Rio','Praeiro','78070-500','Avenida'),
(812,'Rondonópolis','Beira Rio','Vila Mamed','78745-250','Avenida'),
(813,'Cuiabá','Beira Rio','Grande Terceiro','78065-700','Avenida'),
(814,'Cuiabá','Beira Rio','Dom Aquino','78015-000','Avenida'),
(815,'Rondonópolis','Beirute','Jardim Monte Líbano','78710-310','Avenida'),
(816,'Cuiabá','Bela Vista','Jardim Alvorada','78048-498','Rua'),
(817,'Cuiabá','Bela Vista','Poção','78015-620','Rua'),
(818,'Cuiabá','Bela Vista','Jardim Vista Alegre','78040-728','Rua'),
(819,'Rondonópolis','Belarmino F de Almeida','Jardim Paulista','78700-740','Rua'),
(820,'Rondonópolis','Belém','Jardim Tropical','78715-180','Rua'),
(821,'Cuiabá','Belém','Santo Antônio do Pedregal','78060-155','Rua'),
(822,'Várzea Grande','Belém','Jardim Maria Izabel','78150-072','Rua'),
(823,'Cuiabá','Belém','Cidade Verde','78028-660','Rua'),
(824,'Várzea Grande','Belga','Mapim','78155-370','Rua'),
(825,'Rondonópolis','Belgica','Jardim Europa','78735-787','Rua'),
(826,'Cuiabá','Bélgica','Jardim Europa','78065-420','Rua'),
(827,'Várzea Grande','Bélgica','Jardim Imperial','78158-490','Rua'),
(828,'Rondonópolis','Belinho','Centro','78700-215','Travessa'),
(829,'Cuiabá','Belo Horizonte','Jardim Mariana','78040-625','Praça'),
(830,'Rondonópolis','Belo Horizonte','Vila Clarion','78720-414','Rua'),
(831,'Cuiabá','Belo Horizonte','Cidade Verde','78028-600','Rua'),
(832,'Cuiabá','Belo Horizonte','Jardim Alvorada','78048-490','Rua'),
(833,'Rondonópolis','Belo Horizonte','Jardim Tropical','78715-080','Avenida'),
(834,'Várzea Grande','Belo Horizonte','Mapim','78155-352','Rua'),
(835,'Rondonópolis','Bem-Te-Vi','Jardim Universitário','78750-270','Rua'),
(836,'Cuiabá','Benedito Antônio','Pascoal Ramos','78098-020','Rua'),
(837,'Cuiabá','Benedito Camargo','Jardim Leblon II','78050-220','Rua'),
(838,'Várzea Grande','Benedito Curvo','Jardim Costa Verde','78128-252','Rua'),
(839,'Várzea Grande','Benedito de Medeiros Claro','São Jorge','78130-840','Rua'),
(840,'Cuiabá','Benedito de Melo','Lixeira','78008-425','Rua'),
(841,'Várzea Grande','Benedito Escalante','Construmat','78115-300','Rua'),
(842,'Rondonópolis','Benedito Freitas','Residencial São José','78730-800','Avenida'),
(843,'Várzea Grande','Benedito Godoy França','São Simão','78148-440','Rua'),
(844,'Rondonópolis','Benedito José de Figueredo','Vila Planalto','78710-685','Rua'),
(845,'Várzea Grande','Benedito Leite','Cassira Lúcia','78115-834','Rua'),
(846,'Várzea Grande','Benedito Monteiro','Centro','78110-395','Travessa'),
(847,'Várzea Grande','Benedito Monteiro','Centro','78110-390','Rua'),
(848,'Várzea Grande','Benedito Paula de Campos','Manga','78115-660','Rua'),
(849,'Cuiabá','Benedito Sá Barreto','Dom Aquino','78015-178','Travessa'),
(850,'Rondonópolis','Benedito Salomé','Jardim Pindorama','78710-440','Avenida'),
(851,'Várzea Grande','Benedito Vaz Figueiredo','Cristo Rei','78118-075','Rua'),
(852,'Várzea Grande','Benides Fortes','Colinas Verdejantes','78145-420','Rua'),
(853,'Várzea Grande','Benjamim Constant','Jardim Paula II','78135-130','Rua'),
(854,'Cuiabá','Benjamin Constant','Parque Universitário','78075-100','Avenida'),
(855,'Rondonópolis','Ben-te-vi','Jardim Tancredo Neves','78750-774','Rua'),
(856,'Cuiabá','Bento Henrique de Souza','Baú','78008-170','Rua'),
(857,'Cuiabá','Bérgamo','Jardim Itália','78060-740','Rua'),
(858,'Cuiabá','Berlim','Rodoviária Parque','78048-100','Rua'),
(859,'Cuiabá','Berna','Rodoviária Parque','78048-120','Rua'),
(860,'Cuiabá','Bernado Guimarães','Santa Cruz','78068-275','Rua'),
(861,'Várzea Grande','Bernardo Biancardini','Jardim Paula I','78138-280','Rua'),
(862,'Cuiabá','Bernardo Biancardini','Jardim Primavera','78030-055','Rua'),
(863,'Várzea Grande','Beto','Cohab Santa Isabel','78150-282','Rua'),
(864,'Rondonópolis','Bezerra de Menezes','Cohab Rio Vermelho','78740-301','Rua'),
(865,'Cuiabá','BG','Ouro Fino','78055-688','Rua'),
(866,'Rondonópolis','BH-1','Jardim Atlântico','78735-729','Rua'),
(867,'Rondonópolis','BH-10','Jardim Atlântico','78735-747','Rua'),
(868,'Rondonópolis','BH-11','Jardim Atlântico','78735-749','Rua'),
(869,'Rondonópolis','BH-2','Jardim Atlântico','78735-731','Rua'),
(870,'Rondonópolis','BH-3','Jardim Atlântico','78735-733','Rua'),
(871,'Rondonópolis','BH-4','Jardim Atlântico','78735-735','Rua'),
(872,'Rondonópolis','BH-5','Jardim Atlântico','78735-737','Rua'),
(873,'Rondonópolis','BH-6','Jardim Atlântico','78735-739','Rua'),
(874,'Rondonópolis','BH-7','Jardim Atlântico','78735-741','Rua'),
(875,'Rondonópolis','BH-8','Jardim Atlântico','78735-743','Rua'),
(876,'Rondonópolis','BH-9','Jardim Atlântico','78735-745','Rua'),
(877,'Várzea Grande','B-I','Jardim Paula I','78138-362','Rua'),
(878,'Cuiabá','Bianco Filho','Boa Esperança','78068-700','Rua'),
(879,'Rondonópolis','Biguá','Jardim Universitário','78750-230','Rua'),
(880,'Rondonópolis','Biguá','Jardim Tancredo Neves','78750-782','Rua'),
(881,'Rondonópolis','Binário Norte','Residencial Sagrada Família','78735-000','Avenida'),
(882,'Cuiabá','Biribá','Jardim das Palmeiras','78080-235','Travessa'),
(883,'Várzea Grande','Birigui','Jardim Eldorado','78150-782','Rua'),
(884,'Rondonópolis','Birigui','Centro','78700-320','Rua'),
(885,'Cuiabá','Birmânia','Jardim Shangri-La','78070-260','Rua'),
(886,'Cuiabá','Bispo Dom José','Bandeirantes','78010-110','Praça'),
(887,'Cuiabá','Blumenau','Coophema','78085-115','Rua'),
(888,'Várzea Grande','Blumenau','Mapim','78155-610','Rua'),
(889,'Cuiabá','Boa Esperança','Jardim Leblon','78060-033','Rua'),
(890,'Cuiabá','Boa Esperança','Santo Antônio do Pedregal','78060-235','Rua'),
(891,'Rondonópolis','Boa Esperança','Jardim Brasília','78700-570','Rua'),
(892,'Cuiabá','Boa Esperança','Quilombo','78043-412','Rua'),
(893,'Cuiabá','Boa Vista','Jardim Leblon','78060-038','Rua'),
(894,'Várzea Grande','Boa Vista','Jardim dos Estados','78158-090','Rua'),
(895,'Várzea Grande','Boa Vista','Água Vermelha','78138-105','Travessa'),
(896,'Várzea Grande','Boa Vista','Água Vermelha','78138-100','Rua'),
(897,'Cuiabá','Boa Vista','Areão','78010-415','Rua'),
(898,'Várzea Grande','Bocaina','Jardim de Alá','78155-065','Rua'),
(899,'Cuiabá','Bocaiúva','Jardim Gramado','78085-338','Rua'),
(900,'Rondonópolis','Bochnia','Novo Horizonte','78705-380','Rua'),
(901,'Cuiabá','Bodoquena','Planalto','78058-793','Travessa'),
(902,'Cuiabá','Bogotá','Jardim das Américas','78060-594','Rua'),
(903,'Cuiabá','Bolívia','Ribeirão da Ponte','78040-450','Rua'),
(904,'Várzea Grande','Bolívia','Nova Era','78130-460','Rua'),
(905,'Várzea Grande','Bolívia','Jardim Imperial','78158-590','Rua'),
(906,'Cuiabá','Bolívia','Santa Rosa','78040-265','Rua'),
(907,'Cuiabá','Bolonha','Jardim Itália','78060-822','Rua'),
(908,'Cuiabá','Bolzano','Jardim Itália','78060-790','Rua'),
(909,'Cuiabá','Bom Despacho','São Sebastião','78098-205','Rua'),
(910,'Cuiabá','Bom Jardim','Novo Mato Grosso','78058-741','Rua'),
(911,'Cuiabá','Bom Jesus','Poção','78015-610','Rua'),
(912,'Várzea Grande','Bom Jesus','Jardim América','78110-670','Rua'),
(913,'Cuiabá','Bom Jesus de Cuiabá','Jardim Santa Marta','78043-655','Rua'),
(914,'Rondonópolis','Bom Pastor','Centro','78700-330','Travessa'),
(915,'Cuiabá','Borborema','Planalto','78058-780','Rua'),
(916,'Cuiabá','Bororós','Santa Helena','78045-120','Rua'),
(917,'Várzea Grande','Bororós','Jardim Marajoara','78138-528','Rua'),
(918,'Cuiabá','Bosque da Saúde','Baú','78008-105','Rua'),
(919,'Cuiabá','Bosque da Saúde','Bosque da Saúde','78050-070','Rua'),
(920,'Cuiabá','Botafogo','Barbado','78065-785','Rua'),
(921,'Cuiabá','Botafogo','Jardim Guanabara','78010-670','Rua'),
(922,'Cuiabá','Botucatu','Verdão','78030-235','Rua'),
(923,'Rondonópolis','BR-163','Vila Aurora','78740-275','Rodovia'),
(924,'Cuiabá','BR-364','Jardim Presidente I','78090-000','Rodovia'),
(925,'Cuiabá','BR-364','São Francisco','78088-800','Rodovia'),
(926,'Cuiabá','BR-364','Pascoal Ramos','78098-000','Rodovia'),
(927,'Rondonópolis','BR-364','Vila Rica','78750-541','Rodovia'),
(928,'Rondonópolis','BR-364','Jardim Universitário','78750-181','Rodovia'),
(929,'Rondonópolis','BR-364','Jardim Ipanema','78745-001','Rodovia'),
(930,'Várzea Grande','Braga','Jardim Maria Izabel','78150-088','Rua'),
(931,'Várzea Grande','Bragança','Jardim Eldorado','78150-682','Rua'),
(932,'Várzea Grande','Bragança','Jardim Maria Izabel','78150-062','Rua'),
(933,'Cuiabá','Brasil','Tancredo Neves','78053-540','Avenida'),
(934,'Rondonópolis','Brasil','Jardim Pioneiros','78700-540','Avenida'),
(935,'Cuiabá','Brasil','Poção','78015-555','Rua'),
(936,'Cuiabá','Brasil','Campo Velho','78065-272','Rua'),
(937,'Cuiabá','Brasil','Ribeirão da Ponte','78040-405','Avenida'),
(938,'Cuiabá','Brasil','Jardim Alvorada','78048-480','Travessa'),
(939,'Cuiabá','Brasil','Pascoal Ramos','78098-015','Avenida'),
(940,'Cuiabá','Brasil','Jardim Independência','78043-026','Avenida'),
(941,'Cuiabá','Brasil','Verdão','78030-304','Avenida'),
(942,'Várzea Grande','Brasil','Parque das Nações','78158-720','Rua'),
(943,'Várzea Grande','Brasil','Jardim Panorama','78140-150','Avenida'),
(944,'Cuiabá','Brasil','CPA II','78055-508','Avenida'),
(945,'Várzea Grande','Brasil','Nova Era','78130-510','Rua'),
(946,'Cuiabá','Brasília','Jardim Paulista','78065-370','Rua'),
(947,'Rondonópolis','Brasília','Jardim Brasília','78700-690','Rua'),
(948,'Rondonópolis','Brasília','Jardim Marialva','78720-272','Travessa'),
(949,'Várzea Grande','Brasília','Vila Maria','78110-768','Rua'),
(950,'Cuiabá','Brasília','Areão','78010-265','Rua'),
(951,'Cuiabá','Brasília','Areão','78010-245','Travessa'),
(952,'Cuiabá','Brasília','Jardim Novo Horizonte','78058-695','Rua'),
(953,'Cuiabá','Brasília','Jardim das Américas','78060-601','Avenida'),
(954,'Cuiabá','Brasília','Cidade Verde','78028-545','Avenida'),
(955,'Cuiabá','Briene de Carvalho','Bosque','78045-180','Travessa'),
(956,'Cuiabá','Brigadeiro Eduardo Gomes','Popular','78045-350','Rua'),
(957,'Rondonópolis','Brigadeiro Eduardo Gomes','Cidade Salmen','78705-170','Avenida'),
(958,'Cuiabá','Brigadeiro Eduardo Gomes','Duque de Caxias I','78043-324','Rua'),
(959,'Cuiabá','Brigadeiro Sampaio','Vila Militar','78040-805','Rua'),
(960,'Cuiabá','Brilhante','Jardim Alvorada','78048-466','Rua'),
(961,'Cuiabá','Bruxelas','Rodoviária Parque','78048-035','Rua'),
(962,'Cuiabá','BS','Ouro Fino','78055-698','Rua'),
(963,'Cuiabá','Budapeste','Rodoviária Parque','78048-072','Rua'),
(964,'Cuiabá','Buenos Aires','Jardim das Américas','78060-634','Rua'),
(965,'Cuiabá','Buran','Jardim Bom Clima','78048-227','Rua'),
(966,'Várzea Grande','Buriti Alegre','Jardim Ouro Verde','78148-170','Rua'),
(967,'Rondonópolis','Butuira','Vila Olinda','78750-700','Avenida'),
(968,'Rondonópolis','Butuira','Jardim Universitário','78750-207','Avenida'),
(969,'Várzea Grande','C','Vila Maria','78110-770','Rua'),
(970,'Cuiabá','C','Enzo Ricci','78085-570','Rua'),
(971,'Cuiabá','C','CPA III','78058-324','Rua'),
(972,'Cuiabá','C','Capão de Fora','78085-780','Rua'),
(973,'Cuiabá','C','Novo Paraíso','78055-713','Rua'),
(974,'Cuiabá','C','Residencial Coxipó','78090-290','Avenida'),
(975,'Cuiabá','C','Distrito Industrial','78098-290','Rua'),
(976,'Cuiabá','C','Parque Atalaia','78095-030','Rua'),
(977,'Cuiabá','C','Baú','78008-205','Rua'),
(978,'Cuiabá','C','Coesa','78030-860','Rua'),
(979,'Várzea Grande','C','Vila Sadia','78115-520','Rua'),
(980,'Cuiabá','C','Jardim dos Ipês','78088-640','Rua'),
(981,'Várzea Grande','C','Vila Arthur','78140-570','Rua'),
(982,'Cuiabá','C','Residencial Paiaguais','78048-244','Rua'),
(983,'Várzea Grande','C','Unipark','78120-840','Rua'),
(984,'Várzea Grande','C','Parque Ouro Branco','78135-480','Rua'),
(985,'Rondonópolis','C','Jardim Industrial','78750-748','Avenida'),
(986,'Rondonópolis','C','Jardim Tancredo Neves','78750-765','Rua'),
(987,'Cuiabá','C','Areão','78010-335','Rua'),
(988,'Cuiabá','C','Residencial São Matheus','78095-482','Rua'),
(989,'Várzea Grande','C','Parque das Mangabeiras','78158-340','Rua'),
(990,'Várzea Grande','C','Vila Ipiranga','78140-274','Travessa'),
(991,'Cuiabá','C','Carumbé','78050-750','Rua'),
(992,'Cuiabá','C','Morada do Ouro - Setor Norte','78053-454','Rua'),
(993,'Cuiabá','C','Morada do Ouro II','78053-766','Travessa'),
(994,'Cuiabá','C','Praeirinho','78070-595','Rua'),
(995,'Rondonópolis','C','Cidade de Deus','78735-833','Rua'),
(996,'Cuiabá','C','Village Flamboyant','78035-380','Rua'),
(997,'Cuiabá','C','Morada do Ouro - Setor Noroeste','78053-138','Rua'),
(998,'Cuiabá','C','Jardim Araçá','78035-220','Rua'),
(999,'Cuiabá','C','São Roque','78050-606','Rua'),
(1000,'Rondonópolis','C','Verde Teto','78745-862','Rua'),
(1001,'Cuiabá','C','Residencial Terra Nova','78050-404','Rua'),
(1002,'Cuiabá','C','Jardim Primeiro de Março','78058-606','Rua'),
(1003,'Cuiabá','C','Miguel Sutil','78048-298','Rua'),
(1004,'Cuiabá','C','Jardim Passaredo','78088-825','Rua'),
(1005,'Cuiabá','C','Jardim Paraíso','78090-511','Rua'),
(1006,'Cuiabá','C','Real Parque','78095-590','Rua'),
(1007,'Cuiabá','C','Jardim Mossoró','78090-854','Rua'),
(1008,'Várzea Grande','C','Cohab Cabo Michel','78158-250','Alameda'),
(1009,'Cuiabá','C','Jardim Industriário I','78098-680','Alameda'),
(1010,'Cuiabá','C','Morada do Ouro - Setor Centro Norte','78053-394','Rua'),
(1011,'Várzea Grande','C','Panamericano','78155-190','Rua'),
(1012,'Rondonópolis','C','Vila Planalto','78710-662','Rua'),
(1013,'Cuiabá','C','Canjica','78050-322','Rua'),
(1014,'Rondonópolis','C','Residencial Lageadinho','78720-822','Rua'),
(1015,'Rondonópolis','C','Jardim Morumbi','78745-540','Rua'),
(1016,'Várzea Grande','C','Parque Del Rey','78145-170','Rua'),
(1017,'Rondonópolis','C','Jardim Liberdade','78715-690','Rua'),
(1018,'Rondonópolis','C','Jardim Paulista','78700-780','Rua'),
(1019,'Rondonópolis','C','Morada do Paraty','78705-460','Travessa'),
(1020,'Rondonópolis','C','Jardim Vera Cruz','78715-330','Rua'),
(1021,'Cuiabá','C','Morada do Ouro - Setor Oeste','78053-074','Rua'),
(1022,'Várzea Grande','C','Cohab Asa Branca','78150-357','Rua'),
(1023,'Rondonópolis','C','Jardim Morumbi','78745-610','Avenida'),
(1024,'Várzea Grande','C','Cohab Asa Bela','78150-408','Rua'),
(1025,'Cuiabá','C','Recanto dos Pássaros','78075-365','Avenida'),
(1026,'Cuiabá','C','Barbado','78065-810','Rua'),
(1027,'Cuiabá','C','Planalto','78058-829','Travessa'),
(1028,'Cuiabá','C','Três Lagoas','78058-707','Rua'),
(1029,'Cuiabá','C','Morada do Ouro - Setor Centro Sul','78053-168','Rua'),
(1030,'Várzea Grande','C','Jardim Potiguar','78110-806','Rua'),
(1031,'Várzea Grande','C','Santa Cecília','78132-764','Travessa'),
(1032,'Várzea Grande','C','Cohab Santa Isabel','78150-328','Rua'),
(1033,'Várzea Grande','C','Água Limpa','78125-525','Rua'),
(1034,'Rondonópolis','C','Cidade Alta','78730-510','Rua'),
(1035,'Várzea Grande','C','Cidade de Deus','78150-508','Rua'),
(1036,'Rondonópolis','C','Vila Santo Antônio','78700-530','Rua'),
(1037,'Cuiabá','C','Jardim Aclimação','78050-255','Rua'),
(1038,'Várzea Grande','C','Capela do Piçarrão','78132-188','Rua'),
(1039,'Cuiabá','C','Dom Bosco','78050-418','Travessa'),
(1040,'Rondonópolis','C','Distrito Industrial','78745-770','Avenida'),
(1041,'Várzea Grande','C','Mapim','78155-335','Rua'),
(1042,'Rondonópolis','C','Jardim Modelo','78720-465','Rua'),
(1043,'Várzea Grande','C','Cidade Nova Hollywood','78149-250','Avenida'),
(1044,'Várzea Grande','C','Cidade Nova Hollywood','78149-222','Rua'),
(1045,'Rondonópolis','C','Jardim Maria Tereza','78745-628','Rua'),
(1046,'Várzea Grande','C','Jeanne','78132-392','Rua'),
(1047,'Várzea Grande','C','Vitória Régia','78132-020','Avenida'),
(1048,'Várzea Grande','C','Jardim Novo Mundo','78149-150','Rua'),
(1049,'Cuiabá','C','Residencial Itapajé','78090-476','Travessa'),
(1050,'Rondonópolis','C','Vila Boa Esperança','78745-140','Rua'),
(1051,'Várzea Grande','C','Jardim Novo Mundo','78149-190','Avenida'),
(1052,'Várzea Grande','C','Jardim dos Girassóis','78135-348','Travessa'),
(1053,'Várzea Grande','C','Cohab Jaime Campos','78118-455','Rua'),
(1054,'Cuiabá','C','Canjica','78050-325','Travessa'),
(1055,'Várzea Grande','C','Cohab Dom Orlando Chaves','78118-210','Travessa'),
(1056,'Várzea Grande','C','Manga','78115-726','Travessa'),
(1057,'Rondonópolis','C','Vila Goulart','78745-410','Rua'),
(1058,'Cuiabá','C-1','Parque Cuiabá','78095-281','Rua'),
(1059,'Cuiabá','C-2','Parque Cuiabá','78095-327','Rua'),
(1060,'Cuiabá','C-3','Jardim Nossa Senhora Aparecida','78090-662','Rua'),
(1061,'Cuiabá','C-3','Parque Cuiabá','78095-314','Rua'),
(1062,'Cuiabá','C-4','Parque Cuiabá','78095-300','Rua'),
(1063,'Cuiabá','C-5','Parque Cuiabá','78095-334','Rua'),
(1064,'Cuiabá','C-6','Parque Cuiabá','78095-478','Rua'),
(1065,'Rondonópolis','CA-1','Jardim Atlântico','78735-621','Alameda'),
(1066,'Rondonópolis','CA-2','Jardim Atlântico','78735-623','Alameda'),
(1067,'Rondonópolis','CA-3','Jardim Atlântico','78735-625','Alameda'),
(1068,'Rondonópolis','CA-4','Jardim Atlântico','78735-626','Alameda'),
(1069,'Rondonópolis','CA-5','Jardim Atlântico','78735-627','Alameda'),
(1070,'Rondonópolis','CA-6','Jardim Atlântico','78735-629','Rua'),
(1071,'Rondonópolis','CA-7','Jardim Atlântico','78735-631','Rua'),
(1072,'Rondonópolis','CA-8','Jardim Atlântico','78735-633','Rua'),
(1073,'Cuiabá','Caarapó','Cohab Nova','78025-478','Rua'),
(1074,'Cuiabá','Cabeceiras','Parque Georgia','78085-410','Rua'),
(1075,'Várzea Grande','Cabixis','Jardim Marajoara','78138-502','Rua'),
(1076,'Cuiabá','Cabo Agostinho','Centro Norte','78005-119','Travessa'),
(1077,'Cuiabá','Cabo de São Tomé','Parque Georgia','78085-512','Rua'),
(1078,'Cuiabá','Cabo de São Tomé','Parque Georgia','78085-510','Travessa'),
(1079,'Rondonópolis','Cabral','Vila Olga Maria','78725-080','Rua'),
(1080,'Cuiabá','Cabrália','Parque Georgia','78085-430','Rua'),
(1081,'Cuiabá','Cabriuva','Parque Georgia','78085-465','Rua'),
(1082,'Várzea Grande','Cáceres','Jardim Glória ll','78140-700','Rua'),
(1083,'Várzea Grande','Cáceres','Jardim Paula II','78135-060','Rua'),
(1084,'Cuiabá','Cáceres','Jardim Alvorada','78048-640','Rua'),
(1085,'Cuiabá','Cáceres','CPA II','78055-374','Rua'),
(1086,'Várzea Grande','Cáceres','Parque das Nações','78158-740','Rua'),
(1087,'Várzea Grande','Cáceres','Jardim de Alá','78155-104','Rua'),
(1088,'Cuiabá','Cachimbo','Planalto','78058-781','Rua'),
(1089,'Várzea Grande','Cachoeirinha','Jardim Ouro Verde','78148-060','Rua'),
(1090,'Cuiabá','Caçu','Parque Georgia','78085-460','Rua'),
(1091,'Cuiabá','Cadajás','CPA I','78055-035','Rua'),
(1092,'Cuiabá','Caetano de Albuquerque','Centro Norte','78005-070','Praça'),
(1093,'Cuiabá','Caetano Santana','Centro Sul','78020-240','Rua'),
(1094,'Cuiabá','Caetano Xavier','Dom Aquino','78015-015','Travessa'),
(1095,'Cuiabá','Caeté','Parque Georgia','78085-470','Rua'),
(1096,'Cuiabá','Cafelândia','CPA II','78055-474','Rua'),
(1097,'Rondonópolis','Cafelândia','La Salle','78710-050','Rua'),
(1098,'Cuiabá','Caiapó','Planalto','78058-773','Rua'),
(1099,'Cuiabá','Caiapós','Parque Ohara','78080-510','Avenida'),
(1100,'Cuiabá','Caicó','Parque Georgia','78085-480','Rua'),
(1101,'Várzea Grande','Caio Martins','Jardim Beira Rio','78120-857','Rua'),
(1102,'Cuiabá','Cairo','Jardim Monte Líbano','78048-202','Travessa'),
(1103,'Cuiabá','Cajari','Parque Georgia','78085-450','Rua'),
(1104,'Várzea Grande','Caldas da Rainha','Jardim Maria Izabel','78150-102','Rua'),
(1105,'Cuiabá','Caldas Novas','Parque Georgia','78085-490','Rua'),
(1106,'Cuiabá','Califórnia','Jardim Califórnia','78070-360','Rua'),
(1107,'Cuiabá','Calmaria','Jardim Bom Clima','78048-229','Rua'),
(1108,'Várzea Grande','Calógeras','São Gonçalo','78130-620','Rua'),
(1109,'Cuiabá','Camamu','Parque Georgia','78085-514','Rua'),
(1110,'Várzea Grande','Camarões','Jardim Imperial','78158-580','Rua'),
(1111,'Cuiabá','Cambará','Parque Georgia','78085-495','Avenida'),
(1112,'Cuiabá','Camboja','Jardim Shangri-La','78070-160','Rua'),
(1113,'Cuiabá','Camburiú','Parque Georgia','78085-400','Avenida'),
(1114,'Cuiabá','Campanário','CPA II','78055-328','Rua'),
(1115,'Cuiabá','Campina Verde','Parque Georgia','78085-500','Avenida'),
(1116,'Cuiabá','Campinas','CPA I','78055-085','Rua'),
(1117,'Cuiabá','Campo Grande','Centro Norte','78005-170','Rua'),
(1118,'Rondonópolis','Campo Grande','Jardim Tropical','78715-040','Rua'),
(1119,'Rondonópolis','Campo Grande','Jardim Mato Grosso','78740-387','Avenida'),
(1120,'Rondonópolis','Campo Limpo','Jardim Itapuã','78725-510','Rua'),
(1121,'Rondonópolis','Campo Limpo','Vila Operária','78720-600','Rua'),
(1122,'Várzea Grande','Campos','Jardim Eldorado','78150-770','Rua'),
(1123,'Cuiabá','Campos do Jordão','Jardim Alvorada','78048-476','Rua'),
(1124,'Várzea Grande','Canaã','Mapim','78155-280','Travessa'),
(1125,'Cuiabá','Canadá','Santa Rosa','78040-050','Rua'),
(1126,'Cuiabá','Cananéia','Parque Georgia','78085-530','Rua'),
(1127,'Cuiabá','Canastra','Planalto','78058-767','Travessa'),
(1128,'Várzea Grande','Cancioneira','São Gonçalo','78130-640','Rua'),
(1129,'Cuiabá','Candeias','Parque Georgia','78085-540','Rua'),
(1130,'Várzea Grande','Candelária','Parque do Lago','78120-780','Rua'),
(1131,'Várzea Grande','Cândida Leite da Silva','São Simão','78148-240','Rua'),
(1132,'Cuiabá','Candido Mariano','Bosque','78045-280','Rua'),
(1133,'Cuiabá','Candido Mariano','Centro Norte','78005-150','Rua'),
(1134,'Rondonópolis','Cândido Mariano','Novo Horizonte','78705-370','Rua'),
(1135,'Rondonópolis','Cândido Mariano','Centro','78700-115','Rua'),
(1136,'Várzea Grande','Cândido Pedroso Lino','Colinas Verdejantes','78145-430','Rua'),
(1137,'Várzea Grande','Candova do Claro','São Jorge','78130-830','Rua'),
(1138,'Cuiabá','Cangalhas','Planalto','78058-751','Travessa'),
(1139,'Várzea Grande','Canhoto','Jardim Costa Verde','78128-170','Rua'),
(1140,'Várzea Grande','Canide','Jardim Beira Rio','78120-859','Rua'),
(1141,'Rondonópolis','Canindé','Cidade Alta','78730-520','Avenida'),
(1142,'Cuiabá','Canjarana','Jardim Gramado','78085-305','Rua'),
(1143,'Várzea Grande','Canoeiros','Jardim Marajoara','78138-512','Rua'),
(1144,'Várzea Grande','Cantagalo','Jardim Eldorado','78150-752','Rua'),
(1145,'Cuiabá','Capanema','Parque Georgia','78085-520','Rua'),
(1146,'Várzea Grande','Capão do Pequi','Parque Ambar','78132-630','Avenida'),
(1147,'Várzea Grande','Capelinha','Jardim Ouro Verde','78148-180','Rua'),
(1148,'Cuiabá','Capistrano de Abreu','Santa Cruz','78068-312','Rua'),
(1149,'Várzea Grande','Capitão Alberto Aguiar','Jardim Marajoara','78138-490','Rua'),
(1150,'Várzea Grande','Capitão Ary Pires','Nossa Senhora da Guia','78130-130','Rua'),
(1151,'Várzea Grande','Capitão Benevides','Construmat','78115-260','Rua'),
(1152,'Rondonópolis','Capitão Camargo','Coophasem','78735-541','Rua'),
(1153,'Várzea Grande','Capitão Costa','Centro Sul','78110-035','Rua'),
(1154,'Várzea Grande','Capitão Cunha Matos','Jardim Marajoara','78138-480','Rua'),
(1155,'Várzea Grande','Capitão Fernandes','Vila Sadia','78115-495','Rua'),
(1156,'Cuiabá','Capitão Ipora','Pico do Amor','78065-090','Rua'),
(1157,'Cuiabá','Capitão Ipora','Pico do Amor','78065-095','Travessa'),
(1158,'Várzea Grande','Capitão José Otto Sampaio','Jardim Glória l','78140-350','Rua'),
(1159,'Várzea Grande','Capitão Manoel Pinheiro','Jardim Marajoara','78138-470','Rua'),
(1160,'Cuiabá','Capitão Resende Costa','Verdão','78030-310','Travessa'),
(1161,'Cuiabá','Capivari','Parque Georgia','78085-420','Avenida'),
(1162,'Cuiabá','Caracas','Jardim das Américas','78060-597','Rua'),
(1163,'Cuiabá','Caranda','Consil','78048-410','Rua'),
(1164,'Cuiabá','Carangola','Parque Georgia','78085-535','Rua'),
(1165,'Cuiabá','Caravela','Parque Georgia','78085-516','Avenida'),
(1166,'Cuiabá','Carioca','Jardim Guanabara','78010-705','Rua'),
(1167,'Cuiabá','Cariré','Parque Georgia','78085-545','Rua'),
(1168,'Cuiabá','Carlos Addor de Souza','São João Del Rey','78093-000','Avenida'),
(1169,'Várzea Grande','Carlos Castilho','Jardim Imperador','78125-760','Rua'),
(1170,'Cuiabá','Carlos Chagas','Bosque da Saúde II','78050-210','Rua'),
(1171,'Rondonópolis','Carlos Chagas Campos','Cohab Rio Vermelho','78740-315','Rua'),
(1172,'Cuiabá','Carlos Drumond de Andrade','Santa Cruz','78068-320','Rua'),
(1173,'Várzea Grande','Carlos Galhardo','Jardim Costa Verde','78128-080','Rua'),
(1174,'Várzea Grande','Carlos Gardel','Jardim Costa Verde','78128-060','Rua'),
(1175,'Cuiabá','Carlos Gomes','Araés','78005-630','Rua'),
(1176,'Várzea Grande','Carlos Gomes','Vinte e Três de Setembro','78110-700','Rua'),
(1177,'Várzea Grande','Carlos Gomes','Jardim Ouro Verde','78148-040','Rua'),
(1178,'Cuiabá','Carmem Cenira','Araés','78005-760','Rua'),
(1179,'Rondonópolis','Carmem Ferrer','Jardim Primavera','78725-130','Rua'),
(1180,'Várzea Grande','Carmen Miranda','Jardim Costa Verde','78128-140','Rua'),
(1181,'Várzea Grande','Carminda Leite','Alameda','78115-215','Travessa'),
(1182,'Cuiabá','Carmindo de Campos','Dom Aquino','78015-020','Avenida'),
(1183,'Cuiabá','Carmindo de Campos','Jardim Paulista','78065-310','Avenida'),
(1184,'Cuiabá','Carmindo de Campos','Campo Velho','78065-300','Avenida'),
(1185,'Cuiabá','Carmindo de Campos','Jardim Petrópolis','78070-100','Avenida'),
(1186,'Cuiabá','Carnaúbas','Parque Georgia','78085-522','Travessa'),
(1187,'Rondonópolis','Carnaubeiras','Coophalis','78740-510','Rua'),
(1188,'Cuiabá','Caroba','Jardim Gramado','78085-300','Rua'),
(1189,'Cuiabá','Carrara','Jardim Itália','78060-745','Rua'),
(1190,'Várzea Grande','Cartola','Jardim Costa Verde','78128-180','Rua'),
(1191,'Várzea Grande','Caruaru','Jardim Eldorado','78150-608','Rua'),
(1192,'Rondonópolis','Carvalho','Novo Horizonte','78705-410','Rua'),
(1193,'Várzea Grande','Casal Vasco','Parque do Lago','78120-750','Rua'),
(1194,'Cuiabá','Cascadura','Jardim Guanabara','78010-635','Rua'),
(1195,'Várzea Grande','Cascatinha','Parque do Lago','78120-760','Rua'),
(1196,'Rondonópolis','Cassimiro de Abreu','Jardim Monte Líbano','78710-350','Avenida'),
(1197,'Cuiabá','Cassimiro de Abreu','Santa Cruz','78068-170','Rua'),
(1198,'Várzea Grande','Cassununga','Jardim Ouro Verde','78148-130','Rua'),
(1199,'Várzea Grande','Castanhola','Mapim','78155-400','Rua'),
(1200,'Cuiabá','Castelnuovo','Vila Militar','78040-815','Rua'),
(1201,'Cuiabá','Castelo','Jardim Guanabara','78010-695','Rua'),
(1202,'Várzea Grande','Castelo Branco','Jardim Imperador','78125-700','Avenida'),
(1203,'Várzea Grande','Castelo Branco','Jardim Maria Izabel','78150-082','Rua'),
(1204,'Várzea Grande','Castelo Branco','Centro Sul','78110-000','Avenida'),
(1205,'Cuiabá','Castro Alves','Santa Izabel','78035-100','Avenida'),
(1206,'Cuiabá','Castro Alves','Areão','78010-260','Rua'),
(1207,'Cuiabá','Castro Alves','Santa Cruz','78068-200','Rua'),
(1208,'Várzea Grande','Castro Alves','Jardim Imperador','78125-590','Rua'),
(1209,'Rondonópolis','Castro Alves','Jardim Rui Barbosa','78750-440','Rua'),
(1210,'Rondonópolis','Castro Alves','Jardim Monte Líbano','78710-340','Avenida'),
(1211,'Rondonópolis','Castro Alves','Vila Goulart','78745-390','Rua'),
(1212,'Cuiabá','Catalão','Parque Georgia','78085-440','Travessa'),
(1213,'Cuiabá','Catar','Jardim Monte Líbano','78048-204','Rua'),
(1214,'Cuiabá','Catende','Parque Georgia','78085-455','Travessa'),
(1215,'Cuiabá','Catete','Areão','78010-405','Rua'),
(1216,'Várzea Grande','Catorze','Cohab Dom Orlando Chaves','78118-205','Rua'),
(1217,'Várzea Grande','Catorze','Jardim das Canoas','78142-226','Rua'),
(1218,'Cuiabá','Catorze','Morada do Ouro II','78053-735','Rua'),
(1219,'Cuiabá','Catorze','Jardim Industriário II','78098-716','Rua'),
(1220,'Cuiabá','Catorze','Jardim Industriário I','78098-646','Rua'),
(1221,'Cuiabá','Catorze','Real Parque','78095-534','Rua'),
(1222,'Rondonópolis','Catorze','Parque Residencial Nova Era','78715-664','Rua'),
(1223,'Cuiabá','Catorze','Jardim Passaredo','78088-826','Rua'),
(1224,'Cuiabá','Catorze','Jardim Vitória','78055-734','Rua'),
(1225,'Cuiabá','Catorze','Dom Bosco','78050-470','Rua'),
(1226,'Cuiabá','Catorze','Parque Nova Esperança','78098-606','Rua'),
(1227,'Cuiabá','Catorze','Tancredo Neves','78053-550','Rua'),
(1228,'Cuiabá','Catorze','São Francisco','78088-778','Rua'),
(1229,'Cuiabá','Catorze','Osmar Cabral','78093-620','Rua'),
(1230,'Várzea Grande','Catorze','Cohab Primavera','78132-652','Rua'),
(1231,'Várzea Grande','Catorze','Jardim Mariana','78145-810','Rua'),
(1232,'Cuiabá','Catorze','Altos do Coxipó','78088-470','Rua'),
(1233,'Cuiabá','Catorze','Boa Esperança','78068-775','Rua'),
(1234,'Cuiabá','Catorze','São João Del Rey','78093-380','Rua'),
(1235,'Cuiabá','Catorze','Jardim Petrópolis','78070-080','Rua'),
(1236,'Cuiabá','Catorze','Cohab São Gonçalo','78090-817','Rua'),
(1237,'Cuiabá','Catorze','Residencial Coxipó','78090-380','Rua'),
(1238,'Cuiabá','Catorze','Jardim Beira Rio','78028-270','Rua'),
(1239,'Cuiabá','Catorze','Três Barras','78058-515','Rua'),
(1240,'Cuiabá','Catorze','Recanto dos Pássaros','78075-340','Rua'),
(1241,'Cuiabá','Catorze','CPA III','78058-340','Rua'),
(1242,'Rondonópolis','Catorze','Conjunto São José','78715-406','Rua'),
(1243,'Várzea Grande','Catorze','Jardim das Palmeiras','78142-304','Rua'),
(1244,'Cuiabá','Catorze','Jardim Florianópolis','78055-797','Rua'),
(1245,'Rondonópolis','Catorze','Nucleo Habitacional Marechal Rondon','78715-572','Rua'),
(1246,'Cuiabá','Catorze','Pedra 90','78099-070','Rua'),
(1247,'Várzea Grande','Catorze','Jardim Novo Mundo','78149-176','Rua'),
(1248,'Várzea Grande','Catorze','Colinas Verdejantes','78145-432','Rua'),
(1249,'Várzea Grande','Catorze','Vila Nancy','78142-160','Rua'),
(1250,'Várzea Grande','Catorze','Parque dos Bandeirantes','78149-374','Rua'),
(1251,'Rondonópolis','Catorze','Jardim Participação','78730-262','Travessa'),
(1252,'Várzea Grande','Catorze','Parque do Sabiá','78149-320','Rua'),
(1253,'Várzea Grande','Catorze','Parque Paiaguás','78148-600','Rua'),
(1254,'Rondonópolis','Catorze','João de Barro','78715-516','Rua'),
(1255,'Cuiabá','Catorze','CPA IV','78058-124','Rua'),
(1256,'Rondonópolis','Catorze','Jardim Serra Dourada','78715-552','Rua'),
(1257,'Cuiabá','Catorze','Jardim Comodoro','78090-628','Rua'),
(1258,'Rondonópolis','Catorze de Maio','Morada do Paraty','78705-440','Rua'),
(1259,'Várzea Grande','Cavalcante','Água Vermelha','78138-110','Rua'),
(1260,'Cuiabá','Caxambu','Parque Georgia','78085-445','Avenida'),
(1261,'Cuiabá','Caxaúbas','CPA I','78055-165','Rua'),
(1262,'Cuiabá','Caxias do Sul','Parque Georgia','78085-524','Travessa'),
(1263,'Várzea Grande','Ceará','Jardim dos Estados','78158-150','Rua'),
(1264,'Cuiabá','Ceará','CPA II','78055-558','Rua'),
(1265,'Cuiabá','Ceará','Campo Velho','78065-274','Rua'),
(1266,'Rondonópolis','Ceará','Vila Planalto','78710-580','Rua'),
(1267,'Rondonópolis','Ceará','Vila Birigui','78705-070','Rua'),
(1268,'Rondonópolis','Ceará','Vila Adriana','78705-840','Rua'),
(1269,'Rondonópolis','Cecília Santos Pereira de Oliveira','Vila Aurora','78740-215','Rua'),
(1270,'Várzea Grande','Cecílio Pereira','São Jorge','78130-720','Rua'),
(1271,'Cuiabá','Ceilão','Jardim Shangri-La','78070-150','Rua'),
(1272,'Cuiabá','Célebes','Jardim Shangri-La','78070-240','Rua'),
(1273,'Várzea Grande','Celestina Ferreira','Santa Maria','78128-582','Rua'),
(1274,'Cuiabá','Celso Luiz M. de Almeida','Poção','78015-575','Travessa'),
(1275,'Cuiabá','Cem','Jardim Imperial','78075-630','Rua'),
(1276,'Várzea Grande','Cem','Nova Fronteira','78148-820','Rua'),
(1277,'Cuiabá','Cem','CPA IV','78058-155','Rua'),
(1278,'Cuiabá','Cem','Tijucal','78088-030','Rua'),
(1279,'Rondonópolis','Cenedon Ramos','Jardim Pindorama','78710-540','Rua'),
(1280,'Cuiabá','Cento e Catorze','Tijucal','78088-040','Rua'),
(1281,'Várzea Grande','Cento e Cinco','Jardim Eldorado','78150-718','Rua'),
(1282,'Cuiabá','Cento e Cinco','Tijucal','78088-070','Rua'),
(1283,'Várzea Grande','Cento e Cinco','Vitória Régia','78132-100','Rua'),
(1284,'Cuiabá','Cento e Cinco','CPA IV','78058-038','Rua'),
(1285,'Várzea Grande','Cento e Cinqüenta','Nova Fronteira','78148-810','Rua'),
(1286,'Várzea Grande','Cento e Cinqüenta','Jardim Eldorado','78150-592','Travessa'),
(1287,'Cuiabá','Cento e Cinqüenta e Cinco','CPA IV','78058-224','Rua'),
(1288,'Várzea Grande','Cento e Cinqüenta e Cinco','Jardim Eldorado','78150-602','Rua'),
(1289,'Várzea Grande','Cento e Cinqüenta e Dois','Jardim Eldorado','78150-594','Travessa'),
(1290,'Várzea Grande','Cento e Cinqüenta e Dois','Vitória Régia','78132-042','Rua'),
(1291,'Várzea Grande','Cento e Cinqüenta e Nove','Vitória Régia','78132-080','Rua'),
(1292,'Cuiabá','Cento e Cinqüenta e Nove','CPA IV','78058-302','Rua'),
(1293,'Cuiabá','Cento e Cinqüenta e Sete','CPA IV','78058-312','Rua'),
(1294,'Várzea Grande','Cento e Cinqüenta e Três','Vitória Régia','78132-110','Rua'),
(1295,'Cuiabá','Cento e Cinqüenta e Três','CPA IV','78058-226','Rua'),
(1296,'Várzea Grande','Cento e Cinqüenta e Três','Jardim Eldorado','78150-800','Rua'),
(1297,'Cuiabá','Cento e Cinqüenta e Um','CPA IV','78058-228','Rua'),
(1298,'Várzea Grande','Cento e Cinqüenta e Um','Vitória Régia','78132-044','Rua'),
(1299,'Várzea Grande','Cento e Dez','Jardim Eldorado','78150-722','Rua'),
(1300,'Várzea Grande','Cento e Dez','Vitória Régia','78132-150','Rua'),
(1301,'Cuiabá','Cento e Dez','Tijucal','78088-020','Rua'),
(1302,'Cuiabá','Cento e Dezenove','Tijucal','78088-085','Rua'),
(1303,'Cuiabá','Cento e Dezenove','CPA IV','78058-304','Rua'),
(1304,'Várzea Grande','Cento e Dezesseis','Jardim Eldorado','78150-798','Rua'),
(1305,'Cuiabá','Cento e Dezesseis','CPA IV','78058-292','Rua'),
(1306,'Cuiabá','Cento e Dezesseis','Tijucal','78088-072','Rua'),
(1307,'Cuiabá','Cento e Dezessete','CPA IV','78058-296','Rua'),
(1308,'Cuiabá','Cento e Dezessete','Tijucal','78088-022','Rua'),
(1309,'Cuiabá','Cento e Dezoito','Tijucal','78088-060','Rua'),
(1310,'Cuiabá','Cento e Dois','CPA IV','78058-256','Rua'),
(1311,'Várzea Grande','Cento e Dois','Jardim Eldorado','78150-706','Rua'),
(1312,'Várzea Grande','Cento e Dois','Vitória Régia','78132-046','Rua'),
(1313,'Cuiabá','Cento e Dois','Tijucal','78088-050','Rua'),
(1314,'Várzea Grande','Cento e Doze','Jardim Eldorado','78150-808','Rua'),
(1315,'Cuiabá','Cento e Doze','Tijucal','78088-023','Rua'),
(1316,'Várzea Grande','Cento e Nove','Vitória Régia','78132-152','Rua'),
(1317,'Cuiabá','Cento e Nove','Tijucal','78088-024','Rua'),
(1318,'Cuiabá','Cento e Nove','CPA IV','78058-040','Rua'),
(1319,'Várzea Grande','Cento e Nove','Jardim Eldorado','78150-792','Rua'),
(1320,'Várzea Grande','Cento e Noventa e Cinco','Jardim Eldorado','78150-856','Rua'),
(1321,'Várzea Grande','Cento e Noventa e Nove','Jardim Eldorado','78150-846','Rua'),
(1322,'Várzea Grande','Cento e Noventa e Oito','Jardim Eldorado','78150-850','Rua'),
(1323,'Várzea Grande','Cento e Noventa e Quatro','Jardim Eldorado','78150-834','Rua'),
(1324,'Várzea Grande','Cento e Noventa e Seis','Jardim Eldorado','78150-854','Rua'),
(1325,'Várzea Grande','Cento e Noventa e Sete','Jardim Eldorado','78150-852','Rua'),
(1326,'Várzea Grande','Cento e Noventa e Um','Jardim Eldorado','78150-724','Rua'),
(1327,'Várzea Grande','Cento e Oitenta','Jardim Eldorado','78150-806','Rua'),
(1328,'Várzea Grande','Cento e Oitenta e Quatro','Jardim Eldorado','78150-758','Rua'),
(1329,'Várzea Grande','Cento e Oitenta e Sete','Jardim Eldorado','78150-708','Rua'),
(1330,'Várzea Grande','Cento e Oitenta e Três','Jardim Eldorado','78150-772','Rua'),
(1331,'Várzea Grande','Cento e Oitenta e Um','Jardim Eldorado','78150-802','Rua'),
(1332,'Cuiabá','Cento e Oito','Tijucal','78088-025','Rua'),
(1333,'Várzea Grande','Cento e Oito','Jardim Eldorado','78150-726','Rua'),
(1334,'Várzea Grande','Cento e Oito','Vitória Régia','78132-154','Rua'),
(1335,'Cuiabá','Cento e Onze','Tijucal','78088-026','Rua'),
(1336,'Várzea Grande','Cento e Onze','Jardim Eldorado','78150-794','Rua'),
(1337,'Cuiabá','Cento e Onze','CPA IV','78058-042','Rua'),
(1338,'Cuiabá','Cento e Quarenta e Cinco','CPA IV','78058-230','Rua'),
(1339,'Várzea Grande','Cento e Quarenta e Cinco','Jardim Eldorado','78150-730','Rua'),
(1340,'Várzea Grande','Cento e Quarenta e Nove','Jardim Eldorado','78150-732','Rua'),
(1341,'Cuiabá','Cento e Quarenta e Nove','CPA IV','78058-322','Rua'),
(1342,'Várzea Grande','Cento e Quarenta e Oito','Jardim Eldorado','78150-832','Rua'),
(1343,'Várzea Grande','Cento e Quarenta e Quatro','Jardim Eldorado','78150-830','Rua'),
(1344,'Cuiabá','Cento e Quarenta e Sete','CPA IV','78058-232','Rua'),
(1345,'Várzea Grande','Cento e Quarenta e Sete','Jardim Eldorado','78150-734','Rua'),
(1346,'Várzea Grande','Cento e Quarenta e Três','Jardim Eldorado','78150-666','Rua'),
(1347,'Cuiabá','Cento e Quarenta e Três','CPA IV','78058-234','Rua'),
(1348,'Cuiabá','Cento e Quarenta e Um','CPA IV','78058-236','Rua'),
(1349,'Várzea Grande','Cento e Quatro','Jardim Eldorado','78150-736','Rua'),
(1350,'Cuiabá','Cento e Quatro','CPA IV','78058-258','Rua'),
(1351,'Cuiabá','Cento e Quatro','Tijucal','78088-065','Rua'),
(1352,'Cuiabá','Cento e Quinze','Tijucal','78088-015','Rua'),
(1353,'Cuiabá','Cento e Quinze','CPA IV','78058-290','Rua'),
(1354,'Várzea Grande','Cento e Seis','Vitória Régia','78132-120','Rua'),
(1355,'Várzea Grande','Cento e Seis','Jardim Eldorado','78150-712','Rua'),
(1356,'Cuiabá','Cento e Seis','Tijucal','78088-076','Rua'),
(1357,'Várzea Grande','Cento e Sessenta','Jardim Eldorado','78150-646','Rua'),
(1358,'Várzea Grande','Cento e Sessenta','Vitória Régia','78132-070','Rua'),
(1359,'Várzea Grande','Cento e Sessenta e Cinco','Jardim Eldorado','78150-616','Rua'),
(1360,'Várzea Grande','Cento e Sessenta e Dois','Jardim Eldorado','78150-618','Rua'),
(1361,'Várzea Grande','Cento e Sessenta e Dois','Vitória Régia','78132-156','Rua'),
(1362,'Várzea Grande','Cento e Sessenta e Nove','Jardim Eldorado','78150-836','Rua'),
(1363,'Várzea Grande','Cento e Sessenta e Oito','Jardim Eldorado','78150-622','Rua'),
(1364,'Várzea Grande','Cento e Sessenta e Quatro','Jardim Eldorado','78150-634','Rua'),
(1365,'Várzea Grande','Cento e Sessenta e Seis','Jardim Eldorado','78150-844','Rua'),
(1366,'Várzea Grande','Cento e Sessenta e Sete','Jardim Eldorado','78150-838','Rua'),
(1367,'Várzea Grande','Cento e Sessenta e Três','Jardim Eldorado','78150-848','Rua'),
(1368,'Várzea Grande','Cento e Sessenta e Um','Vitória Régia','78132-060','Rua'),
(1369,'Várzea Grande','Cento e Sessenta e Um','Jardim Eldorado','78150-642','Rua'),
(1370,'Cuiabá','Cento e Sessenta e Um','CPA IV','78058-298','Rua'),
(1371,'Cuiabá','Cento e Sete','Tijucal','78088-028','Rua'),
(1372,'Várzea Grande','Cento e Sete','Cohab Primavera','78132-708','Rua'),
(1373,'Cuiabá','Cento e Sete','CPA IV','78058-044','Rua'),
(1374,'Várzea Grande','Cento e Sete','Jardim Eldorado','78150-796','Rua'),
(1375,'Várzea Grande','Cento e Setenta','Jardim Eldorado','78150-840','Rua'),
(1376,'Várzea Grande','Cento e Setenta e Cinco','Jardim Eldorado','78150-816','Rua'),
(1377,'Várzea Grande','Cento e Setenta e Dois','Jardim Eldorado','78150-820','Rua'),
(1378,'Várzea Grande','Cento e Setenta e Nove','Jardim Eldorado','78150-626','Rua'),
(1379,'Várzea Grande','Cento e Setenta e Oito','Jardim Eldorado','78150-810','Rua'),
(1380,'Várzea Grande','Cento e Setenta e Quatro','Jardim Eldorado','78150-818','Rua'),
(1381,'Várzea Grande','Cento e Setenta e Seis','Jardim Eldorado','78150-814','Rua'),
(1382,'Várzea Grande','Cento e Setenta e Sete','Jardim Eldorado','78150-812','Rua'),
(1383,'Várzea Grande','Cento e Setenta e Três','Jardim Eldorado','78150-822','Rua'),
(1384,'Várzea Grande','Cento e Setenta e Um','Jardim Eldorado','78150-628','Rua'),
(1385,'Cuiabá','Cento e Três','CPA IV','78058-046','Rua'),
(1386,'Várzea Grande','Cento e Três','Jardim Eldorado','78150-740','Rua'),
(1387,'Cuiabá','Cento e Três','Tijucal','78088-068','Rua'),
(1388,'Várzea Grande','Cento e Três','Vitória Régia','78132-030','Rua'),
(1389,'Cuiabá','Cento e Treze','CPA IV','78058-048','Rua'),
(1390,'Cuiabá','Cento e Treze','CPA IV','78058-300','Travessa'),
(1391,'Cuiabá','Cento e Treze','Tijucal','78088-029','Rua'),
(1392,'Cuiabá','Cento e Trinta','Tijucal','78088-031','Rua'),
(1393,'Várzea Grande','Cento e Trinta','Jardim Eldorado','78150-826','Rua'),
(1394,'Cuiabá','Cento e Trinta e Cinco','CPA IV','78058-238','Rua'),
(1395,'Cuiabá','Cento e Trinta e Dois','Tijucal','78088-032','Rua'),
(1396,'Várzea Grande','Cento e Trinta e Nove','Jardim Eldorado','78150-672','Rua'),
(1397,'Cuiabá','Cento e Trinta e Nove','CPA IV','78058-240','Rua'),
(1398,'Várzea Grande','Cento e Trinta e Oito','Jardim Eldorado','78150-828','Rua'),
(1399,'Várzea Grande','Cento e Trinta e Quatro','Jardim Eldorado','78150-764','Rua'),
(1400,'Cuiabá','Cento e Trinta e Sete','CPA IV','78058-242','Rua'),
(1401,'Várzea Grande','Cento e Trinta e Sete','Jardim Eldorado','78150-676','Rua'),
(1402,'Cuiabá','Cento e Trinta e Três','CPA IV','78058-318','Rua'),
(1403,'Cuiabá','Cento e Trinta e Um','CPA IV','78058-320','Rua'),
(1404,'Cuiabá','Cento e Trinta e Um','Tijucal','78088-033','Rua'),
(1405,'Várzea Grande','Cento e Um','Vitória Régia','78132-115','Rua'),
(1406,'Cuiabá','Cento e Um','Tijucal','78088-055','Rua'),
(1407,'Cuiabá','Cento e Um','CPA IV','78058-052','Rua'),
(1408,'Várzea Grande','Cento e Um','Jardim Eldorado','78150-742','Rua'),
(1409,'Cuiabá','Cento e Vinte','Tijucal','78088-058','Rua'),
(1410,'Cuiabá','Cento e Vinte e Cinco','Tijucal','78088-034','Rua'),
(1411,'Cuiabá','Cento e Vinte e Cinco','CPA IV','78058-308','Rua'),
(1412,'Cuiabá','Cento e Vinte e Dois','Tijucal','78088-035','Rua'),
(1413,'Cuiabá','Cento e Vinte e Nove','Tijucal','78088-036','Rua'),
(1414,'Cuiabá','Cento e Vinte e Nove','CPA IV','78058-314','Rua'),
(1415,'Várzea Grande','Cento e Vinte e Nove','Jardim Eldorado','78150-766','Rua'),
(1416,'Cuiabá','Cento e Vinte e Oito','Tijucal','78088-090','Rua'),
(1417,'Cuiabá','Cento e Vinte e Quatro','Tijucal','78088-037','Rua'),
(1418,'Várzea Grande','Cento e Vinte e Seis','Jardim Eldorado','78150-824','Rua'),
(1419,'Cuiabá','Cento e Vinte e Seis','Tijucal','78088-080','Rua'),
(1420,'Cuiabá','Cento e Vinte e Sete','Tijucal','78088-038','Rua'),
(1421,'Cuiabá','Cento e Vinte e Sete','CPA IV','78058-316','Rua'),
(1422,'Cuiabá','Cento e Vinte e Três','Tijucal','78088-039','Rua'),
(1423,'Cuiabá','Cento e Vinte e Três','CPA IV','78058-310','Rua'),
(1424,'Cuiabá','Cento e Vinte e Um','Tijucal','78088-044','Rua'),
(1425,'Cuiabá','Cento e Vinte e Um','CPA IV','78058-306','Rua'),
(1426,'Várzea Grande','Central','Jardim Beira Rio','78120-861','Avenida'),
(1427,'Várzea Grande','Central','Jardim Panorama','78140-165','Rua'),
(1428,'Rondonópolis','Central','Cidade Alta','78730-500','Avenida'),
(1429,'Rondonópolis','Central','Residencial Sagrada Família','78735-133','Avenida'),
(1430,'Cuiabá','Central','Santa Izabel','78035-005','Avenida'),
(1431,'Várzea Grande','Centro-América','Jardim Panorama','78140-170','Rua'),
(1432,'Várzea Grande','Centrópolis','Alameda','78115-222','Rua'),
(1433,'Várzea Grande','Cerino José da Silva','São Simão','78148-330','Rua'),
(1434,'Várzea Grande','Cerrados','Jardim Cerrado','78115-851','Avenida'),
(1435,'Várzea Grande','César Ladeira','Jardim Costa Verde','78128-452','Rua'),
(1436,'Cuiabá','Cesário César','Areão','78010-320','Rua'),
(1437,'Cuiabá','Chade','Jardim Aclimação','78050-278','Rua'),
(1438,'Várzea Grande','Chamma Mussa','São Simão','78148-260','Rua'),
(1439,'Cuiabá','Chapada dos Guimarães','CPA II','78055-404','Rua'),
(1440,'Várzea Grande','Chapada dos Guimarães','Parque das Nações','78158-770','Rua'),
(1441,'Rondonópolis','Charafeddine','Morada do Paraty','78705-450','Rua'),
(1442,'Várzea Grande','Chaves','Jardim Maria Izabel','78150-152','Rua'),
(1443,'Cuiabá','Chile','Santa Rosa','78040-060','Rua'),
(1444,'Várzea Grande','Chile','Jardim Imperial','78158-495','Rua'),
(1445,'Cuiabá','Chile','Ribeirão da Ponte','78040-465','Rua'),
(1446,'Cuiabá','China','Santa Rosa','78040-070','Avenida'),
(1447,'Rondonópolis','Chipre','Jardim Europa','78735-783','Rua'),
(1448,'Cuiabá','Choffi','Santa Rosa','78040-085','Rua'),
(1449,'Várzea Grande','C-I','Jardim Paula I','78138-366','Rua'),
(1450,'Rondonópolis','CI-1','Jardim Atlântico','78735-636','Rua'),
(1451,'Rondonópolis','CI-2','Jardim Atlântico','78735-651','Rua'),
(1452,'Rondonópolis','CI-3','Jardim Atlântico','78735-653','Rua'),
(1453,'Rondonópolis','CI-4','Jardim Atlântico','78735-655','Rua'),
(1454,'Cuiabá','Cidade do México','Jardim das Américas','78060-598','Avenida'),
(1455,'Várzea Grande','Cidade Vera','Parque das Nações','78158-840','Rua'),
(1456,'Rondonópolis','Cinco','Jardim Assunção','78720-225','Avenida'),
(1457,'Rondonópolis','Cinco','Vila Ipiranga','78725-340','Rua'),
(1458,'Rondonópolis','Cinco','Vila Planalto','78710-690','Rua'),
(1459,'Várzea Grande','Cinco','Vila Nancy','78142-170','Rua'),
(1460,'Várzea Grande','Cinco','Cohab Dom Bosco','78118-390','Rua'),
(1461,'Várzea Grande','Cinco','Vitória Régia','78132-140','Rua'),
(1462,'Várzea Grande','Cinco','Jardim das Acácias','78142-260','Rua'),
(1463,'Várzea Grande','Cinco','Vila Adriana','78142-088','Rua'),
(1464,'Várzea Grande','Cinco','Colinas Verdejantes','78145-450','Travessa'),
(1465,'Várzea Grande','Cinco','Jardim Mariana','78145-802','Rua'),
(1466,'Várzea Grande','Cinco','Jardim Esmeralda','78155-662','Rua'),
(1467,'Várzea Grande','Cinco','Jardim das Palmeiras','78142-290','Rua'),
(1468,'Várzea Grande','Cinco','São Simão','78148-425','Rua'),
(1469,'Várzea Grande','Cinco','Parque dos Bandeirantes','78149-362','Rua'),
(1470,'Várzea Grande','Cinco','Parque do Sabiá','78149-290','Rua'),
(1471,'Várzea Grande','Cinco','Cohab Cabo Michel','78158-265','Rua'),
(1472,'Várzea Grande','Cinco','Quinze de Maio','78132-322','Rua'),
(1473,'Várzea Grande','Cinco','Vila Operária','78132-280','Rua'),
(1474,'Várzea Grande','Cinco','Colinas Verdejantes','78145-452','Rua'),
(1475,'Várzea Grande','Cinco','Parque dos Bandeirantes','78149-360','Travessa'),
(1476,'Rondonópolis','Cinco','Jardim Participação','78730-232','Travessa'),
(1477,'Várzea Grande','Cinco','Cohab Sete de Maio','78132-460','Rua'),
(1478,'Várzea Grande','Cinco','Vila Margaridas','78142-100','Rua'),
(1479,'Cuiabá','Cinco','Jardim dos Ipês','78088-590','Rua'),
(1480,'Várzea Grande','Cinco','Jardim Paula II','78135-175','Rua'),
(1481,'Várzea Grande','Cinco','Jardim Novo Mundo','78149-163','Rua'),
(1482,'Várzea Grande','Cinco','Parque Paiaguás','78148-620','Rua'),
(1483,'Rondonópolis','Cinco','Conjunto São José','78715-364','Rua'),
(1484,'Várzea Grande','Cinco','Cohab Dom Orlando Chaves','78118-198','Rua'),
(1485,'Várzea Grande','Cinco','Cohab Vinte e Quatro de Dezembro','78132-560','Rua'),
(1486,'Várzea Grande','Cinco','Jardim Buenos Aires','78149-010','Rua'),
(1487,'Várzea Grande','Cinco','Jardim Campos Verdes','78132-360','Rua'),
(1488,'Várzea Grande','Cinco','Santa Maria','78128-502','Rua'),
(1489,'Várzea Grande','Cinco','Jardim das Canoas','78142-210','Rua'),
(1490,'Várzea Grande','Cinco','Figueirinha','78140-120','Rua'),
(1491,'Cuiabá','Cinco','CPA III','78058-400','Alameda'),
(1492,'Cuiabá','Cinco','Parque Cuiabá','78095-336','Avenida'),
(1493,'Cuiabá','Cinco','São José','78080-570','Rua'),
(1494,'Cuiabá','Cinco','Jardim das Palmeiras','78080-262','Rua'),
(1495,'Cuiabá','Cinco','Residencial Coxipó','78090-410','Rua'),
(1496,'Cuiabá','Cinco','Osmar Cabral','78093-550','Rua'),
(1497,'Cuiabá','Cinco','Três Barras','78058-517','Rua'),
(1498,'Cuiabá','Cinco','Pedra 90','78099-025','Rua'),
(1499,'Rondonópolis','Cinco','Santa Cruz','78710-830','Travessa'),
(1500,'Cuiabá','Cinco','Jardim Costa do Sol','78070-450','Rua'),
(1501,'Cuiabá','Cinco','Cohab São Gonçalo','78090-795','Rua'),
(1502,'Cuiabá','Cinco','CPA IV','78058-076','Rua'),
(1503,'Cuiabá','Cinco','Residencial Itamarati','78058-863','Rua'),
(1504,'Cuiabá','Cinco','Jardim Burity','78090-640','Rua'),
(1505,'Cuiabá','Cinco','Jardim Industriário I','78098-628','Rua'),
(1506,'Cuiabá','Cinco','Jardim Hawaí','78090-574','Rua'),
(1507,'Cuiabá','Cinco','CPA III','78058-326','Rua'),
(1508,'Cuiabá','Cinco','Morada do Ouro - Setor Centro Norte','78053-365','Rua'),
(1509,'Cuiabá','Cinco','Jardim Industriário II','78098-698','Rua'),
(1510,'Cuiabá','Cinco','Campos Elíseos','78065-760','Rua'),
(1511,'Rondonópolis','Cinco','Jardim Serra Dourada','78715-526','Rua'),
(1512,'Rondonópolis','Cinco','Vila Goulart','78745-283','Rua'),
(1513,'Várzea Grande','Cinco','Cohab Dom Orlando Chaves','78118-170','Travessa'),
(1514,'Várzea Grande','Cinco','Vila Marcia','78142-140','Rua'),
(1515,'Rondonópolis','Cinco','Parque São Jorge','78735-815','Rua'),
(1516,'Várzea Grande','Cinco','Jardim Novo Niterói','78142-010','Rua'),
(1517,'Cuiabá','Cinco','Capão do Gama','78025-614','Rua'),
(1518,'Cuiabá','Cinco','Santa Izabel','78035-055','Rua'),
(1519,'Várzea Grande','Cinco','Vila Maristela','78142-328','Rua'),
(1520,'Cuiabá','Cinco','Jardim Beira Rio','78028-272','Rua'),
(1521,'Rondonópolis','Cinco','Jardim Dom Bosco','78725-382','Rua'),
(1522,'Cuiabá','Cinco','Jardim Alencastro','78085-045','Rua'),
(1523,'Cuiabá','Cinco','Jardim Leblon II','78050-236','Rua'),
(1524,'Cuiabá','Cinco','Altos do Coxipó','78088-540','Rua'),
(1525,'Cuiabá','Cinco','Jardim Petrópolis','78070-060','Rua'),
(1526,'Cuiabá','Cinco','Boa Esperança','78068-390','Rua'),
(1527,'Cuiabá','Cinco','Bela Vista','78050-550','Rua'),
(1528,'Cuiabá','Cinco','Coophamil','78028-155','Rua'),
(1529,'Cuiabá','Cinco','Jardim Comodoro','78090-599','Rua'),
(1530,'Cuiabá','Cinco','Residencial São José','78040-789','Rua'),
(1531,'Várzea Grande','Cinco','Vila Rica','78120-654','Travessa'),
(1532,'Cuiabá','Cinco','Jardim Umuarama','78058-581','Rua'),
(1533,'Cuiabá','Cinco','Morada do Ouro - Setor Oeste','78053-025','Rua'),
(1534,'Cuiabá','Cinco','Morada do Ouro - Setor Norte','78053-492','Rua'),
(1535,'Cuiabá','Cinco','Jardim Florianópolis','78055-798','Rua'),
(1536,'Cuiabá','Cinco','São João Del Rey','78093-250','Rua'),
(1537,'Cuiabá','Cinco','Residencial Itapajé','78090-446','Rua'),
(1538,'Cuiabá','Cinco','Recanto dos Pássaros','78075-250','Rua'),
(1539,'Cuiabá','Cinco','Parque Nova Esperança','78098-604','Rua'),
(1540,'Cuiabá','Cinco','São Francisco','78088-770','Rua'),
(1541,'Cuiabá','Cinco','Residencial JK','78068-350','Rua'),
(1542,'Cuiabá','Cinco','Tancredo Neves','78053-560','Rua'),
(1543,'Cuiabá','Cinco','Jardim Vitória','78055-736','Rua'),
(1544,'Rondonópolis','Cinco','Vila Goulart','78745-426','Travessa'),
(1545,'Cuiabá','Cinco','Jardim Passaredo','78088-804','Rua'),
(1546,'Cuiabá','Cinco','Jardim Paraíso','78090-526','Rua'),
(1547,'Cuiabá','Cinco','Jardim Leblon','78060-088','Travessa'),
(1548,'Rondonópolis','Cinco','Jardim Nilmara','78720-570','Rua'),
(1549,'Rondonópolis','Cinco','Vila Salmem','78745-150','Rua'),
(1550,'Rondonópolis','Cinco','Parque Residencial Nova Era','78715-648','Rua'),
(1551,'Rondonópolis','Cinco','Santa Laura','78730-722','Rua'),
(1552,'Rondonópolis','Cinco','Jardim Marajó','78720-550','Rua'),
(1553,'Rondonópolis','Cinco','Nucleo Habitacional Marechal Rondon','78715-616','Rua'),
(1554,'Rondonópolis','Cinco','João de Barro','78715-488','Rua'),
(1555,'Cuiabá','Cinco','Dom Bosco','78050-442','Rua'),
(1556,'Cuiabá','Cinco','Morada do Ouro - Setor Centro Sul','78053-218','Rua'),
(1557,'Várzea Grande','Cincoenta e Cinco','Jardim Costa Verde','78128-282','Rua'),
(1558,'Várzea Grande','Cincoenta e Três','Jardim Costa Verde','78128-412','Rua'),
(1559,'Cuiabá','Cinqüenta','São João Del Rey','78093-392','Rua'),
(1560,'Rondonópolis','Cinqüenta','Conjunto São José','78715-480','Rua'),
(1561,'Cuiabá','Cinqüenta','CPA IV','78058-272','Rua'),
(1562,'Cuiabá','Cinqüenta','Boa Esperança','78068-450','Rua'),
(1563,'Várzea Grande','Cinqüenta','Parque Paiaguás','78148-640','Rua'),
(1564,'Várzea Grande','Cinqüenta','Parque dos Bandeirantes','78149-410','Rua'),
(1565,'Cuiabá','Cinqüenta','Pedra 90','78099-250','Rua'),
(1566,'Várzea Grande','Cinqüenta','Cohab Primavera','78132-690','Rua'),
(1567,'Cuiabá','Cinqüenta','Real Parque','78095-592','Rua'),
(1568,'Várzea Grande','Cinqüenta','Parque dos Bandeirantes','78149-412','Travessa'),
(1569,'Cuiabá','Cinqüenta','CPA III','78058-426','Rua'),
(1570,'Cuiabá','Cinqüenta e Cinco','CPA III','78058-422','Rua'),
(1571,'Cuiabá','Cinqüenta e Cinco','Pedra 90','78099-275','Rua'),
(1572,'Várzea Grande','Cinqüenta e Cinco','Parque Paiaguás','78148-650','Rua'),
(1573,'Várzea Grande','Cinqüenta e Cinco','Parque dos Bandeirantes','78149-444','Rua'),
(1574,'Cuiabá','Cinqüenta e Cinco','CPA IV','78058-078','Rua'),
(1575,'Várzea Grande','Cinqüenta e Dois','Parque dos Bandeirantes','78149-414','Travessa'),
(1576,'Várzea Grande','Cinqüenta e Dois','Parque Paiaguás','78148-680','Rua'),
(1577,'Cuiabá','Cinqüenta e Dois','São João Del Rey','78093-394','Rua'),
(1578,'Cuiabá','Cinqüenta e Dois','CPA IV','78058-274','Rua'),
(1579,'Cuiabá','Cinqüenta e Dois','Boa Esperança','78068-430','Rua'),
(1580,'Cuiabá','Cinqüenta e Dois','Pedra 90','78099-260','Rua'),
(1581,'Cuiabá','Cinqüenta e Dois','CPA III','78058-424','Rua'),
(1582,'Várzea Grande','Cinqüenta e Nove','Parque Paiaguás','78148-622','Rua'),
(1583,'Cuiabá','Cinqüenta e Nove','CPA III','78058-428','Rua'),
(1584,'Cuiabá','Cinqüenta e Nove','CPA IV','78058-010','Rua'),
(1585,'Cuiabá','Cinqüenta e Nove','Pedra 90','78099-295','Rua'),
(1586,'Cuiabá','Cinqüenta e Nove','Boa Esperança','78068-690','Rua'),
(1587,'Várzea Grande','Cinqüenta e Oito','Cohab Primavera','78132-700','Rua'),
(1588,'Várzea Grande','Cinqüenta e Oito','Parque dos Bandeirantes','78149-464','Travessa'),
(1589,'Cuiabá','Cinqüenta e Oito','Pedra 90','78099-290','Rua'),
(1590,'Cuiabá','Cinqüenta e Oito','CPA III','78058-430','Rua'),
(1591,'Cuiabá','Cinqüenta e Oito','CPA IV','78058-166','Rua'),
(1592,'Cuiabá','Cinqüenta e Oito','Real Parque','78095-572','Rua'),
(1593,'Cuiabá','Cinqüenta e Oito','São João Del Rey','78093-405','Rua'),
(1594,'Várzea Grande','Cinqüenta e Oito','Parque Paiaguás','78148-580','Rua'),
(1595,'Várzea Grande','Cinqüenta e Quatro','Parque dos Bandeirantes','78149-400','Rua'),
(1596,'Várzea Grande','Cinqüenta e Quatro','Cohab Primavera','78132-698','Rua'),
(1597,'Várzea Grande','Cinqüenta e Quatro','Parque Paiaguás','78148-630','Rua'),
(1598,'Cuiabá','Cinqüenta e Quatro','CPA III','78058-432','Rua'),
(1599,'Várzea Grande','Cinqüenta e Quatro','Parque dos Bandeirantes','78149-404','Travessa'),
(1600,'Cuiabá','Cinqüenta e Quatro','Boa Esperança','78068-723','Rua'),
(1601,'Cuiabá','Cinqüenta e Quatro','CPA IV','78058-276','Rua'),
(1602,'Cuiabá','Cinqüenta e Quatro','São João Del Rey','78093-396','Rua'),
(1603,'Cuiabá','Cinqüenta e Quatro','Pedra 90','78099-270','Rua'),
(1604,'Cuiabá','Cinqüenta e Seis','Parque Cuiabá','78095-251','Rua'),
(1605,'Várzea Grande','Cinqüenta e Seis','Parque Paiaguás','78148-670','Rua'),
(1606,'Várzea Grande','Cinqüenta e Seis','Cohab Primavera','78132-702','Rua'),
(1607,'Várzea Grande','Cinqüenta e Seis','Parque dos Bandeirantes','78149-416','Travessa'),
(1608,'Cuiabá','Cinqüenta e Seis','CPA IV','78058-278','Rua'),
(1609,'Cuiabá','Cinqüenta e Seis','São João Del Rey','78093-398','Rua'),
(1610,'Cuiabá','Cinqüenta e Seis','Real Parque','78095-574','Rua'),
(1611,'Cuiabá','Cinqüenta e Seis','CPA III','78058-434','Rua'),
(1612,'Cuiabá','Cinqüenta e Seis','Pedra 90','78099-280','Rua'),
(1613,'Cuiabá','Cinqüenta e Seis','Boa Esperança','78068-750','Rua'),
(1614,'Cuiabá','Cinqüenta e Sete','Pedra 90','78099-285','Rua'),
(1615,'Cuiabá','Cinqüenta e Sete','CPA III','78058-436','Rua'),
(1616,'Cuiabá','Cinqüenta e Sete','CPA IV','78058-080','Rua'),
(1617,'Várzea Grande','Cinqüenta e Sete','Parque dos Bandeirantes','78149-406','Travessa'),
(1618,'Várzea Grande','Cinqüenta e Sete','Parque Paiaguás','78148-730','Rua'),
(1619,'Cuiabá','Cinqüenta e Sete','Boa Esperança','78068-534','Rua'),
(1620,'Cuiabá','Cinqüenta e Três','CPA III','78058-438','Rua'),
(1621,'Várzea Grande','Cinqüenta e Três','Parque Paiaguás','78148-624','Rua'),
(1622,'Várzea Grande','Cinqüenta e Três','Parque dos Bandeirantes','78149-408','Travessa'),
(1623,'Cuiabá','Cinqüenta e Três','Boa Esperança','78068-725','Rua'),
(1624,'Cuiabá','Cinqüenta e Três','Pedra 90','78099-265','Rua'),
(1625,'Cuiabá','Cinqüenta e Três','CPA IV','78058-082','Rua'),
(1626,'Várzea Grande','Cinqüenta e Um','Parque dos Bandeirantes','78149-466','Travessa'),
(1627,'Várzea Grande','Cinqüenta e Um','Parque Paiaguás','78148-660','Rua'),
(1628,'Cuiabá','Cinqüenta e Um','CPA IV','78058-084','Rua'),
(1629,'Cuiabá','Cinqüenta e Um','Boa Esperança','78068-440','Rua'),
(1630,'Cuiabá','Cinqüenta e Um','Pedra 90','78099-255','Rua'),
(1631,'Cuiabá','Cinqüenta e Um','CPA III','78058-440','Rua'),
(1632,'Várzea Grande','Cinta Larga','Jardim Marajoara','78138-508','Rua'),
(1633,'Cuiabá','Ciríaco Candia','Carumbé','78050-695','Rua'),
(1634,'Cuiabá','Ciríaco Cândia','Cidade Verde','78028-770','Avenida'),
(1635,'Cuiabá','Ciro Furtado Sodré','Carumbé','78050-625','Rua'),
(1636,'Várzea Grande','Ciro Monteiro','Jardim Costa Verde','78128-324','Rua'),
(1637,'Cuiabá','Cirros','Jardim Bom Clima','78048-233','Rua'),
(1638,'Cuiabá','Clara Nunes','Santa Izabel','78035-120','Rua'),
(1639,'Cuiabá','Clarindo e da Silva','Despraiado','78048-004','Rua'),
(1640,'Várzea Grande','Claro Alves da Silva','Colinas Verdejantes','78145-440','Rua'),
(1641,'Rondonópolis','Claudemiro José dos Santos','Jardim Modelo','78720-470','Rua'),
(1642,'Rondonópolis','Cláudia Alves da Costa','Jardim Serra Dourada','78715-548','Rua'),
(1643,'Várzea Grande','Cláudio Clisostomo Amorim','São Simão','78148-280','Rua'),
(1644,'Cuiabá','Cláudio Manoel da Costa','Verdão','78030-295','Rua'),
(1645,'Rondonópolis','Cláudio Manoel da Costa','Vila Rica','78750-540','Avenida'),
(1646,'Cuiabá','Cláudio Manoel da Costa','Santa Cruz','78068-245','Rua'),
(1647,'Cuiabá','Cláudio Manoel da Costa','Jardim Primavera','78030-180','Travessa'),
(1648,'Cuiabá','Cláudio Vilas Boas','Parque Universitário','78075-040','Rua'),
(1649,'Cuiabá','Clóvis Cardoso','Bosque','78045-240','Praça'),
(1650,'Cuiabá','Clóvis Hugueney','Dom Aquino','78015-320','Rua'),
(1651,'Várzea Grande','Clóvis Hugueney','Centro','78110-328','Rua'),
(1652,'Várzea Grande','Codó','Jardim Eldorado','78150-738','Rua'),
(1653,'Rondonópolis','Codorna','Jardim Universitário','78750-240','Rua'),
(1654,'Cuiabá','Coimbra','Parque Georgia','78085-526','Travessa'),
(1655,'Várzea Grande','Coimbra','Jardim Maria Izabel','78150-112','Rua'),
(1656,'Várzea Grande','Colatina','Jardim Eldorado','78150-662','Rua'),
(1657,'Cuiabá','Colechio','Vila Militar','78040-835','Rua'),
(1658,'Cuiabá','Coletadora Quatro','Jardim Santa Amália','78035-760','Avenida'),
(1659,'Cuiabá','Coletora 1','Jardim Universitário','78075-420','Rua'),
(1660,'Cuiabá','Coletora 2','Jardim Universitário','78075-430','Rua'),
(1661,'Cuiabá','Coletora 3','Jardim Universitário','78075-440','Rua'),
(1662,'Cuiabá','Coletora 4','Jardim Universitário','78075-450','Rua'),
(1663,'Cuiabá','Coletora 5','Jardim Universitário','78075-460','Rua'),
(1664,'Cuiabá','Coletora 6','Jardim Universitário','78075-470','Rua'),
(1665,'Cuiabá','Coletora Dois','Jardim Santa Amália','78035-780','Avenida'),
(1666,'Cuiabá','Coletora Três','Jardim Santa Amália','78035-670','Avenida'),
(1667,'Cuiabá','Coletora Um','Jardim Santa Amália','78035-770','Avenida'),
(1668,'Várzea Grande','Colina','Pampulha','78110-745','Rua'),
(1669,'Cuiabá','Colla Giovanni','Jardim Paulista','78065-340','Rua'),
(1670,'Cuiabá','Colômbia','Ribeirão da Ponte','78040-470','Rua'),
(1671,'Cuiabá','Colômbia','Santa Rosa','78040-090','Rua'),
(1672,'Várzea Grande','Colômbia','Parque das Nações','78158-630','Rua'),
(1673,'Várzea Grande','Colômbia','Nova Era','78130-525','Rua'),
(1674,'Várzea Grande','Colônia União','Manga','78115-720','Rua'),
(1675,'Várzea Grande','Colorado','Parque do Lago','78120-720','Rua'),
(1676,'Cuiabá','Comandante Balduino','Porto','78025-070','Rua'),
(1677,'Cuiabá','Comandante Balduino de Carvalho','Centro Norte','78005-230','Travessa'),
(1678,'Várzea Grande','Comandante Costa','Vila Pirineu','78125-470','Rua'),
(1679,'Cuiabá','Comandante Costa','Porto','78025-200','Rua'),
(1680,'Cuiabá','Comandante Costa','Centro Sul','78020-400','Rua'),
(1681,'Cuiabá','Comandante Costa','Centro Norte','78005-400','Rua'),
(1682,'Cuiabá','Comandante Costa','José Pinto','78025-302','Rua'),
(1683,'Várzea Grande','Comandante José Bucair','Jardim Paula I','78138-320','Rua'),
(1684,'Cuiabá','Comandante Manoel Nunes','Porto','78025-040','Rua'),
(1685,'Cuiabá','Comandante Suídio','Porto','78025-020','Rua'),
(1686,'Várzea Grande','Comendador Henrique','Mapim','78155-290','Rua'),
(1687,'Cuiabá','Comendador Henrique','Dom Aquino','78015-050','Rua'),
(1688,'Cuiabá','Conde D Eu','Morada dos Nobres','78068-020','Rua'),
(1689,'Cuiabá','Conde de Azambuja','Centro Norte','78005-090','Praça'),
(1690,'Cuiabá','Conde de Azambuja','Morada dos Nobres','78068-025','Rua'),
(1691,'Cuiabá','Conde Maurício de Nassau','Morada dos Nobres','78068-010','Rua'),
(1692,'Várzea Grande','Cônego Guimarães','Jardim Itororó','78138-830','Rua'),
(1693,'Cuiabá','Cônego Pereira Mendes','Dom Aquino','78015-055','Rua'),
(1694,'Várzea Grande','Congonhas','Jardim Aeroporto','78125-040','Rua'),
(1695,'Rondonópolis','Congonhas','Vila Rica','78750-620','Rua'),
(1696,'Cuiabá','Conselheiro Doutor Enio Vieira','Consil','78048-415','Rua'),
(1697,'Várzea Grande','Conselheiro Francisco Raposo','Jardim Itororó','78138-840','Rua'),
(1698,'Cuiabá','Consolação','Coophema','78085-165','Rua'),
(1699,'Várzea Grande','Consuelo Müller','Jardim Costa Verde','78128-292','Avenida'),
(1700,'Cuiabá','Contorno','Jardim Primeiro de Março','78058-608','Rua'),
(1701,'Rondonópolis','Contorno Leste','Vila Rica','78750-680','Avenida'),
(1702,'Cuiabá','Contorno Leste','Bela Vista','78050-560','Avenida'),
(1703,'Rondonópolis','Contorno Norte','Vila Rica','78750-650','Avenida'),
(1704,'Rondonópolis','Contorno Sul','Vila Rica','78750-530','Avenida'),
(1705,'Cuiabá','Copaíba','Jardim Gramado','78085-310','Rua'),
(1706,'Cuiabá','Coqueiros','Jardim das Palmeiras','78080-160','Rua'),
(1707,'Rondonópolis','Corcel','Vila Ipiranga','78725-315','Rua'),
(1708,'Cuiabá','Corcovado','Jardim Guanabara','78010-620','Rua'),
(1709,'Cuiabá','Córdova','Planalto','78058-753','Rua'),
(1710,'Cuiabá','Coréia','Jardim Shangri-La','78070-245','Rua'),
(1711,'Rondonópolis','Cornélio','Centro','78700-210','Travessa'),
(1712,'Cuiabá','Coronel Antônio Estigarribia','Duque de Caxias I','78043-274','Rua'),
(1713,'Várzea Grande','Coronel Antônio M. Gonçalves','Nossa Senhora da Guia','78130-030','Rua'),
(1714,'Cuiabá','Coronel Barros','Jardim Independência','78043-042','Rua'),
(1715,'Cuiabá','Coronel Benedito Leite','Jardim Independência','78043-076','Rua'),
(1716,'Cuiabá','Coronel Benedito Leite','Centro Sul','78020-110','Rua'),
(1717,'Cuiabá','Coronel Caraciolo de Melo','Lixeira','78008-475','Rua'),
(1718,'Cuiabá','Coronel Costa Marques','Duque de Caxias I','78043-316','Travessa'),
(1719,'Cuiabá','Coronel Escolástico','Bandeirantes','78010-200','Avenida'),
(1720,'Várzea Grande','Coronel Escolástico','Jardim Eldorado','78150-668','Avenida'),
(1721,'Cuiabá','Coronel Evaristo da Silva','CPA I','78055-181','Rua'),
(1722,'Cuiabá','Coronel Francisco Pinto de Oliveira','Duque de Caxias I','78043-311','Travessa'),
(1723,'Várzea Grande','Coronel Gonçalo de Figueiredo','Centro','78110-325','Rua'),
(1724,'Várzea Grande','Coronel Iporan Nunes','Jardim Paula II','78135-180','Rua'),
(1725,'Várzea Grande','Coronel João Bueno','Jardim Paula II','78135-190','Rua'),
(1726,'Cuiabá','Coronel João Lourenço de Figueiredo','Pico do Amor','78065-100','Rua'),
(1727,'Várzea Grande','Coronel José Augusto Gomes','Construmat','78115-340','Rua'),
(1728,'Várzea Grande','Coronel José Augusto Gomes','Manga','78115-708','Travessa'),
(1729,'Várzea Grande','Coronel José Augusto Gomes','Manga','78115-705','Rua'),
(1730,'Várzea Grande','Coronel Lixixo','Jardim Paula I','78138-270','Rua'),
(1731,'Várzea Grande','Coronel Manoel Gomes','Construmat','78115-310','Rua'),
(1732,'Várzea Grande','Coronel Manoel Gomes','Manga','78115-575','Rua'),
(1733,'Cuiabá','Coronel Neto','Jardim Independência','78043-084','Rua'),
(1734,'Cuiabá','Coronel Neto','Goiabeiras','78020-835','Rua'),
(1735,'Várzea Grande','Coronel Newton Gonçalves','Nossa Senhora da Guia','78130-010','Rua'),
(1736,'Várzea Grande','Coronel Norberto de Barros','Água Vermelha','78138-010','Rua'),
(1737,'Cuiabá','Coronel Otiles Moreira','Duque de Caxias II','78043-368','Rua'),
(1738,'Cuiabá','Coronel Peixoto','Bandeirantes','78010-100','Rua'),
(1739,'Cuiabá','Coronel Poupino','Centro Sul','78020-230','Travessa'),
(1740,'Rondonópolis','Corredor Público','Jardim Serra Dourada','78715-542','Rua'),
(1741,'Várzea Grande','Corumbá','Jardim de Alá','78155-110','Rua'),
(1742,'Rondonópolis','Corumbá','Vila Adriana','78705-845','Avenida'),
(1743,'Rondonópolis','Corumbá','Jardim Marialva','78720-260','Rua'),
(1744,'Cuiabá','Corumbá','Baú','78008-100','Rua'),
(1745,'Várzea Grande','Costa Rica','Parque das Nações','78158-680','Rua'),
(1746,'Várzea Grande','Costa Verde','Jardim Costa Verde','78128-300','Avenida'),
(1747,'Cuiabá','Couto Magalhães','Jardim Leblon','78060-005','Travessa'),
(1748,'Cuiabá','Couto Magalhães','Jardim Leblon','78060-010','Rua'),
(1749,'Cuiabá','Couto Magalhães','Grande Terceiro','78065-730','Avenida'),
(1750,'Várzea Grande','Couto Magalhães','Centro','78110-400','Avenida'),
(1751,'Várzea Grande','Covilha','Jardim Maria Izabel','78150-052','Rua'),
(1752,'Cuiabá','Coxim','Jardim Ubatã','78025-740','Rua'),
(1753,'Várzea Grande','Coxipó','Jardim Ouro Verde','78148-030','Rua'),
(1754,'Várzea Grande','Coxipones','Jardim Marajoara','78138-538','Rua'),
(1755,'Cuiabá','Coxipones','Parque Ohara','78080-400','Avenida'),
(1756,'Cuiabá','Cristalina','Jardim Alvorada','78048-468','Rua'),
(1757,'Várzea Grande','Cristalina','Mapim','78155-430','Rua'),
(1758,'Cuiabá','Cristo Redentor','Jardim Guanabara','78010-690','Rua'),
(1759,'Várzea Grande','Cristo Redentor','Jardim Novo Horizonte','78130-235','Avenida'),
(1760,'Várzea Grande','Cristo Rei','Jardim Imperador','78125-710','Travessa'),
(1761,'Várzea Grande','Cristóvão Colombo','Jardim Imperador','78125-630','Rua'),
(1762,'Cuiabá','Cruz e Souza','Santa Cruz','78068-235','Rua'),
(1763,'Rondonópolis','Cruz e Souza','Jardim Rui Barbosa','78750-490','Rua'),
(1764,'Várzea Grande','Cruzeiro do Sul','Jardim dos Estados','78158-200','Avenida'),
(1765,'Várzea Grande','Cruzeiro do Sul','Mapim','78155-353','Rua'),
(1766,'Várzea Grande','Cruzmaltina','Jardim Beira Rio','78120-863','Rua'),
(1767,'Cuiabá','Cuba','Santa Rosa','78040-100','Rua'),
(1768,'Várzea Grande','Cubatão','Jardim Eldorado','78150-774','Rua'),
(1769,'Cuiabá','Cubatão','Parque Georgia','78085-505','Travessa'),
(1770,'Várzea Grande','Cuiabá','Parque das Nações','78158-725','Rua'),
(1771,'Várzea Grande','Cuiabá','Pampulha','78110-735','Rua'),
(1772,'Cuiabá','Cuiabá','Cohab Nova','78025-413','Avenida'),
(1773,'Rondonópolis','Cuiabá','Centro','78700-090','Avenida'),
(1774,'Cuiabá','Cuiabá','CPA II','78055-438','Rua'),
(1775,'Rondonópolis','Cuiabá','Vila Clarion','78720-416','Rua'),
(1776,'Rondonópolis','Cuiabá','Jardim Padre Rodolfo','78720-843','Rua'),
(1777,'Cuiabá','Cuiabá','Praeirinho','78070-675','Rua'),
(1778,'Rondonópolis','Cuiabá','Jardim Tropical','78715-140','Rua'),
(1779,'Cuiabá','Curitiba','Jardim Novo Horizonte','78058-663','Rua'),
(1780,'Cuiabá','Curitiba','Cidade Verde','78028-530','Rua'),
(1781,'Várzea Grande','Curitiba','Mapim','78155-630','Rua'),
(1782,'Rondonópolis','Curitiba','Jardim Tropical','78715-050','Avenida'),
(1783,'Cuiabá','Cursino do marante','Centro Norte','78005-235','Rua'),
(1784,'Cuiabá','Cursino do marante','Duque de Caxias II','78043-390','Rua'),
(1785,'Cuiabá','Cursino do marante','Quilombo','78043-435','Rua'),
(1786,'Cuiabá','Cursino do marante','Bosque','78045-330','Rua'),
(1787,'Várzea Grande','Curumim','Mapim','78155-410','Rua'),
(1788,'Rondonópolis','Curupatias','Cidade Alta','78730-590','Rua'),
(1789,'Várzea Grande','Custódia Godoy','Água Vermelha','78138-050','Rua'),
(1790,'Cuiabá','Custódio de Mello','Cidade Alta','78030-435','Rua'),
(1791,'Várzea Grande','D','Mapim','78155-338','Rua'),
(1792,'Rondonópolis','D','Jardim Modelo','78720-455','Rua'),
(1793,'Rondonópolis','D','Jardim Liberdade','78715-692','Rua'),
(1794,'Rondonópolis','D','Jardim Morumbi','78745-550','Rua'),
(1795,'Rondonópolis','D','Residencial Lageadinho','78720-824','Rua'),
(1796,'Rondonópolis','D','Vila Boa Esperança','78745-135','Rua'),
(1797,'Cuiabá','D','Morada do Ouro - Setor Centro Norte','78053-398','Rua'),
(1798,'Cuiabá','D','São Roque','78050-608','Rua'),
(1799,'Rondonópolis','D','Cidade de Deus','78735-834','Rua'),
(1800,'Cuiabá','D','Parque Nova Esperança','78098-580','Rua'),
(1801,'Cuiabá','D','São Francisco','78088-698','Rua'),
(1802,'Rondonópolis','D','Morada do Paraty','78705-430','Travessa'),
(1803,'Cuiabá','D','Residencial São Matheus','78095-483','Rua'),
(1804,'Cuiabá','D','Ribeirão da Ponte','78040-475','Rua'),
(1805,'Várzea Grande','D','Cohab Asa Branca','78150-368','Rua'),
(1806,'Cuiabá','D','Residencial Paiaguais','78048-246','Rua'),
(1807,'Cuiabá','D','Residencial Itapajé','78090-478','Travessa'),
(1808,'Cuiabá','D','Jardim Primeiro de Março','78058-610','Rua'),
(1809,'Rondonópolis','D','Vila Goulart','78745-380','Rua'),
(1810,'Várzea Grande','D','Cohab Asa Bela','78150-434','Rua'),
(1811,'Cuiabá','D','Residencial Coxipó','78090-305','Avenida'),
(1812,'Cuiabá','D','Distrito Industrial','78098-300','Rua'),
(1813,'Cuiabá','D','Parque Atalaia','78095-040','Rua'),
(1814,'Cuiabá','D','Morada do Ouro II','78053-768','Travessa'),
(1815,'Cuiabá','D','Jardim Paraíso','78090-505','Rua'),
(1816,'Cuiabá','D','Jardim Presidente II','78090-195','Rua'),
(1817,'Cuiabá','D','Jardim Passaredo','78088-805','Rua'),
(1818,'Cuiabá','D','Village Flamboyant','78035-390','Rua'),
(1819,'Rondonópolis','D','Residencial Acácias','78745-838','Rua'),
(1820,'Rondonópolis','D','Jardim Tancredo Neves','78750-768','Rua'),
(1821,'Várzea Grande','D','Jardim Maringá','78120-545','Rua'),
(1822,'Rondonópolis','D','Jardim Maria Tereza','78745-635','Rua'),
(1823,'Rondonópolis','D','Jardim Universitário','78750-205','Avenida'),
(1824,'Cuiabá','D','Recanto dos Pássaros','78075-375','Avenida'),
(1825,'Rondonópolis','D','Jardim Industrial','78750-750','Avenida'),
(1826,'Rondonópolis','D','Conjunto São José','78715-446','Avenida'),
(1827,'Cuiabá','D','Residencial Terra Nova','78050-405','Rua'),
(1828,'Rondonópolis','D','Distrito Industrial','78745-780','Rua'),
(1829,'Rondonópolis','D','Jardim Vera Cruz','78715-340','Rua'),
(1830,'Cuiabá','D','Miguel Sutil','78048-365','Travessa'),
(1831,'Várzea Grande','D','Cidade Nova Hollywood','78149-260','Avenida'),
(1832,'Várzea Grande','D','Parque Ouro Branco','78135-460','Rua'),
(1833,'Várzea Grande','D','Parque Del Rey','78145-120','Rua'),
(1834,'Cuiabá','D','Morada do Ouro - Setor Norte','78053-458','Rua'),
(1835,'Cuiabá','D','Carumbé','78050-755','Rua'),
(1836,'Várzea Grande','D','Vila Sadia','78115-470','Rua'),
(1837,'Várzea Grande','D','Cidade Nova Hollywood','78149-224','Rua'),
(1838,'Várzea Grande','D','Cohab Dom Orlando Chaves','78118-180','Travessa'),
(1839,'Várzea Grande','D','Jardim Potiguar','78110-815','Rua'),
(1840,'Várzea Grande','D','Água Limpa','78125-535','Rua'),
(1841,'Várzea Grande','D','Cohab Jaime Campos','78118-480','Rua'),
(1842,'Várzea Grande','D','Cohab Cristo Rei','78120-080','Travessa'),
(1843,'Várzea Grande','D','Jardim Novo Mundo','78149-075','Avenida'),
(1844,'Várzea Grande','D','Jardim Novo Mundo','78149-140','Rua'),
(1845,'Várzea Grande','D','Vila Maria','78110-772','Rua'),
(1846,'Várzea Grande','D','Capela do Piçarrão','78132-190','Rua'),
(1847,'Várzea Grande','D','Parque das Mangabeiras','78158-350','Rua'),
(1848,'Várzea Grande','D','Panamericano','78155-195','Rua'),
(1849,'Várzea Grande','D','Vila Suiça','78140-252','Rua'),
(1850,'Várzea Grande','D','Unipark','78120-834','Rua'),
(1851,'Várzea Grande','D','Santa Cecília','78132-760','Rua'),
(1852,'Cuiabá','D','Real Parque','78095-504','Travessa'),
(1853,'Cuiabá','D','Canjica','78050-328','Rua'),
(1854,'Rondonópolis','D','Vila Planalto','78710-663','Rua'),
(1855,'Rondonópolis','D','Verde Teto','78745-863','Rua'),
(1856,'Várzea Grande','D','Cidade de Deus','78150-512','Rua'),
(1857,'Cuiabá','D','Morada do Ouro - Setor Centro Sul','78053-174','Rua'),
(1858,'Cuiabá','D','Morada do Ouro - Setor Oeste','78053-078','Rua'),
(1859,'Cuiabá','D','Jardim dos Ipês','78088-650','Rua'),
(1860,'Rondonópolis','D','Jardim Atlântico','78735-757','Rua'),
(1861,'Cuiabá','D','Residencial Concadoro','78005-820','Rua'),
(1862,'Cuiabá','D','Jardim Araçá','78035-230','Rua'),
(1863,'Várzea Grande','D','Cohab Santa Isabel','78150-322','Rua'),
(1864,'Cuiabá','D','Três Lagoas','78058-709','Rua'),
(1865,'Cuiabá','D','Enzo Ricci','78085-580','Rua'),
(1866,'Cuiabá','D','Dom Bosco','78050-422','Travessa'),
(1867,'Cuiabá','D','CPA IV','78058-126','Rua'),
(1868,'Cuiabá','D','Capão de Fora','78085-775','Rua'),
(1869,'Cuiabá','D','Novo Paraíso','78055-715','Rua'),
(1870,'Várzea Grande','D','Vitória Régia','78132-032','Avenida'),
(1871,'Cuiabá','D','Jardim Mossoró','78090-856','Rua'),
(1872,'Cuiabá','D','Jardim Industriário I','78098-682','Alameda'),
(1873,'Cuiabá','D/Z','Distrito Industrial','78098-305','Rua'),
(1874,'Cuiabá','D1','Residencial Concadoro','78005-815','Rua'),
(1875,'Várzea Grande','D-1','Jardim Paula II','78135-164','Rua'),
(1876,'Cuiabá','D-1','Parque Cuiabá','78095-290','Rua'),
(1877,'Várzea Grande','D-1','Cohab Canellas','78135-410','Rua'),
(1878,'Cuiabá','D-2','Parque Cuiabá','78095-328','Rua'),
(1879,'Cuiabá','D-3','Parque Cuiabá','78095-315','Rua'),
(1880,'Cuiabá','D-4','Jardim Nossa Senhora Aparecida','78090-664','Rua'),
(1881,'Cuiabá','D-4','Parque Cuiabá','78095-292','Rua'),
(1882,'Cuiabá','D-5','Parque Cuiabá','78095-337','Rua'),
(1883,'Várzea Grande','da Alegria','Mapim','78155-270','Rua'),
(1884,'Várzea Grande','da Alegria','Capela do Piçarrão','78132-230','Rua'),
(1885,'Cuiabá','da Antártica','Ribeirão da Ponte','78040-500','Avenida'),
(1886,'Várzea Grande','da Arabia','Vila Arthur','78140-490','Rua'),
(1887,'Rondonópolis','da Bahia','Vila Adriana','78705-770','Rua'),
(1888,'Várzea Grande','da Bandeira','Ponte Nova','78115-110','Rua'),
(1889,'Várzea Grande','da Bandeira','Ponte Nova','78115-095','Travessa'),
(1890,'Cuiabá','da Bandeira','Novo Mato Grosso','78058-723','Travessa'),
(1891,'Rondonópolis','da Bandeira','Vila Operária','78720-580','Rua'),
(1892,'Várzea Grande','da Boa Vista','Alto da Boa Vista','78120-792','Travessa'),
(1893,'Várzea Grande','da Boa Vontade','Centro','78110-430','Travessa'),
(1894,'Várzea Grande','da Bondade','Mapim','78155-385','Rua'),
(1895,'Várzea Grande','da Bondade','Capela do Piçarrão','78132-220','Travessa'),
(1896,'Várzea Grande','da Bondade','Jardim Glória ll','78140-770','Rua'),
(1897,'Várzea Grande','da Capelinha','Capela do Piçarrão','78132-210','Rua'),
(1898,'Cuiabá','da Caridade','Jardim Primavera','78030-150','Rua'),
(1899,'Cuiabá','da Cereja','Bosque da Saúde','78050-020','Rua'),
(1900,'Rondonópolis','da Concórdia','Jardim Iguassu','78730-320','Rua'),
(1901,'Rondonópolis','da Consolação','Jardim Pioneiros','78700-555','Rua'),
(1902,'Rondonópolis','da Constituição','Jardim Brasília','78700-700','Rua'),
(1903,'Várzea Grande','da Coréia','Vila Arthur','78140-540','Rua'),
(1904,'Várzea Grande','da Declamação','Mapim','78155-375','Rua'),
(1905,'Várzea Grande','da Declamação','Jardim Glória ll','78140-752','Rua'),
(1906,'Rondonópolis','da Ecologia','Verde Teto','78745-865','Avenida'),
(1907,'Cuiabá','da Encarnação','Jardim Primavera','78030-120','Rua'),
(1908,'Cuiabá','da Esperança','Jardim Primavera','78030-160','Rua'),
(1909,'Várzea Grande','da Exposição','Ponte Nova','78115-120','Rua'),
(1910,'Cuiabá','da Fé','Jardim Primavera','78030-090','Rua'),
(1911,'Várzea Grande','da Fé','Cristo Rei','78118-118','Travessa'),
(1912,'Várzea Grande','da Fé','Jardim Glória ll','78140-810','Rua'),
(1913,'Várzea Grande','da FEB','Manga','78115-805','Avenida'),
(1914,'Várzea Grande','da FEB','Ponte Nova','78115-000','Avenida'),
(1915,'Várzea Grande','da FEB','Alameda','78115-146','Avenida'),
(1916,'Várzea Grande','da FEB','Construmat','78115-305','Avenida'),
(1917,'Várzea Grande','da Felicidade','Figueirinha','78140-030','Rua'),
(1918,'Rondonópolis','da Felicidade','Jardim Participação','78730-280','Rua'),
(1919,'Várzea Grande','da Felicidade','Capela do Piçarrão','78132-228','Rua'),
(1920,'Cuiabá','da Felicidade','Santo Antônio do Pedregal','78060-255','Rua'),
(1921,'Cuiabá','da Felicidade','Novo Mato Grosso','78058-733','Rua'),
(1922,'Várzea Grande','da Glória','Jardim Glória ll','78140-660','Rua'),
(1923,'Várzea Grande','da Guarita','Figueirinha','78140-100','Rua'),
(1924,'Várzea Grande','da Guia','Jardim Itororó','78138-644','Travessa'),
(1925,'Várzea Grande','da Harmônia','Jardim Glória ll','78140-820','Rua'),
(1926,'Várzea Grande','da Ilha','Jardim Panorama','78140-205','Rua'),
(1927,'Várzea Grande','da Independência','Alameda','78115-150','Travessa'),
(1928,'Cuiabá','da Independência','Vista Alegre','78085-710','Rua'),
(1929,'Várzea Grande','da Independência','Centro Sul','78110-195','Rua'),
(1930,'Várzea Grande','da Índia','Vila Arthur','78140-520','Rua'),
(1931,'Várzea Grande','da Indonésia','Vila Arthur','78140-440','Rua'),
(1932,'Várzea Grande','da Indústria','Vila Arthur','78140-480','Rua'),
(1933,'Várzea Grande','da Integridade','Jardim Glória ll','78140-790','Rua'),
(1934,'Várzea Grande','da Jordânia','Vila Arthur','78140-495','Rua'),
(1935,'Várzea Grande','da Justiça','Jardim Glória l','78140-370','Rua'),
(1936,'Cuiabá','da Justiça','Centro Sul','78020-310','Travessa'),
(1937,'Várzea Grande','da Laite','Jardim Glória ll','78140-830','Rua'),
(1938,'Várzea Grande','da Lapa','Jardim Eldorado','78150-632','Travessa'),
(1939,'Cuiabá','da Lapa','Jardim Guanabara','78010-655','Rua'),
(1940,'Várzea Grande','da Liberdade','Centro','78110-308','Travessa'),
(1941,'Cuiabá','da Liberdade','Verdão','78030-268','Rua'),
(1942,'Rondonópolis','da Liberdade','Jardim Brasília','78700-580','Rua'),
(1943,'Várzea Grande','da Lima','Vila Arthur','78140-460','Travessa'),
(1944,'Rondonópolis','da Madeira','Vila Mamed','78745-210','Rua'),
(1945,'Cuiabá','da Manga','Jardim Alvorada','78048-555','Rua'),
(1946,'Várzea Grande','da Manga','Jardim Itororó','78138-648','Travessa'),
(1947,'Cuiabá','da Manga','Dom Aquino','78015-260','Rua'),
(1948,'Cuiabá','da Manga','Praeirinho','78070-678','Rua'),
(1949,'Cuiabá','da Manga','Dom Aquino','78015-265','Travessa'),
(1950,'Várzea Grande','da Mangueiras','Vinte e Três de Setembro','78110-730','Rua'),
(1951,'Cuiabá','da Mata','Jardim Gramado','78085-302','Rua'),
(1952,'Várzea Grande','da Nação','Figueirinha','78140-048','Rua'),
(1953,'Várzea Grande','da Palestina','Vila Arthur','78140-525','Rua'),
(1954,'Cuiabá','da Patativas','Parque Ohara','78080-380','Rua'),
(1955,'Rondonópolis','da Pátria','Jardim Nilmara','78720-574','Rua'),
(1956,'Rondonópolis','da Pátria','Vila Operária','78720-658','Rua'),
(1957,'Cuiabá','da Paz','Jardim Leblon','78060-044','Travessa'),
(1958,'Várzea Grande','da Paz','Capela do Piçarrão','78132-235','Travessa'),
(1959,'Rondonópolis','da Paz','Jardim Brasília','78700-600','Rua'),
(1960,'Cuiabá','da Paz','Novo Mato Grosso','78058-736','Rua'),
(1961,'Cuiabá','da Paz','Verdão','78030-260','Rua'),
(1962,'Cuiabá','da Paz','Jardim Alvorada','78048-463','Rua'),
(1963,'Várzea Grande','da Paz','Manga','78115-595','Travessa'),
(1964,'Cuiabá','da Paz','Santo Antônio do Pedregal','78060-538','Rua'),
(1965,'Várzea Grande','da Penha','Jardim Ouro Verde','78148-135','Travessa'),
(1966,'Cuiabá','da Penha','Jardim Guanabara','78010-650','Rua'),
(1967,'Cuiabá','da Primavera','Jardim Primavera','78030-060','Rua'),
(1968,'Cuiabá','da Providência','Planalto','78058-821','Rua'),
(1969,'Várzea Grande','da Providência','Jardim de Alá','78155-070','Rua'),
(1970,'Cuiabá','da República','Centro Norte','78005-240','Praça'),
(1971,'Cuiabá','da Ressurreição','Jardim Primavera','78030-070','Rua'),
(1972,'Várzea Grande','da Rosa','Mapim','78155-625','Rua'),
(1973,'Várzea Grande','da Santa','Jardim Glória ll','78140-754','Travessa'),
(1974,'Cuiabá','da Saudade','Carumbé','78050-745','Rua'),
(1975,'Cuiabá','da Saudade','Bosque da Saúde II','78050-182','Rua'),
(1976,'Cuiabá','da Saudade','Verdão','78030-250','Rua'),
(1977,'Rondonópolis','da Saudade','Jardim Iguassu','78730-380','Rua'),
(1978,'Cuiabá','da Seleção Brasileira','Verdão','78030-215','Avenida'),
(1979,'Várzea Grande','da Tailândia','Vila Arthur','78140-444','Rua'),
(1980,'Várzea Grande','da Tânia','Jardim Eldorado','78150-636','Travessa'),
(1981,'Cuiabá','da Tijuca','Jardim Guanabara','78010-625','Rua'),
(1982,'Cuiabá','da Urca','Jardim Guanabara','78010-685','Rua'),
(1983,'Cuiabá','da Vitória','Jardim Alvorada','78048-482','Rua'),
(1984,'Cuiabá','Dallas','Jardim Califórnia','78070-415','Rua'),
(1985,'Rondonópolis','Dalvina Alves de Jesus','Jardim Serra Dourada','78715-550','Rua'),
(1986,'Cuiabá','Damasco','Santa Rosa','78040-110','Rua'),
(1987,'Rondonópolis','das Acácias','Colina Verde','78740-450','Alameda'),
(1988,'Cuiabá','das Acácias','Jardim Cuiabá','78043-188','Rua'),
(1989,'Rondonópolis','das Açucenas','Colina Verde','78740-430','Alameda'),
(1990,'Várzea Grande','das Águias','Hélio Ponce de Arruda','78118-690','Avenida'),
(1991,'Cuiabá','das Almas','Jardim Primavera','78030-170','Travessa'),
(1992,'Várzea Grande','das Alterosas','Frutal de Minas','78135-300','Rua'),
(1993,'Cuiabá','das Amendoeiras','Parque Ohara','78080-475','Travessa'),
(1994,'Rondonópolis','das Andorinhas','Jardim Universitário','78750-235','Avenida'),
(1995,'Várzea Grande','das Andorinhas','Hélio Ponce de Arruda','78118-620','Rua'),
(1996,'Rondonópolis','das Andorinhas','Jardim das Paineiras','78750-140','Avenida'),
(1997,'Cuiabá','das Andorinhas','Parque Ohara','78080-518','Rua'),
(1998,'Várzea Grande','das Anhumas','Hélio Ponce de Arruda','78118-595','Rua'),
(1999,'Cuiabá','das Arapongas','Parque Ohara','78080-515','Rua'),
(2000,'Várzea Grande','das Arapongas','Hélio Ponce de Arruda','78118-625','Rua'),
(2001,'Cuiabá','das Araputangas','Jardim das Palmeiras','78080-170','Travessa'),
(2002,'Várzea Grande','das Araras','Hélio Ponce de Arruda','78118-574','Rua'),
(2003,'Rondonópolis','das Araras','Jardim Universitário','78750-300','Rua'),
(2004,'Cuiabá','das Araras','Parque Ohara','78080-460','Rua'),
(2005,'Cuiabá','das Araucárias','Jardim das Palmeiras','78080-210','Rua'),
(2006,'Cuiabá','das Begônias','Jardim Cuiabá','78043-112','Rua'),
(2007,'Cuiabá','das Brisas','Jardim Bom Clima','78048-225','Rua'),
(2008,'Cuiabá','das Camélias','Jardim Cuiabá','78043-105','Rua'),
(2009,'Rondonópolis','das Camélias','Vila Adriana','78705-790','Alameda'),
(2010,'Cuiabá','das Carnaúbas','Jardim das Palmeiras','78080-105','Rua'),
(2011,'Rondonópolis','das Codornas','Jardim Tancredo Neves','78750-780','Rua'),
(2012,'Várzea Grande','das Codornas','Hélio Ponce de Arruda','78118-640','Rua'),
(2013,'Rondonópolis','das Dálias','Colina Verde','78740-440','Alameda'),
(2014,'Cuiabá','das Dálias','Jardim Cuiabá','78043-152','Rua'),
(2015,'Várzea Grande','das Emas','Hélio Ponce de Arruda','78118-585','Rua'),
(2016,'Cuiabá','das Estações','Jardim Primavera','78030-140','Rua'),
(2017,'Cuiabá','das Figueiras','Jardim das Palmeiras','78080-150','Avenida'),
(2018,'Cuiabá','das Figueiras','Parque Ohara','78080-450','Travessa'),
(2019,'Várzea Grande','das Figueiras','Jardim Vista Alegre','78115-400','Rua'),
(2020,'Várzea Grande','das Flores','Vinte e Três de Setembro','78110-720','Rua'),
(2021,'Rondonópolis','das Flores','Vila Rica','78750-570','Rua'),
(2022,'Rondonópolis','das Flores','Vila Clarion','78720-422','Avenida'),
(2023,'Rondonópolis','das Flores','Jardim Sumaré','78720-765','Rua'),
(2024,'Cuiabá','das Flores','Jardim Cuiabá','78043-172','Avenida'),
(2025,'Várzea Grande','das Gaivotas','Hélio Ponce de Arruda','78118-568','Rua'),
(2026,'Rondonópolis','das Garças','Jardim Universitário','78750-210','Rua'),
(2027,'Várzea Grande','das Garças','Hélio Ponce de Arruda','78118-562','Avenida'),
(2028,'Cuiabá','das Garças','Parque Ohara','78080-330','Rua'),
(2029,'Rondonópolis','das Garças','Residencial Oasis','78750-172','Rua'),
(2030,'Rondonópolis','das Garças','Jardim Tancredo Neves','78750-786','Rua'),
(2031,'Rondonópolis','das Garças','Jardim das Paineiras','78750-120','Rua'),
(2032,'Cuiabá','das Hortências','Jardim Cuiabá','78043-178','Rua'),
(2033,'Rondonópolis','das Hortências','Vila Adriana','78705-640','Alameda'),
(2034,'Cuiabá','das Imbuias','Parque Ohara','78080-390','Travessa'),
(2035,'Várzea Grande','das Japuiras','Hélio Ponce de Arruda','78118-580','Rua'),
(2036,'Cuiabá','das Laranjeiras','Lixeira','78008-575','Travessa'),
(2037,'Cuiabá','das Mangas','Novo Mato Grosso','78058-715','Beco'),
(2038,'Rondonópolis','das Mangueiras','Cidade Alta','78730-480','Rua'),
(2039,'Rondonópolis','das Maravilhas','Jardim Participação','78730-290','Rua'),
(2040,'Cuiabá','das Margaridas','Jardim Cuiabá','78043-108','Rua'),
(2041,'Rondonópolis','das Margaridas','Colina Verde','78740-400','Alameda'),
(2042,'Cuiabá','das Missões','Areão','78010-285','Rua'),
(2043,'Cuiabá','das Monções','Jardim Bom Clima','78048-236','Rua'),
(2044,'Várzea Grande','das Nogueiras','Jardim Vista Alegre','78115-450','Rua'),
(2045,'Rondonópolis','das Oliveiras','Cidade Alta','78730-460','Rua'),
(2046,'Rondonópolis','das Orquídeas','Vila Adriana','78705-710','Alameda'),
(2047,'Cuiabá','das Orquídeas','Bosque da Saúde','78050-010','Rua'),
(2048,'Cuiabá','das Orquídeas','Jardim Cuiabá','78043-148','Rua'),
(2049,'Cuiabá','das Paineiras','Parque Ohara','78080-315','Travessa'),
(2050,'Rondonópolis','das Paineiras','Coophalis','78740-590','Rua'),
(2051,'Várzea Grande','das Palmeiras','Mapim','78155-365','Travessa'),
(2052,'Cuiabá','das Palmeiras','Jardim Imperial','78075-850','Avenida'),
(2053,'Cuiabá','das Palmeiras','Baú','78008-050','Rua'),
(2054,'Cuiabá','das Palmeiras','Jardim das Palmeiras','78080-100','Avenida'),
(2055,'Cuiabá','das Palmeiras','Quilombo','78043-438','Travessa'),
(2056,'Rondonópolis','das Palmeiras','Vila Adriana','78705-760','Alameda'),
(2057,'Várzea Grande','das Papoulas','Jardim das Flores','78155-180','Rua'),
(2058,'Rondonópolis','das Papoulas','Vila Adriana','78705-660','Alameda'),
(2059,'Cuiabá','das Papoulas','Jardim Cuiabá','78043-138','Rua'),
(2060,'Rondonópolis','das Perdizes','Jardim Universitário','78750-255','Avenida'),
(2061,'Rondonópolis','das Perdizes','Jardim das Paineiras','78750-050','Avenida'),
(2062,'Cuiabá','das Pérolas','Bosque da Saúde','78050-090','Rua'),
(2063,'Rondonópolis','das Primaveras','Colina Verde','78740-420','Alameda'),
(2064,'Cuiabá','das Rosas','Jardim Cuiabá','78043-128','Rua'),
(2065,'Rondonópolis','das Rosas','Residencial Sagrada Família','78735-003','Alameda'),
(2066,'Rondonópolis','das Rosas','Colina Verde','78740-405','Alameda'),
(2067,'Rondonópolis','das Samambaias','Vila Adriana','78705-740','Alameda'),
(2068,'Cuiabá','das Sebiperunas','Jardim das Palmeiras','78080-240','Travessa'),
(2069,'Várzea Grande','das Seriemas','Hélio Ponce de Arruda','78118-655','Rua'),
(2070,'Rondonópolis','das Seriemas','Jardim Tancredo Neves','78750-784','Rua'),
(2071,'Rondonópolis','das Seriemas','Jardim Universitário','78750-220','Avenida'),
(2072,'Cuiabá','das Seringueiras','Jardim das Palmeiras','78080-250','Avenida'),
(2073,'Rondonópolis','das Seringueiras','Cidade Alta','78730-490','Rua'),
(2074,'Cuiabá','das Siriemase','Parque Ohara','78080-440','Rua'),
(2075,'Rondonópolis','das Tulipas','Colina Verde','78740-460','Alameda'),
(2076,'Cuiabá','das Tulipas','Jardim Cuiabá','78043-162','Rua'),
(2077,'Rondonópolis','das Violetas','Vila Adriana','78705-690','Alameda'),
(2078,'Cuiabá','das Violetas','Jardim Cuiabá','78043-142','Rua'),
(2079,'Rondonópolis','Daud','Jardim Belo Horizonte','78705-520','Rua'),
(2080,'Rondonópolis','David Fortunato de Souza','Vila Esperança','78720-030','Rua'),
(2081,'Rondonópolis','DC-1','Jardim Atlântico','78735-657','Rua'),
(2082,'Rondonópolis','DC-2','Jardim Atlântico','78735-659','Rua'),
(2083,'Rondonópolis','DC-3','Jardim Atlântico','78735-661','Rua'),
(2084,'Rondonópolis','DC-4','Jardim Atlântico','78735-663','Rua'),
(2085,'Cuiabá','Delegado Santana','José Pinto','78025-347','Travessa'),
(2086,'Rondonópolis','Delmiro Gouveia','Jardim Monte Líbano','78710-220','Rua'),
(2087,'Várzea Grande','Del-Rey','Jardim Panorama','78140-180','Rua'),
(2088,'Rondonópolis','Democracia','Jardim Brasília','78700-630','Avenida'),
(2089,'Cuiabá','Deputado Celso Mendes Quintela','Santa Izabel','78035-030','Rua'),
(2090,'Rondonópolis','Deputado Emanuel Pinheiro','Jardim Padre Rodolfo','78720-850','Avenida'),
(2091,'Várzea Grande','Deputado Emanuel Pinheiro','Cristo Rei','78118-015','Rua'),
(2092,'Rondonópolis','Deputado Emanuel Pinheiro','Vila Operária','78720-598','Avenida'),
(2093,'Rondonópolis','Deputado Emanuel Pinheiro','Jardim Luz da Yara','78720-400','Avenida'),
(2094,'Várzea Grande','Deputado Emanuel Pinheiro','Manga','78115-553','Rua'),
(2095,'Cuiabá','Deputado Eugênio de Figueredo','Lixeira','78008-512','Rua'),
(2096,'Várzea Grande','Deputado Miguel Marcondes','Cristo Rei','78118-025','Rua'),
(2097,'Cuiabá','Deputado Milton Figueredo','Morada do Ouro - Setor Norte','78053-500','Rua'),
(2098,'Várzea Grande','Deputado Oscar Soares','São Simão','78148-410','Rua'),
(2099,'Cuiabá','Deputado Ytrio Correa da Costa','Santa Izabel','78035-050','Rua'),
(2100,'Várzea Grande','Dergan Bussiki','Vila Pirineu','78125-400','Avenida'),
(2101,'Cuiabá','Desembargador Albano de Oliveira','Lixeira','78008-545','Rua'),
(2102,'Cuiabá','Desembargador Alírio Figueiredo','Dom Aquino','78015-195','Rua'),
(2103,'Cuiabá','Desembargador Antonio Quirino de Araújo','Areão','78010-318','Avenida'),
(2104,'Cuiabá','Desembargador Antônio Quirino de Araújo','Poção','78015-580','Avenida'),
(2105,'Várzea Grande','Desembargador Carlos Avalôni','Jardim Maria Izabel','78150-068','Rua'),
(2106,'Cuiabá','Desembargador Costa Ribeiro','Dom Aquino','78015-105','Rua'),
(2107,'Cuiabá','Desembargador Ferreira Mendes','Centro Sul','78020-200','Rua'),
(2108,'Várzea Grande','Desembargador Firmino Bastos','Manga','78115-620','Rua'),
(2109,'Cuiabá','Desembargador Joaquim de Araújo','Areão','78010-310','Avenida'),
(2110,'Cuiabá','Desembargador José Barros do Vale','Duque de Caxias I','78043-292','Rua'),
(2111,'Cuiabá','Desembargador José de Mesquita','Araés','78005-560','Rua'),
(2112,'Cuiabá','Desembargador Lobo','Centro Sul','78020-190','Travessa'),
(2113,'Cuiabá','Desembargador Palmiro Pimenta','Poção','78015-570','Rua'),
(2114,'Cuiabá','Desembargador Palmiro Pimenta','Dom Aquino','78015-095','Rua'),
(2115,'Cuiabá','Desembargador Trigo de Loureiro','Araés','78005-690','Rua'),
(2116,'Cuiabá','Desembargador Trigo de Loureiro','Consil','78048-455','Rua'),
(2117,'Cuiabá','Dez','Jardim Florianópolis','78055-800','Rua'),
(2118,'Cuiabá','Dez','Capão do Gama','78025-559','Rua'),
(2119,'Várzea Grande','Dez','Vila Maristela','78142-338','Rua'),
(2120,'Cuiabá','Dez','Osmar Cabral','78093-600','Rua'),
(2121,'Cuiabá','Dez','Boa Esperança','78068-727','Rua'),
(2122,'Rondonópolis','Dez','Parque São Jorge','78735-820','Rua'),
(2123,'Várzea Grande','Dez','Vila Margaridas','78142-114','Rua'),
(2124,'Cuiabá','Dez','São João Del Rey','78093-260','Rua'),
(2125,'Várzea Grande','Dez','Santa Maria','78128-682','Rua'),
(2126,'Cuiabá','Dez','Jardim Passaredo','78088-827','Rua'),
(2127,'Cuiabá','Dez','Coophamil','78028-115','Rua'),
(2128,'Cuiabá','Dez','CPA III','78058-342','Rua'),
(2129,'Cuiabá','Dez','CPA IV','78058-128','Rua'),
(2130,'Cuiabá','Dez','Três Barras','78058-519','Rua'),
(2131,'Cuiabá','Dez','Jardim Comodoro','78090-615','Rua'),
(2132,'Cuiabá','Dez','Jardim Industriário II','78098-708','Rua'),
(2133,'Rondonópolis','Dez','João de Barro','78715-490','Rua'),
(2134,'Cuiabá','Dez','Jardim Industriário I','78098-638','Rua'),
(2135,'Cuiabá','Dez','Jardim Petrópolis','78070-020','Rua'),
(2136,'Rondonópolis','Dez','Jardim Liberdade','78715-720','Avenida'),
(2137,'Várzea Grande','Dez','Cohab Sete de Maio','78132-510','Rua'),
(2138,'Cuiabá','Dez','Real Parque','78095-506','Rua'),
(2139,'Cuiabá','Dez','Parque Nova Esperança','78098-598','Rua'),
(2140,'Rondonópolis','Dez','Jardim Participação','78730-234','Travessa'),
(2141,'Cuiabá','Dez','Tancredo Neves','78053-565','Rua'),
(2142,'Cuiabá','Dez','Altos do Coxipó','78088-545','Rua'),
(2143,'Cuiabá','Dez','Residencial Coxipó','78090-350','Rua'),
(2144,'Cuiabá','Dez','Dom Bosco','78050-460','Rua'),
(2145,'Cuiabá','Dez','Jardim Umuarama','78058-583','Rua'),
(2146,'Cuiabá','Dez','Jardim Vitória','78055-738','Rua'),
(2147,'Cuiabá','Dez','Carumbé','78050-740','Rua'),
(2148,'Cuiabá','Dez','Residencial JK','78068-352','Rua'),
(2149,'Cuiabá','Dez','São Francisco','78088-760','Rua'),
(2150,'Cuiabá','Dez','Pedra 90','78099-050','Rua'),
(2151,'Cuiabá','Dez','Recanto dos Pássaros','78075-300','Rua'),
(2152,'Cuiabá','Dez','Residencial Itapajé','78090-466','Rua'),
(2153,'Cuiabá','Dez','Cohab São Gonçalo','78090-806','Rua'),
(2154,'Várzea Grande','Dez','Vitória Régia','78132-022','Rua'),
(2155,'Rondonópolis','Dez','Nucleo Habitacional Marechal Rondon','78715-574','Rua'),
(2156,'Rondonópolis','Dez','Conjunto São José','78715-408','Rua'),
(2157,'Rondonópolis','Dez','Jardim Serra Dourada','78715-538','Rua'),
(2158,'Várzea Grande','Dez','Cohab Dom Bosco','78118-420','Rua'),
(2159,'Várzea Grande','Dez','Cohab Dom Orlando Chaves','78118-220','Rua'),
(2160,'Várzea Grande','Dez','Cohab Primavera','78132-654','Rua'),
(2161,'Várzea Grande','Dez','Jardim Buenos Aires','78149-020','Rua'),
(2162,'Várzea Grande','Dez','Jardim das Canoas','78142-200','Rua'),
(2163,'Várzea Grande','Dez','Jardim das Palmeiras','78142-310','Rua'),
(2164,'Várzea Grande','Dez','Jardim Mariana','78145-803','Rua'),
(2165,'Rondonópolis','Dez','Parque Residencial Nova Era','78715-666','Rua'),
(2166,'Várzea Grande','Dez','Jardim Novo Niterói','78142-020','Rua'),
(2167,'Várzea Grande','Dez','Parque Paiaguás','78148-570','Rua'),
(2168,'Várzea Grande','Dez','Jardim das Acácias','78142-265','Rua'),
(2169,'Várzea Grande','Dez','Colinas Verdejantes','78145-470','Rua'),
(2170,'Várzea Grande','Dez','Colinas Verdejantes','78145-622','Travessa'),
(2171,'Várzea Grande','Dez','Vila Marcia','78142-120','Rua'),
(2172,'Várzea Grande','Dez','Vila Nancy','78142-190','Rua'),
(2173,'Várzea Grande','Dez','São Simão','78148-445','Rua'),
(2174,'Várzea Grande','Dez','Parque dos Bandeirantes','78149-350','Rua'),
(2175,'Várzea Grande','Dez','Parque do Sabiá','78149-310','Rua'),
(2176,'Várzea Grande','Dez','Cohab Cabo Michel','78158-240','Rua'),
(2177,'Várzea Grande','Dez','Quinze de Maio','78132-330','Rua'),
(2178,'Várzea Grande','Dez','Vila Operária','78132-270','Rua'),
(2179,'Várzea Grande','Dez','Jardim Novo Mundo','78149-164','Rua'),
(2180,'Cuiabá','Dez','Morada do Ouro II','78053-726','Rua'),
(2181,'Cuiabá','Dez de Março','Canjica','78050-330','Rua'),
(2182,'Rondonópolis','Dez de Outubro','Morada do Paraty','78705-480','Rua'),
(2183,'Várzea Grande','Dez-A','Jardim Buenos Aires','78149-060','Rua'),
(2184,'Várzea Grande','Dez-B','Jardim Buenos Aires','78149-065','Rua'),
(2185,'Rondonópolis','Dezeli','Vila Planalto','78710-565','Travessa'),
(2186,'Cuiabá','Dezenove','CPA IV','78058-146','Rua'),
(2187,'Cuiabá','Dezenove','Boa Esperança','78068-572','Rua'),
(2188,'Cuiabá','Dezenove','CPA III','78058-360','Rua'),
(2189,'Cuiabá','Dezenove','Pedra 90','78099-095','Rua'),
(2190,'Cuiabá','Dezenove','Tancredo Neves','78053-570','Rua'),
(2191,'Várzea Grande','Dezenove','Parque Paiaguás','78148-590','Rua'),
(2192,'Rondonópolis','Dezenove','Nucleo Habitacional Marechal Rondon','78715-590','Rua'),
(2193,'Cuiabá','Dezenove','Real Parque','78095-508','Rua'),
(2194,'Cuiabá','Dezenove','Bela Vista','78050-525','Rua'),
(2195,'Cuiabá','Dezenove','Cohab São Gonçalo','78090-822','Rua'),
(2196,'Rondonópolis','Dezenove','Parque Residencial Nova Era','78715-668','Rua'),
(2197,'Cuiabá','Dezenove','Residencial Coxipó','78090-415','Rua'),
(2198,'Cuiabá','Dezenove','Jardim Califórnia','78070-375','Rua'),
(2199,'Cuiabá','Dezenove','Três Barras','78058-521','Rua'),
(2200,'Várzea Grande','Dezenove','Jardim Ouro Verde','78148-230','Rua'),
(2201,'Cuiabá','Dezenove','Morada do Ouro II','78053-742','Rua'),
(2202,'Cuiabá','Dezenove','Jardim Vitória','78055-740','Rua'),
(2203,'Cuiabá','Dezenove','São João Del Rey','78093-270','Rua'),
(2204,'Rondonópolis','Dezenove','Jardim Participação','78730-264','Travessa'),
(2205,'Várzea Grande','Dezenove','Vila Operária','78132-290','Rua'),
(2206,'Rondonópolis','Dezenove','Conjunto São José','78715-366','Rua'),
(2207,'Várzea Grande','Dezenove','Santa Maria','78128-584','Rua'),
(2208,'Cuiabá','Dezenove','Dom Bosco','78050-490','Rua'),
(2209,'Várzea Grande','Dezenove','Jardim Mariana','78145-804','Rua'),
(2210,'Várzea Grande','Dezenove','Parque do Sabiá','78149-340','Rua'),
(2211,'Cuiabá','Dezenove','Altos do Coxipó','78088-525','Rua'),
(2212,'Várzea Grande','Dezenove','Parque dos Bandeirantes','78149-376','Rua'),
(2213,'Cuiabá','Dezenove','Jardim Florianópolis','78055-802','Rua'),
(2214,'Cuiabá','Dezenove','Jardim Passaredo','78088-806','Rua'),
(2215,'Várzea Grande','Dezenove','Parque dos Bandeirantes','78149-430','Travessa'),
(2216,'Várzea Grande','Dezenove','Jardim Novo Niterói','78142-011','Rua'),
(2217,'Cuiabá','Dezenove','Recanto dos Pássaros','78075-390','Rua'),
(2218,'Várzea Grande','Dezenove','Jardim Novo Mundo','78149-177','Rua'),
(2219,'Rondonópolis','Dezenove de Novembro','Novo Horizonte','78705-330','Rua'),
(2220,'Várzea Grande','Dezesete','Nova Fronteira','78148-796','Rua'),
(2221,'Várzea Grande','Dezesseis','Santa Maria','78128-504','Rua'),
(2222,'Várzea Grande','Dezesseis','Jardim Novo Mundo','78149-178','Rua'),
(2223,'Cuiabá','Dezesseis','Dom Bosco','78050-480','Rua'),
(2224,'Cuiabá','Dezesseis','Recanto dos Pássaros','78075-360','Rua'),
(2225,'Cuiabá','Dezesseis','São João Del Rey','78093-070','Rua'),
(2226,'Várzea Grande','Dezesseis','Jardim Mariana','78145-812','Rua'),
(2227,'Várzea Grande','Dezesseis','Jardim das Canoas','78142-240','Rua'),
(2228,'Cuiabá','Dezesseis','Tancredo Neves','78053-555','Rua'),
(2229,'Várzea Grande','Dezesseis','Cohab Primavera','78132-662','Rua'),
(2230,'Várzea Grande','Dezesseis','Parque Paiaguás','78148-652','Rua'),
(2231,'Várzea Grande','Dezesseis','Jardim Novo Niterói','78142-056','Rua'),
(2232,'Várzea Grande','Dezesseis','Cohab Dom Orlando Chaves','78118-215','Rua'),
(2233,'Cuiabá','Dezesseis','Altos do Coxipó','78088-530','Rua'),
(2234,'Cuiabá','Dezesseis','Pedra 90','78099-080','Rua'),
(2235,'Cuiabá','Dezesseis','CPA IV','78058-130','Rua'),
(2236,'Cuiabá','Dezesseis','Jardim Florianópolis','78055-803','Rua'),
(2237,'Cuiabá','Dezesseis','Real Parque','78095-510','Rua'),
(2238,'Cuiabá','Dezesseis','Jardim Vitória','78055-742','Rua'),
(2239,'Cuiabá','Dezesseis','CPA III','78058-344','Rua'),
(2240,'Cuiabá','Dezesseis','Residencial Coxipó','78090-400','Rua'),
(2241,'Rondonópolis','Dezesseis','Nucleo Habitacional Marechal Rondon','78715-602','Rua'),
(2242,'Cuiabá','Dezesseis','Cohab São Gonçalo','78090-818','Rua'),
(2243,'Cuiabá','Dezesseis','Bela Vista','78050-540','Rua'),
(2244,'Cuiabá','Dezesseis','Três Barras','78058-523','Rua'),
(2245,'Cuiabá','Dezesseis','Jardim Petrópolis','78070-110','Rua'),
(2246,'Cuiabá','Dezesseis','Jardim Passaredo','78088-830','Rua'),
(2247,'Várzea Grande','Dezesseis','Nova Fronteira','78148-794','Rua'),
(2248,'Cuiabá','Dezesseis','Parque Nova Esperança','78098-610','Rua'),
(2249,'Cuiabá','Dezesseis','Boa Esperança','78068-435','Rua'),
(2250,'Cuiabá','Dezesseis','Morada do Ouro II','78053-738','Rua'),
(2251,'Várzea Grande','Dezesseis','Vila Operária','78132-250','Rua'),
(2252,'Várzea Grande','Dezesseis','Parque do Sabiá','78149-330','Rua'),
(2253,'Várzea Grande','Dezesseis','Parque dos Bandeirantes','78149-500','Travessa'),
(2254,'Várzea Grande','Dezesseis','Parque dos Bandeirantes','78149-355','Rua'),
(2255,'Várzea Grande','Dezesseis','Colinas Verdejantes','78145-412','Rua'),
(2256,'Rondonópolis','Dezesseis','Conjunto São José','78715-410','Rua'),
(2257,'Rondonópolis','Dezesseis','Jardim Participação','78730-266','Travessa'),
(2258,'Cuiabá','Dezesseis','Jardim Industriário I','78098-650','Rua'),
(2259,'Cuiabá','Dezessete','Jardim Petrópolis','78070-085','Rua'),
(2260,'Cuiabá','Dezessete','Pedra 90','78099-085','Rua'),
(2261,'Várzea Grande','Dezessete','Santa Maria','78128-554','Rua'),
(2262,'Várzea Grande','Dezessete','Parque dos Bandeirantes','78149-502','Travessa'),
(2263,'Várzea Grande','Dezessete','Parque dos Bandeirantes','78149-352','Rua'),
(2264,'Cuiabá','Dezessete','Jardim Califórnia','78070-365','Rua'),
(2265,'Várzea Grande','Dezessete','Parque Paiaguás','78148-560','Rua'),
(2266,'Várzea Grande','Dezessete','Jardim Novo Niterói','78142-012','Rua'),
(2267,'Várzea Grande','Dezessete','Jardim Novo Mundo','78149-182','Rua'),
(2268,'Várzea Grande','Dezessete','Jardim Mariana','78145-806','Rua'),
(2269,'Várzea Grande','Dezessete','Jardim das Canoas','78142-202','Rua'),
(2270,'Várzea Grande','Dezessete','Jardim Ouro Verde','78148-160','Rua'),
(2271,'Várzea Grande','Dezessete','Parque do Sabiá','78149-335','Rua'),
(2272,'Cuiabá','Dezessete','Recanto dos Pássaros','78075-370','Rua'),
(2273,'Rondonópolis','Dezessete','Conjunto São José','78715-389','Rua'),
(2274,'Cuiabá','Dezessete','Morada do Ouro II','78053-739','Rua'),
(2275,'Cuiabá','Dezessete','Dom Bosco','78050-482','Rua'),
(2276,'Rondonópolis','Dezessete','Nucleo Habitacional Marechal Rondon','78715-600','Rua'),
(2277,'Várzea Grande','Dezessete','Vila Operária','78132-272','Rua'),
(2278,'Rondonópolis','Dezessete','Jardim Participação','78730-268','Travessa'),
(2279,'Rondonópolis','Dezessete','Parque Residencial Nova Era','78715-670','Rua'),
(2280,'Cuiabá','Dezessete','Jardim Industriário I','78098-652','Rua'),
(2281,'Cuiabá','Dezessete','São João Del Rey','78093-130','Rua'),
(2282,'Cuiabá','Dezessete','Jardim Vitória','78055-744','Rua'),
(2283,'Cuiabá','Dezessete','Tancredo Neves','78053-575','Rua'),
(2284,'Cuiabá','Dezessete','Jardim Passaredo','78088-807','Rua'),
(2285,'Cuiabá','Dezessete','Bela Vista','78050-554','Rua'),
(2286,'Cuiabá','Dezessete','Residencial Coxipó','78090-282','Rua'),
(2287,'Cuiabá','Dezessete','Boa Esperança','78068-665','Rua'),
(2288,'Cuiabá','Dezessete','Três Barras','78058-525','Rua'),
(2289,'Cuiabá','Dezessete','Altos do Coxipó','78088-472','Rua'),
(2290,'Cuiabá','Dezessete','CPA III','78058-392','Rua'),
(2291,'Cuiabá','Dezessete','CPA IV','78058-086','Rua'),
(2292,'Cuiabá','Dezessete','Jardim Florianópolis','78055-804','Rua'),
(2293,'Cuiabá','Dezessete','Cohab São Gonçalo','78090-819','Rua'),
(2294,'Cuiabá','Dezessete','Real Parque','78095-512','Rua'),
(2295,'Cuiabá','Dezoito','Dom Bosco','78050-484','Rua'),
(2296,'Várzea Grande','Dezoito','Vila Operária','78132-255','Rua'),
(2297,'Várzea Grande','Dezoito','Parque do Sabiá','78149-345','Rua'),
(2298,'Várzea Grande','Dezoito','Santa Maria','78128-564','Rua'),
(2299,'Cuiabá','Dezoito','São João Del Rey','78093-160','Rua'),
(2300,'Cuiabá','Dezoito','Recanto dos Pássaros','78075-380','Rua'),
(2301,'Várzea Grande','Dezoito','Parque dos Bandeirantes','78149-504','Travessa'),
(2302,'Cuiabá','Dezoito','Tancredo Neves','78053-580','Rua'),
(2303,'Cuiabá','Dezoito','Morada do Ouro II','78053-741','Rua'),
(2304,'Rondonópolis','Dezoito','Conjunto São José','78715-412','Rua'),
(2305,'Várzea Grande','Dezoito','Jardim Novo Mundo','78149-183','Rua'),
(2306,'Rondonópolis','Dezoito','Parque Residencial Nova Era','78715-672','Rua'),
(2307,'Rondonópolis','Dezoito','Nucleo Habitacional Marechal Rondon','78715-632','Rua'),
(2308,'Cuiabá','Dezoito','Praeirinho','78070-635','Rua'),
(2309,'Várzea Grande','Dezoito','Cohab Primavera','78132-664','Rua'),
(2310,'Rondonópolis','Dezoito','Jardim Participação','78730-272','Travessa'),
(2311,'Cuiabá','Dezoito','Jardim Industriário I','78098-654','Rua'),
(2312,'Cuiabá','Dezoito','Jardim Petrópolis','78070-115','Rua'),
(2313,'Cuiabá','Dezoito','Boa Esperança','78068-655','Rua'),
(2314,'Cuiabá','Dezoito','Cohab São Gonçalo','78090-820','Rua'),
(2315,'Cuiabá','Dezoito','Residencial Coxipó','78090-405','Rua'),
(2316,'Cuiabá','Dezoito','Três Barras','78058-527','Rua'),
(2317,'Cuiabá','Dezoito','Altos do Coxipó','78088-510','Avenida'),
(2318,'Cuiabá','Dezoito','Jardim Califórnia','78070-350','Rua'),
(2319,'Cuiabá','Dezoito','Pedra 90','78099-090','Rua'),
(2320,'Cuiabá','Dezoito','CPA III','78058-394','Rua'),
(2321,'Cuiabá','Dezoito','CPA IV','78058-132','Rua'),
(2322,'Várzea Grande','Dezoito','Parque dos Bandeirantes','78149-353','Rua'),
(2323,'Várzea Grande','Dezoito','Jardim Novo Niterói','78142-058','Rua'),
(2324,'Cuiabá','Dezoito','Real Parque','78095-514','Rua'),
(2325,'Várzea Grande','Dezoito','Jardim Mariana','78145-807','Rua'),
(2326,'Cuiabá','Dezoito','Jardim Passaredo','78088-828','Rua'),
(2327,'Cuiabá','Dezoito','Jardim Vitória','78055-746','Rua'),
(2328,'Cuiabá','Dezoito','Jardim Florianópolis','78055-805','Rua'),
(2329,'Várzea Grande','Dezoito','Jardim das Canoas','78142-204','Rua'),
(2330,'Várzea Grande','Dezoito','Jardim Ouro Verde','78148-165','Rua'),
(2331,'Várzea Grande','Dezoito','Parque Paiaguás','78148-572','Rua'),
(2332,'Rondonópolis','DF','Distrito Industrial','78745-810','Rua'),
(2333,'Várzea Grande','D-I','Jardim Paula I','78138-368','Rua'),
(2334,'Rondonópolis','Diacui','Vila Rosely','78745-510','Rua'),
(2335,'Várzea Grande','Diacui','Nova Várzea Grande','78135-680','Travessa'),
(2336,'Cuiabá','Diadema','Jardim Novo Horizonte','78058-669','Rua'),
(2337,'Cuiabá','Diadema','Jardim Shangri-La','78070-185','Rua'),
(2338,'Várzea Grande','Diamantino','Parque das Nações','78158-745','Rua'),
(2339,'Várzea Grande','Diamantino','Jardim de Alá','78155-050','Rua'),
(2340,'Cuiabá','Diamantino','CPA II','78055-628','Rua'),
(2341,'Cuiabá','Diamantino','Lixeira','78008-445','Travessa'),
(2342,'Rondonópolis','Didi Nunes','Jardim Primavera','78725-240','Rua'),
(2343,'Várzea Grande','Dilermando Dias','Jardim Costa Verde','78128-416','Rua'),
(2344,'Várzea Grande','Dilermando Reis','Jardim Costa Verde','78128-418','Rua'),
(2345,'Cuiabá','Dinamarca','Santa Rosa','78040-120','Rua'),
(2346,'Rondonópolis','Dinamarca','Jardim Europa','78735-771','Rua'),
(2347,'Cuiabá','Dinamarca','Jardim Europa','78065-402','Rua'),
(2348,'Cuiabá','Dinamarca','São Mateus','78015-818','Rua'),
(2349,'Cuiabá','Diogo A. Correia','Parque Universitário','78075-170','Rua'),
(2350,'Cuiabá','Diogo Domingos Ferreira','Bandeirantes','78010-090','Rua'),
(2351,'Várzea Grande','Dionísia de Miranda','Centro Sul','78110-145','Rua'),
(2352,'Cuiabá','Direita','Canjica','78050-355','Rua'),
(2353,'Cuiabá','Diva Peixoto de Sá','Dom Aquino','78015-125','Travessa'),
(2354,'Cuiabá','Djalma Ferreira de Souza','Morada do Ouro - Setor Oeste','78053-000','Avenida'),
(2355,'Várzea Grande','do Amor','Jardim Glória ll','78140-780','Rua'),
(2356,'Cuiabá','do Amor Perfeito','Jardim Cuiabá','78043-218','Praça'),
(2357,'Várzea Grande','do Bento','Alto da Boa Vista','78120-782','Travessa'),
(2358,'Rondonópolis','do Bispado','Vila Planalto','78710-630','Avenida'),
(2359,'Várzea Grande','do Boiadeiro','Jardim Ouro Verde','78148-190','Rua'),
(2360,'Várzea Grande','do Buda','Jardim Costa Verde','78128-100','Rua'),
(2361,'Várzea Grande','do Caja','Jardim Itororó','78138-642','Travessa'),
(2362,'Cuiabá','do Cajá','Dom Aquino','78015-285','Rua'),
(2363,'Cuiabá','do Caju','Jardim Alvorada','78048-473','Rua'),
(2364,'Cuiabá','do Caju','Lixeira','78008-595','Travessa'),
(2365,'Várzea Grande','do Canal','Jardim Eldorado','78150-790','Avenida'),
(2366,'Cuiabá','do Carmo','Baú','78008-040','Rua'),
(2367,'Várzea Grande','do Contorno Rodoviário','Jardim Eldorado','78150-804','Avenida'),
(2368,'Várzea Grande','do Cristão','Jardim Glória ll','78140-760','Rua'),
(2369,'Várzea Grande','do Cristão','Mapim','78155-378','Rua'),
(2370,'Várzea Grande','do Curtume','Alameda','78115-190','Rua'),
(2371,'Várzea Grande','do Damião','Alto da Boa Vista','78120-794','Travessa'),
(2372,'Várzea Grande','do DNER','Mapim','78155-300','Rua'),
(2373,'Várzea Grande','do Embauval','Centro','78110-590','Travessa'),
(2374,'Várzea Grande','do Embauval','Centro','78110-540','Rua'),
(2375,'Cuiabá','do Flamengo','Jardim Guanabara','78010-675','Rua'),
(2376,'Várzea Grande','do Flutuante','Ponte Nova','78115-070','Rua'),
(2377,'Várzea Grande','do Garrincha','Jardim Costa Verde','78128-020','Rua'),
(2378,'Várzea Grande','do Gil','Jardim dos Estados','78158-020','Travessa'),
(2379,'Rondonópolis','do Ginásio','Vila Planalto','78710-620','Avenida'),
(2380,'Várzea Grande','do Guedes','Alto da Boa Vista','78120-784','Travessa'),
(2381,'Várzea Grande','do Induquistão','Vila Arthur','78140-458','Rua'),
(2382,'Cuiabá','do Inverno','Jardim Primavera','78030-020','Rua'),
(2383,'Várzea Grande','do Ipê','Vila Arthur','78140-442','Travessa'),
(2384,'Cuiabá','do Ipê','Dom Aquino','78015-205','Rua'),
(2385,'Várzea Grande','do Irã','Vila Arthur','78140-580','Rua'),
(2386,'Várzea Grande','do Iraque','Vila Arthur','78140-470','Rua'),
(2387,'Cuiabá','do João de Barro','Parque Ohara','78080-305','Rua'),
(2388,'Várzea Grande','do Lambari','Ponte Nova','78115-050','Rua'),
(2389,'Rondonópolis','do Lazer','Distrito Industrial','78745-708','Rua'),
(2390,'Cuiabá','do Leme','Jardim Guanabara','78010-665','Rua'),
(2391,'Rondonópolis','do Líbano','Vila Operária','78720-590','Rua'),
(2392,'Várzea Grande','do Limão','Jardim Itororó','78138-646','Travessa'),
(2393,'Cuiabá','do Limoeiro','Porto','78025-030','Rua'),
(2394,'Várzea Grande','do Lira','Jardim Paula II','78135-135','Travessa'),
(2395,'Várzea Grande','do Livramento','Centro Sul','78110-185','Rua'),
(2396,'Várzea Grande','do Machado','Centro','78110-345','Beco'),
(2397,'Várzea Grande','do Mimoso','Jardim Ouro Verde','78148-045','Rua'),
(2398,'Várzea Grande','do Nene','Alto da Boa Vista','78120-786','Travessa'),
(2399,'Várzea Grande','do Nico','Jardim Eldorado','78150-612','Travessa'),
(2400,'Cuiabá','do Ouro','Araés','78005-675','Rua'),
(2401,'Cuiabá','do Outono','Jardim Primavera','78030-040','Rua'),
(2402,'Várzea Grande','do Pele','Jardim Costa Verde','78128-030','Rua'),
(2403,'Várzea Grande','do Pepino','Jardim Paula I','78138-310','Travessa'),
(2404,'Várzea Grande','do Pequi','Centro','78110-410','Travessa'),
(2405,'Várzea Grande','do Pescador','Ponte Nova','78115-060','Rua'),
(2406,'Cuiabá','do Pica-Pau','Parque Ohara','78080-350','Rua'),
(2407,'Várzea Grande','do Pintado','Ponte Nova','78115-118','Rua'),
(2408,'Cuiabá','do Piqui','Poção','78015-565','Rua'),
(2409,'Várzea Grande','do Ponce','Jardim Paula II','78135-160','Travessa'),
(2410,'Várzea Grande','do Principado','Pampulha','78110-740','Rua'),
(2411,'Cuiabá','do Realengo','Jardim Guanabara','78010-640','Rua'),
(2412,'Várzea Grande','do Redentor','Jardim de Alá','78155-060','Rua'),
(2413,'Várzea Grande','do Rosário','Jardim Panorama','78140-210','Rua'),
(2414,'Cuiabá','do Rosário','Lixeira','78008-585','Travessa'),
(2415,'Cuiabá','do Rosário','Lixeira','78008-565','Praça'),
(2416,'Várzea Grande','do Sape','Jardim Eldorado','78150-644','Travessa'),
(2417,'Cuiabá','do Seminário','Dom Aquino','78015-325','Praça'),
(2418,'Várzea Grande','do Tratamento','Centro','78110-570','Rua'),
(2419,'Rondonópolis','do Triângulo','Santa Cruz','78710-810','Rua'),
(2420,'Cuiabá','do Verão','Jardim Primavera','78030-050','Rua'),
(2421,'Várzea Grande','do Xa','Vila Arthur','78140-530','Travessa'),
(2422,'Cuiabá','Dois','Recanto dos Pássaros','78075-355','Avenida'),
(2423,'Cuiabá','Dois','Morada do Ouro - Setor Norte','78053-504','Vila'),
(2424,'Cuiabá','Dois','Morada do Ouro - Setor Noroeste','78053-148','Rua'),
(2425,'Cuiabá','Dois','Jardim Malouf','78090-554','Rua'),
(2426,'Cuiabá','Dois','Recanto dos Pássaros','78075-220','Rua'),
(2427,'Cuiabá','Dois','Jardim Passaredo','78088-832','Rua'),
(2428,'Cuiabá','Dois','Jardim Umuarama','78058-585','Rua'),
(2429,'Cuiabá','Dois','Jardim Vitória','78055-750','Travessa'),
(2430,'Cuiabá','Dois','Residencial JK','78068-340','Rua'),
(2431,'Cuiabá','Dois','São Francisco','78088-750','Rua'),
(2432,'Cuiabá','Dois','Jardim Beira Rio','78028-268','Rua'),
(2433,'Cuiabá','Dois','Dom Bosco','78050-420','Rua'),
(2434,'Cuiabá','Dois','Parque Nova Esperança','78098-588','Rua'),
(2435,'Cuiabá','Dois','Cidade Alta','78030-490','Rua'),
(2436,'Cuiabá','Dois','Residencial Itapajé','78090-434','Rua'),
(2437,'Cuiabá','Dois','Residencial Santorini','78068-838','Rua'),
(2438,'Cuiabá','Dois','Morada do Ouro - Setor Centro Norte','78053-345','Rua'),
(2439,'Várzea Grande','Dois','Vila Adriana','78142-080','Rua'),
(2440,'Cuiabá','Dois','Morada do Ouro - Setor Oeste','78053-048','Vila'),
(2441,'Cuiabá','Dois','Morada do Ouro - Setor Oeste','78053-010','Rua'),
(2442,'Cuiabá','Dois','Tancredo Neves','78053-585','Rua'),
(2443,'Cuiabá','Dois','Residencial São José','78040-778','Rua'),
(2444,'Rondonópolis','Dois','Vila São Paulo','78745-180','Rua'),
(2445,'Rondonópolis','Dois','Jardim Dom Bosco','78725-384','Rua'),
(2446,'Rondonópolis','Dois','Nucleo Habitacional Marechal Rondon','78715-576','Rua'),
(2447,'Rondonópolis','Dois','João de Barro','78715-508','Rua'),
(2448,'Rondonópolis','Dois','Jardim Marajó','78720-552','Rua'),
(2449,'Rondonópolis','Dois','Vila Salmem','78745-163','Rua'),
(2450,'Várzea Grande','Dois','Vila Nancy','78142-180','Rua'),
(2451,'Rondonópolis','Dois','Vila Ipiranga','78725-370','Rua'),
(2452,'Rondonópolis','Dois','Vila Mariley','78705-264','Rua'),
(2453,'Rondonópolis','Dois','Vila Planalto','78710-695','Rua'),
(2454,'Rondonópolis','Dois','Conjunto São José','78715-368','Rua'),
(2455,'Rondonópolis','Dois','Vila Nossa Senhora do Amparo','78730-690','Rua'),
(2456,'Cuiabá','Dois','CPA III','78058-396','Avenida'),
(2457,'Cuiabá','Dois','Cohab São Gonçalo','78090-841','Avenida'),
(2458,'Cuiabá','Dois','Real Parque','78095-578','Avenida'),
(2459,'Cuiabá','Dois','São João Del Rey','78093-080','Rua'),
(2460,'Rondonópolis','Dois','Jardim Participação','78730-236','Travessa'),
(2461,'Rondonópolis','Dois','Vila Goulart','78745-422','Travessa'),
(2462,'Cuiabá','Dois','Jardim das Palmeiras','78080-185','Rua'),
(2463,'Rondonópolis','Dois','Jardim Nilmara','78720-572','Rua'),
(2464,'Várzea Grande','Dois','Santa Maria','78128-662','Rua'),
(2465,'Rondonópolis','Dois','Jardim Marialva','78720-312','Rua'),
(2466,'Várzea Grande','Dois','Jardim das Canoas','78142-212','Rua'),
(2467,'Rondonópolis','Dois','Santa Laura','78730-725','Rua'),
(2468,'Várzea Grande','Dois','Mapim','78155-265','Rua'),
(2469,'Rondonópolis','Dois','Vila Santa Maria','78730-660','Travessa'),
(2470,'Cuiabá','Dois','Santa Izabel','78035-035','Rua'),
(2471,'Rondonópolis','Dois','Jardim Esmeralda','78705-855','Avenida'),
(2472,'Rondonópolis','Dois','Jardim Serra Dourada','78715-520','Rua'),
(2473,'Várzea Grande','Dois','Vila Maristela','78142-322','Rua'),
(2474,'Várzea Grande','Dois','Cohab Sete de Maio','78132-430','Rua'),
(2475,'Várzea Grande','Dois','Cohab Vinte e Quatro de Dezembro','78132-530','Rua'),
(2476,'Várzea Grande','Dois','Cohab Primavera','78132-658','Rua'),
(2477,'Várzea Grande','Dois','Cohab Dom Orlando Chaves','78118-168','Rua'),
(2478,'Várzea Grande','Dois','Cohab Dom Bosco','78118-350','Rua'),
(2479,'Várzea Grande','Dois','Cohab Cristo Rei','78120-290','Rua'),
(2480,'Várzea Grande','Dois','Tremendão','78110-791','Rua'),
(2481,'Várzea Grande','Dois','Parque Paiaguás','78148-565','Rua'),
(2482,'Cuiabá','Dois','Morada do Ouro - Setor Norte','78053-482','Rua'),
(2483,'Cuiabá','Dois','Jardim dos Ipês','78088-560','Rua'),
(2484,'Cuiabá','Dois','Morada do Ouro - Setor Centro Sul','78053-204','Rua'),
(2485,'Várzea Grande','Dois','Jardim Campos Verdes','78132-350','Rua'),
(2486,'Várzea Grande','Dois','Cohab Cristo Rei','78120-105','Travessa'),
(2487,'Várzea Grande','Dois','Vila Rica','78120-642','Travessa'),
(2488,'Cuiabá','Dois','Capão do Gama','78025-574','Rua'),
(2489,'Cuiabá','Dois','Boa Esperança','78068-360','Rua'),
(2490,'Cuiabá','Dois','Jardim Costa do Sol','78070-452','Rua'),
(2491,'Cuiabá','Dois','Jardim Vitória','78055-748','Rua'),
(2492,'Cuiabá','Dois','Santa Rita','78085-660','Rua'),
(2493,'Cuiabá','Dois','Residencial Itamarati','78058-853','Rua'),
(2494,'Rondonópolis','Dois','Parque São Jorge','78735-812','Rua'),
(2495,'Cuiabá','Dois','Morada do Ouro - Setor Centro Sul','78053-228','Vila'),
(2496,'Várzea Grande','Dois','Quinze de Maio','78132-324','Rua'),
(2497,'Várzea Grande','Dois','Jardim São Francisco','78140-650','Rua'),
(2498,'Várzea Grande','Dois','Capela do Piçarrão','78132-192','Travessa'),
(2499,'Várzea Grande','Dois','São Simão','78148-470','Rua'),
(2500,'Várzea Grande','Dois','Parque dos Bandeirantes','78149-363','Travessa'),
(2501,'Várzea Grande','Dois','Parque Ouro Branco','78135-490','Avenida'),
(2502,'Várzea Grande','Dois','Vila Margaridas','78142-104','Rua'),
(2503,'Várzea Grande','Dois','Parque do Sabiá','78149-280','Rua'),
(2504,'Várzea Grande','Dois','Cohab Cabo Michel','78158-280','Rua'),
(2505,'Várzea Grande','Dois','Vila Marcia','78142-130','Rua'),
(2506,'Várzea Grande','Dois','Jardim Buenos Aires','78149-000','Avenida'),
(2507,'Várzea Grande','Dois','Colinas Verdejantes','78145-572','Travessa'),
(2508,'Várzea Grande','Dois','Jardim Buenos Aires','78149-040','Rua'),
(2509,'Várzea Grande','Dois','Capela do Piçarrão','78132-225','Rua'),
(2510,'Várzea Grande','Dois','Colinas Verdejantes','78145-540','Rua'),
(2511,'Várzea Grande','Dois','Jardim das Acácias','78142-270','Rua'),
(2512,'Várzea Grande','Dois','Vitória Régia','78132-034','Rua'),
(2513,'Várzea Grande','Dois','Jardim Maringá','78120-625','Rua'),
(2514,'Várzea Grande','Dois','Jardim Novo Niterói','78142-057','Rua'),
(2515,'Várzea Grande','Dois','Jardim Novo Mundo','78149-165','Rua'),
(2516,'Várzea Grande','Dois','Jardim Mariana','78145-813','Rua'),
(2517,'Várzea Grande','Dois','Jardim das Palmeiras','78142-280','Rua'),
(2518,'Rondonópolis','Dois','Parque São Jorge','78735-825','Avenida'),
(2519,'Várzea Grande','Dois','Jardim Esmeralda','78155-692','Rua'),
(2520,'Cuiabá','Dois','Vila Jussara','78010-735','Rua'),
(2521,'Cuiabá','Dois','Jardim Alencastro','78085-015','Rua'),
(2522,'Cuiabá','Dois','Parque Cuiabá','78095-329','Avenida'),
(2523,'Cuiabá','Dois','São José','78080-540','Rua'),
(2524,'Cuiabá','Dois','Residencial Coxipó','78090-284','Rua'),
(2525,'Cuiabá','Dois','Osmar Cabral','78093-560','Rua'),
(2526,'Cuiabá','Dois','Três Barras','78058-529','Rua'),
(2527,'Cuiabá','Dois','Pedra 90','78099-010','Rua'),
(2528,'Cuiabá','Dois','Campos Elíseos','78065-745','Rua'),
(2529,'Cuiabá','Dois','Jardim Industriário II','78098-718','Avenida'),
(2530,'Cuiabá','Dois','CPA III','78058-346','Alameda'),
(2531,'Cuiabá','Dois','Cohab São Gonçalo','78090-783','Rua'),
(2532,'Cuiabá','Dois','Jardim Hawaí','78090-564','Rua'),
(2533,'Cuiabá','Dois','Jardim Industriário I','78098-622','Rua'),
(2534,'Cuiabá','Dois','CPA III','78058-328','Rua'),
(2535,'Cuiabá','Dois','Jardim Industriário II','78098-692','Rua'),
(2536,'Cuiabá','Dois','CPA IV','78058-134','Rua'),
(2537,'Cuiabá','Dois','Jardim Florianópolis','78055-807','Rua'),
(2538,'Cuiabá','Dois','Jardim das Vivendas','78025-815','Rua'),
(2539,'Cuiabá','Dois','Jardim Burity','78090-643','Rua'),
(2540,'Cuiabá','Dois','Altos do Coxipó','78088-474','Rua'),
(2541,'Cuiabá','Dois','Bela Vista','78050-532','Rua'),
(2542,'Cuiabá','Dois','Jardim Comodoro','78090-588','Rua'),
(2543,'Várzea Grande','Dois de Maio','Manga','78115-670','Travessa'),
(2544,'Rondonópolis','Dois de Outubro','Vila Santa Catarina','78720-180','Rua'),
(2545,'Rondonópolis','Dois Horizontes','Centro','78700-340','Rua'),
(2546,'Cuiabá','Dois Mil','Jardim Imperial','78075-830','Rua'),
(2547,'Cuiabá','Dois Mil e Cem','Jardim Imperial','78075-840','Rua'),
(2548,'Cuiabá','Dois Mil e Duzentos','Jardim Imperial','78075-635','Rua'),
(2549,'Cuiabá','Dois Mil e Novecentos','Jardim Imperial','78075-715','Rua'),
(2550,'Cuiabá','Dois Mil e Oitocentos','Jardim Imperial','78075-700','Rua'),
(2551,'Cuiabá','Dois Mil e Quatrocentos','Jardim Imperial','78075-640','Rua'),
(2552,'Cuiabá','Dois Mil e Quinhentos','Jardim Imperial','78075-645','Rua'),
(2553,'Cuiabá','Dois Mil e Seiscentos','Jardim Imperial','78075-650','Rua'),
(2554,'Cuiabá','Dois Mil e Setecentos','Jardim Imperial','78075-655','Rua'),
(2555,'Cuiabá','Dois Mil e Trezentos','Jardim Imperial','78075-638','Rua'),
(2556,'Várzea Grande','Dois-N','Jardim União','78120-359','Rua'),
(2557,'Cuiabá','Dom Antônio Malam','Poção','78015-608','Rua'),
(2558,'Cuiabá','Dom Antônio Rolim','Morada dos Nobres','78068-030','Rua'),
(2559,'Várzea Grande','Dom Aquino','Marechal Rondon','78138-156','Rua'),
(2560,'Rondonópolis','Dom Aquino','Jardim Guanabara','78710-150','Rua'),
(2561,'Cuiabá','Dom Aquino','CPA II','78055-378','Rua'),
(2562,'Cuiabá','Dom Aquino','Dom Aquino','78015-200','Avenida'),
(2563,'Várzea Grande','Dom Aquino Correa','Centro','78110-550','Rua'),
(2564,'Cuiabá','Dom Bosco','Popular','78045-370','Avenida'),
(2565,'Cuiabá','Dom Bosco','Dom Aquino','78015-180','Avenida'),
(2566,'Cuiabá','Dom Bosco','Centro Sul','78020-050','Avenida'),
(2567,'Cuiabá','Dom Bosco','Duque de Caxias I','78043-328','Avenida'),
(2568,'Rondonópolis','Dom Bosco','Jardim Guanabara','78710-160','Rua'),
(2569,'Várzea Grande','Dom Bosco','Jardim Novo Horizonte','78130-205','Rua'),
(2570,'Várzea Grande','Dom Camilo Faresini','Jardim Maringá','78120-560','Rua'),
(2571,'Cuiabá','Dom Carlos Luiz D'' Amour','Santa Izabel','78035-150','Rua'),
(2572,'Cuiabá','Dom Fernando de Alfenas','Morada dos Nobres','78068-008','Rua'),
(2573,'Cuiabá','Dom João VI','Morada dos Nobres','78068-005','Rua'),
(2574,'Várzea Grande','Dom João VI','Jardim Imperador','78125-610','Rua'),
(2575,'Cuiabá','Dom Luiz de Castro Pereira','Cidade Alta','78030-375','Rua'),
(2576,'Várzea Grande','Dom Manoel','Jardim Imperador','78125-600','Rua'),
(2577,'Cuiabá','Dom Manoel','Morada dos Nobres','78068-090','Rua'),
(2578,'Várzea Grande','Dom Orlando Chaves','Ponte Nova','78115-098','Avenida'),
(2579,'Várzea Grande','Dom Orlando Chaves','Manga','78115-530','Travessa'),
(2580,'Várzea Grande','Dom Orlando Chaves','Manga','78115-800','Avenida'),
(2581,'Cuiabá','Dom Orlando Chaves','Vertical','78050-620','Rua'),
(2582,'Várzea Grande','Dom Orlando Chaves','Cristo Rei','78118-000','Avenida'),
(2583,'Rondonópolis','Dom Osório','Santa Cruz','78710-770','Avenida'),
(2584,'Cuiabá','Dom Pedro I','Verdão','78030-330','Rua'),
(2585,'Várzea Grande','Dom Pedro I','Jardim Imperador','78125-605','Rua'),
(2586,'Rondonópolis','Dom Pedro I','Vila Goulart','78745-330','Rua'),
(2587,'Cuiabá','Dom Pedro I','Morada dos Nobres','78068-080','Rua'),
(2588,'Cuiabá','Dom Pedro II','Morada dos Nobres','78068-070','Rua'),
(2589,'Rondonópolis','Dom Pedro II','Vila Aurora','78740-200','Rua'),
(2590,'Rondonópolis','Dom Pedro II','Centro','78700-220','Rua'),
(2591,'Rondonópolis','Dom Pedro II','Jardim Monte Líbano','78710-230','Rua'),
(2592,'Rondonópolis','Dom Pedro II','Vila Planalto','78710-600','Rua'),
(2593,'Rondonópolis','Dom Wunibaldo','Centro','78700-015','Travessa'),
(2594,'Rondonópolis','Dom Wunibaldo','Centro','78700-010','Avenida'),
(2595,'Cuiabá','Domicínio P. Barcelo','Canjica','78050-298','Rua'),
(2596,'Rondonópolis','Domingos de Lima','Vila Aurora','78740-225','Rua'),
(2597,'Rondonópolis','Domingos de Lima','Centro','78700-360','Rua'),
(2598,'Rondonópolis','Domingos de Lima','Jardim Paulista','78700-785','Rua'),
(2599,'Rondonópolis','Domingos de Lima','Santa Cruz','78710-710','Rua'),
(2600,'Rondonópolis','Domingos de Lima','Jardim Monte Líbano','78710-240','Rua'),
(2601,'Cuiabá','Domingos Jorge Velho','Parque Universitário','78075-140','Rua'),
(2602,'Rondonópolis','Domingos José','Residencial Oasis','78750-168','Rua'),
(2603,'Rondonópolis','Domingos José da Silva','Jardim das Paineiras','78750-110','Rua'),
(2604,'Rondonópolis','Domingos José da Silva','Jardim Universitário','78750-200','Rua'),
(2605,'Rondonópolis','Domingos P. Amorim','Coopharondon','78740-341','Travessa'),
(2606,'Cuiabá','Dona Elvira Ferreira da Silva','Centro Sul','78020-210','Travessa'),
(2607,'Cuiabá','Dona Elzira Thiengo Monteiro','Miguel Sutil','78048-315','Travessa'),
(2608,'Cuiabá','Dona Maria I','Morada dos Nobres','78068-060','Rua'),
(2609,'Várzea Grande','Dorival Caymmi','Jardim Costa Verde','78128-404','Rua'),
(2610,'Rondonópolis','Dornélio Zague','Vila Aurora','78740-238','Travessa'),
(2611,'Várzea Grande','dos Afonsos','Jardim Ouro Verde','78148-070','Rua'),
(2612,'Rondonópolis','dos Andradas','Vila Goulart','78745-420','Rua'),
(2613,'Cuiabá','dos Andradas','Verdão','78030-255','Rua'),
(2614,'Cuiabá','dos Angicos','Parque Ohara','78080-520','Travessa'),
(2615,'Várzea Grande','dos Anjos','Cohab Cristo Rei','78120-285','Rua'),
(2616,'Rondonópolis','dos Apóstolos','Jardim Sumaré','78720-780','Avenida'),
(2617,'Rondonópolis','dos Apóstolos','Cidade Natal','78720-805','Rua'),
(2618,'Rondonópolis','dos Apóstolos','Vila Operária','78720-622','Avenida'),
(2619,'Rondonópolis','dos Artistas','Jardim Luz da Yara','78720-364','Rua'),
(2620,'Cuiabá','dos Babaçus','Jardim das Palmeiras','78080-175','Rua'),
(2621,'Cuiabá','dos Bandeirantes','Baú','78008-010','Rua'),
(2622,'Cuiabá','dos Bandeirantes','Centro Norte','78005-390','Rua'),
(2623,'Cuiabá','dos Bandeirantes','Novo Mato Grosso','78058-725','Travessa'),
(2624,'Várzea Grande','dos Bandeirantes','Manga','78115-745','Rua'),
(2625,'Várzea Grande','dos Bandeirantes','Parque dos Bandeirantes','78149-370','Avenida'),
(2626,'Cuiabá','dos Beija Flores','Parque Ohara','78080-470','Rua'),
(2627,'Várzea Grande','dos Beija-flores','Hélio Ponce de Arruda','78118-576','Rua'),
(2628,'Várzea Grande','dos Bem-te-vis','Hélio Ponce de Arruda','78118-630','Avenida'),
(2629,'Cuiabá','dos Bem-te-Vis','Parque Ohara','78080-340','Rua'),
(2630,'Várzea Grande','dos Biguás','Hélio Ponce de Arruda','78118-700','Avenida'),
(2631,'Cuiabá','dos Buritis','Jardim das Palmeiras','78080-145','Rua'),
(2632,'Cuiabá','dos Cajueiros','Jardim das Palmeiras','78080-108','Rua'),
(2633,'Várzea Grande','dos Canários','Hélio Ponce de Arruda','78118-590','Rua'),
(2634,'Rondonópolis','dos Canários','Jardim das Paineiras','78750-080','Avenida'),
(2635,'Rondonópolis','dos Carajás','Vila Mamed','78745-220','Rua'),
(2636,'Várzea Grande','dos Cardeais','Hélio Ponce de Arruda','78118-628','Rua'),
(2637,'Cuiabá','dos Cedros','Jardim das Palmeiras','78080-228','Rua'),
(2638,'Cuiabá','dos Cedros','Parque Ohara','78080-375','Travessa'),
(2639,'Várzea Grande','dos Cedros','Jardim Vista Alegre','78115-440','Rua'),
(2640,'Várzea Grande','dos Cerejeiras','Jardim Vista Alegre','78115-410','Rua'),
(2641,'Rondonópolis','dos Colibris','Jardim das Paineiras','78750-100','Avenida'),
(2642,'Rondonópolis','dos Colibris','Jardim Universitário','78750-245','Avenida'),
(2643,'Rondonópolis','dos Coqueiros','Vila Adriana','78705-780','Alameda'),
(2644,'Rondonópolis','dos Cravos','Colina Verde','78740-410','Alameda'),
(2645,'Rondonópolis','dos Cravos','Residencial Sagrada Família','78735-121','Avenida'),
(2646,'Cuiabá','dos Crisântemos','Jardim Cuiabá','78043-156','Rua'),
(2647,'Cuiabá','dos Curiangos','Parque Ohara','78080-295','Rua'),
(2648,'Várzea Grande','dos Curiós','Hélio Ponce de Arruda','78118-670','Rua'),
(2649,'Cuiabá','dos Curiós','Parque Ohara','78080-480','Rua'),
(2650,'Rondonópolis','dos Desenhistas','Jardim Rivera','78720-480','Rua'),
(2651,'Rondonópolis','dos Estados','Vila Goulart','78745-470','Rua'),
(2652,'Rondonópolis','dos Estudantes','Jardim Rivera','78720-490','Rua'),
(2653,'Cuiabá','dos Eucaliptos','Jardim das Palmeiras','78080-130','Rua'),
(2654,'Cuiabá','dos Expedicionários','Novo Mato Grosso','78058-717','Praça'),
(2655,'Rondonópolis','dos Garimpeiros','Cidade Alta','78730-430','Rua'),
(2656,'Várzea Grande','dos Gaviões','Hélio Ponce de Arruda','78118-570','Rua'),
(2657,'Várzea Grande','dos Girassóis','Jardim Paula II','78135-020','Rua'),
(2658,'Cuiabá','dos Girassóis','Jardim Cuiabá','78043-132','Rua'),
(2659,'Várzea Grande','dos Governadores','Cohab Cristo Rei','78120-160','Travessa'),
(2660,'Cuiabá','dos Imigrantes','Novo Mato Grosso','78058-719','Travessa'),
(2661,'Várzea Grande','dos Imigrantes','Parque dos Bandeirantes','78149-418','Avenida'),
(2662,'Várzea Grande','dos Imigrantes','Jeanne','78132-400','Rodovia'),
(2663,'Cuiabá','dos Ingazeiros','Parque Ohara','78080-405','Travessa'),
(2664,'Várzea Grande','dos Ipês','Jardim Vista Alegre','78115-430','Rua'),
(2665,'Cuiabá','dos Ipês','Parque Ohara','78080-408','Rua'),
(2666,'Cuiabá','dos Ipês','Jardim das Palmeiras','78080-148','Rua'),
(2667,'Cuiabá','dos Jaburus','Parque Ohara','78080-320','Rua'),
(2668,'Várzea Grande','dos Jacarandás','Jardim Vista Alegre','78115-420','Rua'),
(2669,'Cuiabá','dos Jasmins','Jardim Cuiabá','78043-168','Rua'),
(2670,'Rondonópolis','dos Jasmins','Vila Adriana','78705-620','Alameda'),
(2671,'Várzea Grande','dos Jatobás','Jardim Vista Alegre','78115-380','Rua'),
(2672,'Cuiabá','dos Jatobás','Parque Ohara','78080-425','Travessa'),
(2673,'Várzea Grande','dos João-de-Barros','Hélio Ponce de Arruda','78118-610','Rua'),
(2674,'Rondonópolis','dos Jornalistas','Jardim Luz da Yara','78720-340','Rua'),
(2675,'Cuiabá','dos Kalapalos','Santa Helena','78045-160','Travessa'),
(2676,'Cuiabá','dos Karajás','Santa Helena','78045-150','Rua'),
(2677,'Cuiabá','dos Lírios','Jardim Cuiabá','78043-122','Rua'),
(2678,'Rondonópolis','dos Lírios','Vila Adriana','78705-830','Alameda'),
(2679,'Rondonópolis','dos Lírios','Colina Verde','78740-470','Alameda'),
(2680,'Cuiabá','dos Macucos','Parque Ohara','78080-360','Rua'),
(2681,'Cuiabá','dos Milagres','Jardim Alvorada','78048-598','Rua'),
(2682,'Cuiabá','dos Miósotis','Jardim Cuiabá','78043-116','Rua'),
(2683,'Cuiabá','dos Motoristas','Poção','78015-635','Praça'),
(2684,'Cuiabá','dos Nhambiquaras','Santa Helena','78045-010','Rua'),
(2685,'Várzea Grande','dos Papagaios','Hélio Ponce de Arruda','78118-650','Rua'),
(2686,'Cuiabá','dos Pardais','Parque Ohara','78080-370','Rua'),
(2687,'Cuiabá','dos Parecis','Santa Helena','78045-140','Travessa'),
(2688,'Rondonópolis','dos Pelicanos','Jardim das Paineiras','78750-090','Avenida'),
(2689,'Cuiabá','dos Penitentes','Planalto','78058-807','Rua'),
(2690,'Cuiabá','dos Pequis','Parque Ohara','78080-395','Travessa'),
(2691,'Várzea Grande','dos Perdigões','Hélio Ponce de Arruda','78118-645','Rua'),
(2692,'Várzea Grande','dos Periquitos','Hélio Ponce de Arruda','78118-588','Rua'),
(2693,'Cuiabá','dos Periquitos','Parque Ohara','78080-310','Rua'),
(2694,'Cuiabá','dos Pinhais','Jardim das Palmeiras','78080-238','Travessa'),
(2695,'Cuiabá','dos Pinhais','Jardim das Palmeiras','78080-230','Avenida'),
(2696,'Rondonópolis','dos Pinheiros','Coophalis','78740-580','Rua'),
(2697,'Rondonópolis','dos Pombos','Jardim Universitário','78750-290','Rua'),
(2698,'Cuiabá','dos Puris','Campo Velho','78065-276','Rua'),
(2699,'Várzea Grande','dos Quero-Queros','Hélio Ponce de Arruda','78118-680','Rua'),
(2700,'Rondonópolis','dos Radialistas','Jardim Luz da Yara','78720-350','Rua'),
(2701,'Cuiabá','dos Sabiás','Parque Ohara','78080-410','Rua'),
(2702,'Várzea Grande','dos Sábias','Hélio Ponce de Arruda','78118-566','Rua'),
(2703,'Cuiabá','dos Tamoios','Parque Ohara','78080-500','Avenida'),
(2704,'Rondonópolis','dos Tamoyos','Vila Goulart','78745-450','Rua'),
(2705,'Cuiabá','dos Tarumas','Parque Ohara','78080-398','Travessa'),
(2706,'Várzea Grande','dos Tico-Ticos','Hélio Ponce de Arruda','78118-572','Rua'),
(2707,'Cuiabá','dos Trabalhadores','Planalto','78058-800','Avenida'),
(2708,'Cuiabá','dos Trabalhadores','Carumbé','78050-700','Avenida'),
(2709,'Cuiabá','dos Trabalhadores','Bosque da Saúde II','78050-185','Avenida'),
(2710,'Cuiabá','dos Trabalhadores','Santa Izabel','78035-070','Rua'),
(2711,'Cuiabá','dos Trabalhadores','Jardim Novo Horizonte','78058-688','Avenida'),
(2712,'Cuiabá','dos Tucanos','Parque Ohara','78080-420','Rua'),
(2713,'Várzea Grande','dos Tucanos','Hélio Ponce de Arruda','78118-598','Rua'),
(2714,'Várzea Grande','dos Tuiuius','Hélio Ponce de Arruda','78118-564','Rua'),
(2715,'Cuiabá','dos Tuiuius','Parque Ohara','78080-430','Rua'),
(2716,'Cuiabá','dos Viajantes','Jardim Shangri-La','78070-218','Praça'),
(2717,'Cuiabá','dos Xavantes','Santa Helena','78045-090','Rua'),
(2718,'Cuiabá','Dourada','Planalto','78058-757','Rua'),
(2719,'Várzea Grande','Dourados','Jardim de Alá','78155-090','Rua'),
(2720,'Cuiabá','Dourados','Jardim Ubatã','78025-731','Rua'),
(2721,'Cuiabá','Doutor Ademar de Barros','Santa Izabel','78035-020','Rua'),
(2722,'Cuiabá','Doutor Admildo de Matos','Lixeira','78008-495','Travessa'),
(2723,'Cuiabá','Doutor Adolfo Joseti','Dom Aquino','78015-248','Rua'),
(2724,'Cuiabá','Doutor Agrícola Paes de Barros','Santa Izabel','78035-160','Rua'),
(2725,'Várzea Grande','Doutor Aleixo Ramos da Conceição','Jardim Novo Niterói','78142-000','Avenida'),
(2726,'Várzea Grande','Doutor Antônio Lins','Jardim Marajoara','78138-458','Rua'),
(2727,'Cuiabá','Doutor Antônio Maciel Epaminondas','Carumbé','78050-710','Rua'),
(2728,'Várzea Grande','Doutor Arthur Maciel','Nossa Senhora da Guia','78130-110','Rua'),
(2729,'Cuiabá','Doutor Ataídes de Lima Bastos','Cidade Alta','78030-390','Rua'),
(2730,'Várzea Grande','Doutor Beviláqua','Cristo Rei','78118-085','Rua'),
(2731,'Várzea Grande','Doutor Camilo Soares','Nossa Senhora da Guia','78130-140','Rua'),
(2732,'Cuiabá','Doutor Carlos Borralho','Poção','78015-630','Rua'),
(2733,'Várzea Grande','Doutor César de Mesquita Serva','Nossa Senhora da Guia','78130-050','Rua'),
(2734,'Várzea Grande','Doutor Cícero de Campos','Jardim Marajoara','78138-430','Rua'),
(2735,'Cuiabá','Doutor Clóvis Corrêa da Costa','Santa Helena','78045-020','Rua'),
(2736,'Cuiabá','Doutor Eduardo Gomes Monteiro','Verdão','78030-245','Rua'),
(2737,'Cuiabá','Doutor Estevão Alves Correa','Santa Helena','78045-040','Rua'),
(2738,'Cuiabá','Doutor Eurícles Mota','Jardim Guanabara','78010-715','Rua'),
(2739,'Cuiabá','Doutor Fernando Ferrari','Dom Aquino','78015-185','Rua'),
(2740,'Várzea Grande','Doutor Francisco de Moraes','Nossa Senhora da Guia','78130-040','Rua'),
(2741,'Várzea Grande','Doutor Guimarães de Abreu Lima','Nossa Senhora da Guia','78130-020','Rua'),
(2742,'Cuiabá','Doutor Hélio Ponce de Arruda','Bosque da Saúde','78050-007','Avenida'),
(2743,'Cuiabá','Doutor Jânio da Silva Quadros','Santa Izabel','78035-085','Rua'),
(2744,'Várzea Grande','Doutor João Pedro Molina','Nossa Senhora da Guia','78130-100','Rua'),
(2745,'Várzea Grande','Doutor Joaquim Guimarães','Nossa Senhora da Guia','78130-120','Rua'),
(2746,'Cuiabá','Doutor Jonas Correa da Costa','Verdão','78030-365','Rua'),
(2747,'Cuiabá','Doutor José Álvares Maciel','Verdão','78030-259','Rua'),
(2748,'Várzea Grande','Doutor José M. Moreira','Nossa Senhora da Guia','78130-060','Rua'),
(2749,'Várzea Grande','Doutor Leônidas de Matos','Nossa Senhora da Guia','78130-070','Rua'),
(2750,'Cuiabá','Doutor Leônidas de Matos','Jardim Cuiabá','78043-182','Rua'),
(2751,'Cuiabá','Doutor Lima Avelino','Jardim Primavera','78030-080','Rua'),
(2752,'Cuiabá','Doutor Luiz Adolfo','Dom Aquino','78015-040','Rua'),
(2753,'Cuiabá','Doutor Manoel de Abreu','Lixeira','78008-455','Rua'),
(2754,'Várzea Grande','Doutor Manoel Marques de Oliveira','Jardim Maria Izabel','78150-118','Rua'),
(2755,'Cuiabá','Doutor Maurício Madureira','Verdão','78030-370','Rua'),
(2756,'Cuiabá','Doutor Miguel de Melo','Dom Aquino','78015-085','Rua'),
(2757,'Várzea Grande','Doutor Miranda Ribeiro','Jardim Marajoara','78138-460','Rua'),
(2758,'Cuiabá','Doutor Novantino Borba','Jardim Primavera','78030-045','Rua'),
(2759,'Várzea Grande','Doutor Olegário Moreira','Nossa Senhora da Guia','78130-090','Rua'),
(2760,'Várzea Grande','Doutor Paulo dos Santos','Jardim Marajoara','78138-440','Rua'),
(2761,'Cuiabá','Doutor Paulo Epaminondas','Jardim Alvorada','78048-580','Rua'),
(2762,'Várzea Grande','Doutor Pinheiro Machado','Jardim Ikaraí','78130-440','Rua'),
(2763,'Várzea Grande','Doutor Quincas','Jardim Nossa Senhora Santana','78120-348','Rua'),
(2764,'Várzea Grande','Doutor Wladislau Garcia','Nossa Senhora da Guia','78130-080','Rua'),
(2765,'Rondonópolis','Doutor Zanete','Centro','78700-290','Rua'),
(2766,'Várzea Grande','Doze','Jardim Mariana','78145-814','Rua'),
(2767,'Cuiabá','Doze','CPA III','78058-348','Rua'),
(2768,'Cuiabá','Doze','Cohab São Gonçalo','78090-812','Rua'),
(2769,'Várzea Grande','Doze','Jardim das Palmeiras','78142-312','Rua'),
(2770,'Várzea Grande','Doze','Jardim Costa Verde','78128-105','Travessa'),
(2771,'Cuiabá','Doze','Residencial Coxipó','78090-370','Rua'),
(2772,'Cuiabá','Doze','Bela Vista','78050-530','Rua'),
(2773,'Cuiabá','Doze','Residencial Itapajé','78090-498','Rua'),
(2774,'Cuiabá','Doze','Coophamil','78028-075','Rua'),
(2775,'Cuiabá','Doze','Morada do Ouro II','78053-731','Rua'),
(2776,'Várzea Grande','Doze','Jardim Novo Niterói','78142-060','Rua'),
(2777,'Cuiabá','Doze','CPA IV','78058-136','Rua'),
(2778,'Várzea Grande','Doze','Colinas Verdejantes','78145-454','Rua'),
(2779,'Cuiabá','Doze','Jardim Comodoro','78090-621','Rua'),
(2780,'Cuiabá','Doze','Jardim Florianópolis','78055-809','Rua'),
(2781,'Várzea Grande','Doze','Vila Marcia','78142-145','Rua'),
(2782,'Cuiabá','Doze','Jardim Industriário I','78098-642','Rua'),
(2783,'Cuiabá','Doze','Três Barras','78058-531','Rua'),
(2784,'Cuiabá','Doze','Jardim Petrópolis','78070-070','Rua'),
(2785,'Cuiabá','Doze','São Francisco','78088-745','Rua'),
(2786,'Cuiabá','Doze','Pedra 90','78099-060','Rua'),
(2787,'Várzea Grande','Doze','Jardim Novo Mundo','78149-184','Rua'),
(2788,'Várzea Grande','Doze','Parque dos Bandeirantes','78149-354','Rua'),
(2789,'Rondonópolis','Doze','Jardim Participação','78730-238','Travessa'),
(2790,'Cuiabá','Doze','Jardim Industriário II','78098-712','Rua'),
(2791,'Cuiabá','Doze','São João Del Rey','78093-320','Rua'),
(2792,'Várzea Grande','Doze','Jardim das Canoas','78142-220','Rua'),
(2793,'Cuiabá','Doze','Osmar Cabral','78093-610','Rua'),
(2794,'Cuiabá','Doze','Boa Esperança','78068-744','Rua'),
(2795,'Várzea Grande','Doze','Parque Paiaguás','78148-632','Rua'),
(2796,'Várzea Grande','Doze','Cohab Cristo Rei','78120-240','Rua'),
(2797,'Várzea Grande','Doze','Cohab Cristo Rei','78120-215','Travessa'),
(2798,'Várzea Grande','Doze','Cohab Dom Orlando Chaves','78118-235','Rua'),
(2799,'Cuiabá','Doze','Jardim Beira Rio','78028-282','Rua'),
(2800,'Várzea Grande','Doze','Jardim Buenos Aires','78149-030','Rua'),
(2801,'Cuiabá','Doze','Altos do Coxipó','78088-460','Rua'),
(2802,'Várzea Grande','Doze','Santa Maria','78128-678','Rua'),
(2803,'Rondonópolis','Doze','Conjunto São José','78715-414','Rua'),
(2804,'Rondonópolis','Doze','Vila Santa Maria','78730-670','Rua'),
(2805,'Rondonópolis','Doze','Parque Residencial Nova Era','78715-674','Rua'),
(2806,'Rondonópolis','Doze','Jardim Liberdade','78715-722','Avenida'),
(2807,'Rondonópolis','Doze','Nucleo Habitacional Marechal Rondon','78715-578','Rua'),
(2808,'Rondonópolis','Doze','João de Barro','78715-492','Rua'),
(2809,'Cuiabá','Doze','Real Parque','78095-516','Rua'),
(2810,'Rondonópolis','Doze','Jardim Serra Dourada','78715-544','Rua'),
(2811,'Rondonópolis','Doze','Parque São Jorge','78735-822','Avenida'),
(2812,'Várzea Grande','Doze','Quinze de Maio','78132-342','Rua'),
(2813,'Cuiabá','Doze','Tancredo Neves','78053-590','Rua'),
(2814,'Cuiabá','Doze','Jardim Vitória','78055-752','Rua'),
(2815,'Cuiabá','Doze','Recanto dos Pássaros','78075-320','Rua'),
(2816,'Várzea Grande','Doze','Vila Nancy','78142-192','Rua'),
(2817,'Cuiabá','Doze','Jardim Passaredo','78088-833','Rua'),
(2818,'Várzea Grande','Doze','Parque do Sabiá','78149-312','Rua'),
(2819,'Cuiabá','Doze','Dom Bosco','78050-462','Rua'),
(2820,'Várzea Grande','Doze','Parque dos Bandeirantes','78149-378','Travessa'),
(2821,'Cuiabá','Doze','Parque Nova Esperança','78098-607','Rua'),
(2822,'Cuiabá','Doze de Outubro','Centro Norte','78005-310','Rua'),
(2823,'Várzea Grande','Doze-A','Jardim Buenos Aires','78149-066','Rua'),
(2824,'Várzea Grande','Doze-B','Jardim Buenos Aires','78149-068','Rua'),
(2825,'Várzea Grande','Duarte da Costa','Jardim Imperador','78125-660','Rua'),
(2826,'Cuiabá','Dublin','Rodoviária Parque','78048-060','Rua'),
(2827,'Rondonópolis','Duque Amorim Araújo','Vila Nossa Senhora do Amparo','78730-700','Rua'),
(2828,'Rondonópolis','Duque de Caxias','Vila Aurora','78740-100','Avenida'),
(2829,'Rondonópolis','Duque de Caxias','Jardim Monte Líbano','78710-300','Avenida'),
(2830,'Cuiabá','Duque de Caxias','Jardim Alvorada','78048-485','Rua'),
(2831,'Cuiabá','Duzentos','Tijucal','78088-110','Rua'),
(2832,'Cuiabá','Duzentos','Jardim Imperial','78075-648','Rua'),
(2833,'Várzea Grande','Duzentos','Nova Fronteira','78148-790','Rua'),
(2834,'Cuiabá','Duzentos e Catorze','Tijucal','78088-115','Rua'),
(2835,'Cuiabá','Duzentos e Cinco','Tijucal','78088-140','Rua'),
(2836,'Várzea Grande','Duzentos e Cinqüenta','Nova Fronteira','78148-770','Rua'),
(2837,'Cuiabá','Duzentos e Dez','Tijucal','78088-170','Rua'),
(2838,'Cuiabá','Duzentos e Dezenove','Tijucal','78088-240','Rua'),
(2839,'Cuiabá','Duzentos e Dezesseis','Tijucal','78088-210','Rua'),
(2840,'Cuiabá','Duzentos e Dezessete','Tijucal','78088-225','Rua'),
(2841,'Cuiabá','Duzentos e Dezoito','Tijucal','78088-235','Rua'),
(2842,'Cuiabá','Duzentos e Dois','Tijucal','78088-130','Rua'),
(2843,'Cuiabá','Duzentos e Doze','Tijucal','78088-180','Rua'),
(2844,'Cuiabá','Duzentos e Nove','Tijucal','78088-165','Rua'),
(2845,'Cuiabá','Duzentos e Oito','Tijucal','78088-160','Rua'),
(2846,'Cuiabá','Duzentos e Onze','Tijucal','78088-175','Rua'),
(2847,'Cuiabá','Duzentos e Quarenta','Tijucal','78088-300','Rua'),
(2848,'Cuiabá','Duzentos e Quarenta e Dois','Tijucal','78088-315','Rua'),
(2849,'Cuiabá','Duzentos e Quarenta e Um','Tijucal','78088-310','Rua'),
(2850,'Cuiabá','Duzentos e Quatro','Tijucal','78088-145','Rua'),
(2851,'Cuiabá','Duzentos e Quinze','Tijucal','78088-190','Rua'),
(2852,'Cuiabá','Duzentos e Seis','Tijucal','78088-155','Rua'),
(2853,'Cuiabá','Duzentos e Sete','Tijucal','78088-150','Rua'),
(2854,'Cuiabá','Duzentos e Três','Tijucal','78088-135','Rua'),
(2855,'Cuiabá','Duzentos e Treze','Tijucal','78088-185','Rua'),
(2856,'Cuiabá','Duzentos e Trinta','Tijucal','78088-260','Rua'),
(2857,'Cuiabá','Duzentos e Trinta e Cinco','Tijucal','78088-280','Rua'),
(2858,'Cuiabá','Duzentos e Trinta e Dois','Tijucal','78088-270','Rua'),
(2859,'Cuiabá','Duzentos e Trinta e Nove','Tijucal','78088-305','Rua'),
(2860,'Cuiabá','Duzentos e Trinta e Oito','Tijucal','78088-290','Rua'),
(2861,'Cuiabá','Duzentos e Trinta e Quatro','Tijucal','78088-205','Rua'),
(2862,'Cuiabá','Duzentos e Trinta e Seis','Tijucal','78088-285','Rua'),
(2863,'Cuiabá','Duzentos e Trinta e Sete','Tijucal','78088-295','Rua'),
(2864,'Cuiabá','Duzentos e Trinta e Três','Tijucal','78088-265','Rua'),
(2865,'Cuiabá','Duzentos e Trinta e Um','Tijucal','78088-275','Rua'),
(2866,'Cuiabá','Duzentos e Um','Tijucal','78088-120','Rua'),
(2867,'Cuiabá','Duzentos e Vinte','Tijucal','78088-250','Rua'),
(2868,'Cuiabá','Duzentos e Vinte e Cinco','Tijucal','78088-215','Rua'),
(2869,'Cuiabá','Duzentos e Vinte e Dois','Tijucal','78088-245','Rua'),
(2870,'Cuiabá','Duzentos e Vinte e Nove','Tijucal','78088-268','Rua'),
(2871,'Cuiabá','Duzentos e Vinte e Oito','Tijucal','78088-202','Rua'),
(2872,'Cuiabá','Duzentos e Vinte e Quatro','Tijucal','78088-220','Rua'),
(2873,'Cuiabá','Duzentos e Vinte e Seis','Tijucal','78088-195','Rua'),
(2874,'Cuiabá','Duzentos e Vinte e Sete','Tijucal','78088-208','Rua'),
(2875,'Cuiabá','Duzentos e Vinte e Três','Tijucal','78088-230','Rua'),
(2876,'Cuiabá','Duzentos e Vinte e Um','Tijucal','78088-255','Rua'),
(2877,'Várzea Grande','E','Mapim','78155-418','Rua'),
(2878,'Cuiabá','E','Morada do Ouro II','78053-770','Rua'),
(2879,'Rondonópolis','E','Residencial Lageadinho','78720-826','Rua'),
(2880,'Várzea Grande','E','Cidade Nova Hollywood','78149-270','Avenida'),
(2881,'Rondonópolis','E','Vila Planalto','78710-664','Rua'),
(2882,'Rondonópolis','E','Residencial Acácias','78745-841','Rua'),
(2883,'Rondonópolis','E','Jardim Morumbi','78745-560','Rua'),
(2884,'Várzea Grande','E','Vila Arthur','78140-485','Rua'),
(2885,'Várzea Grande','E','Unipark','78120-836','Rua'),
(2886,'Rondonópolis','E','Jardim Liberdade','78715-694','Rua'),
(2887,'Várzea Grande','E','Mapim','78155-518','Travessa'),
(2888,'Rondonópolis','E','Jardim Paulista','78700-720','Rua'),
(2889,'Cuiabá','E','Canjica','78050-308','Rua'),
(2890,'Cuiabá','E','Residencial Paiaguais','78048-248','Rua'),
(2891,'Cuiabá','E','Dom Bosco','78050-424','Travessa'),
(2892,'Cuiabá','E','Bosque da Saúde II','78050-188','Rua'),
(2893,'Rondonópolis','E','Vila Boa Esperança','78745-145','Rua'),
(2894,'Rondonópolis','E','Conjunto São José','78715-370','Rua'),
(2895,'Várzea Grande','E','Cohab Asa Bela','78150-438','Rua'),
(2896,'Cuiabá','E','CPA IV','78058-222','Rua'),
(2897,'Rondonópolis','E','Jardim Vera Cruz','78715-350','Rua'),
(2898,'Rondonópolis','E','Jardim Maria Tereza','78745-638','Rua'),
(2899,'Cuiabá','E','Jardim Araçá','78035-240','Rua'),
(2900,'Rondonópolis','E','Distrito Industrial','78745-790','Rua'),
(2901,'Cuiabá','E','Jardim Mossoró','78090-858','Rua'),
(2902,'Cuiabá','E','Três Lagoas','78058-710','Rua'),
(2903,'Cuiabá','E','Jardim Passaredo','78088-834','Rua'),
(2904,'Cuiabá','E','Residencial Coxipó','78090-310','Avenida'),
(2905,'Várzea Grande','E','Parque Ouro Branco','78135-470','Rua'),
(2906,'Cuiabá','E','Distrito Industrial','78098-310','Rua'),
(2907,'Cuiabá','E','Parque Atalaia','78095-050','Rua'),
(2908,'Várzea Grande','E','Cohab Jaime Campos','78118-510','Rua'),
(2909,'Rondonópolis','E','Cidade de Deus','78735-835','Rua'),
(2910,'Várzea Grande','E','Panamericano','78155-205','Rua'),
(2911,'Várzea Grande','E','Jardim Novo Mundo','78149-200','Rua'),
(2912,'Cuiabá','E','Miguel Sutil','78048-335','Travessa'),
(2913,'Cuiabá','E','Jardim Aclimação','78050-248','Rua'),
(2914,'Várzea Grande','E','Jeanne','78132-410','Rua'),
(2915,'Várzea Grande','E','Cidade de Deus','78150-514','Rua'),
(2916,'Várzea Grande','E','Jardim Potiguar','78110-825','Rua'),
(2917,'Várzea Grande','E','Vila Maria','78110-774','Rua'),
(2918,'Várzea Grande','E','Jeanne','78132-394','Travessa'),
(2919,'Várzea Grande','E','Vila Suiça','78140-254','Travessa'),
(2920,'Cuiabá','E','Real Parque','78095-518','Travessa'),
(2921,'Várzea Grande','E','Parque das Mangabeiras','78158-360','Rua'),
(2922,'Várzea Grande','E','Parque Del Rey','78145-180','Rua'),
(2923,'Várzea Grande','E','Jardim Mariana','78145-808','Rua'),
(2924,'Várzea Grande','E','Capela do Piçarrão','78132-194','Rua'),
(2925,'Várzea Grande','E','Cidade Nova Hollywood','78149-226','Rua'),
(2926,'Várzea Grande','E','Cohab Santa Isabel','78150-318','Rua'),
(2927,'Várzea Grande','E','Vila Sadia','78115-480','Rua'),
(2928,'Cuiabá','E','Jardim Industriário I','78098-684','Alameda'),
(2929,'Cuiabá','E','Parque Nova Esperança','78098-566','Rua'),
(2930,'Cuiabá','E','Jardim Primeiro de Março','78058-612','Rua'),
(2931,'Cuiabá','E','Residencial Itapajé','78090-481','Travessa'),
(2932,'Cuiabá','E','Residencial Terra Nova','78050-406','Rua'),
(2933,'Várzea Grande','E','Cohab Dom Orlando Chaves','78118-178','Rua'),
(2934,'Rondonópolis','E','Jardim Tancredo Neves','78750-770','Rua'),
(2935,'Cuiabá','E','Residencial São Matheus','78095-484','Rua'),
(2936,'Várzea Grande','E','Cohab Asa Branca','78150-372','Rua'),
(2937,'Cuiabá','E','São Roque','78050-612','Rua'),
(2938,'Cuiabá','E','Morada do Ouro - Setor Centro Norte','78053-405','Rua'),
(2939,'Várzea Grande','E','Água Limpa','78125-540','Rua'),
(2940,'Cuiabá','E','Morada do Ouro - Setor Centro Sul','78053-178','Rua'),
(2941,'Rondonópolis','E','Jardim Atlântico','78735-759','Rua'),
(2942,'Cuiabá','E','Morada do Ouro - Setor Norte','78053-462','Rua'),
(2943,'Várzea Grande','E','Jardim Maringá','78120-565','Rua'),
(2944,'Rondonópolis','E','Verde Teto','78745-864','Rua'),
(2945,'Cuiabá','E','Morada do Ouro - Setor Oeste','78053-084','Rua'),
(2946,'Cuiabá','E','Village Flamboyant','78035-400','Rua'),
(2947,'Cuiabá','E','Enzo Ricci','78085-575','Rua'),
(2948,'Cuiabá','E','Capão de Fora','78085-770','Rua'),
(2949,'Cuiabá','E','Real Parque','78095-594','Rua'),
(2950,'Cuiabá','E','Jardim Presidente II','78090-198','Rua'),
(2951,'Cuiabá','E','Novo Paraíso','78055-716','Rua'),
(2952,'Cuiabá','E','São Francisco','78088-695','Rua'),
(2953,'Cuiabá','E-1','Parque Cuiabá','78095-282','Rua'),
(2954,'Cuiabá','E-3','Parque Cuiabá','78095-316','Rua'),
(2955,'Cuiabá','E-4','Parque Cuiabá','78095-302','Rua'),
(2956,'Cuiabá','E-5','Parque Cuiabá','78095-338','Rua'),
(2957,'Cuiabá','E-5','Jardim Nossa Senhora Aparecida','78090-668','Rua'),
(2958,'Várzea Grande','Ébano','Figueirinha','78140-020','Rua'),
(2959,'Rondonópolis','EC-1','Jardim Atlântico','78735-665','Rua'),
(2960,'Rondonópolis','EC-2','Jardim Atlântico','78735-671','Rua'),
(2961,'Rondonópolis','EC-3','Jardim Atlântico','78735-673','Rua'),
(2962,'Rondonópolis','EC-4','Jardim Atlântico','78735-675','Rua'),
(2963,'Rondonópolis','EC-5','Jardim Atlântico','78735-677','Rua'),
(2964,'Rondonópolis','EC-6','Jardim Atlântico','78735-679','Rua'),
(2965,'Várzea Grande','Eco A. Raposo','Cohab Cristo Rei','78120-010','Rua'),
(2966,'Rondonópolis','Edeti','Vila Santa Maria','78730-610','Rua'),
(2967,'Rondonópolis','Edgar da Silva','Jardim Itapuã','78725-575','Rua'),
(2968,'Rondonópolis','Edgard de Souza','Jardim Luz da Yara','78720-358','Rua'),
(2969,'Várzea Grande','Eduardo Gomes','Vila Ipase','78125-265','Avenida'),
(2970,'Várzea Grande','Eduardo Gomes','Jardim Costa Verde','78128-000','Avenida'),
(2971,'Rondonópolis','Efrem Caminschi','Vila Birigui','78705-030','Rua'),
(2972,'Cuiabá','Egito','Santa Rosa','78040-140','Rua'),
(2973,'Várzea Grande','Egito','Nova Era','78130-450','Rua'),
(2974,'Várzea Grande','E-I','Jardim Paula I','78138-372','Rua'),
(2975,'Várzea Grande','El Salvador','Parque das Nações','78158-690','Rua'),
(2976,'Rondonópolis','Elenita Castro Cardoso','Vila Aurora','78740-205','Rua'),
(2977,'Várzea Grande','Eleutério Magalhães','Santa Maria','78128-568','Rua'),
(2978,'Várzea Grande','Elur Pulquerio de França','São Simão','78148-380','Rua'),
(2979,'Várzea Grande','Elvira Monteiro','Jardim Costa Verde','78128-338','Avenida'),
(2980,'Várzea Grande','Elvira Monteiro','Santa Maria','78128-578','Avenida'),
(2981,'Rondonópolis','Elza Ferrer','Jardim Primavera','78725-160','Rua'),
(2982,'Rondonópolis','Elza Onófrio dos Santos','Jardim Primavera','78725-260','Rua'),
(2983,'Rondonópolis','Elza Sampaio','João de Barro','78715-506','Rua'),
(2984,'Rondonópolis','Elza Teixeira de Araújo','Vila Goulart','78745-386','Rua'),
(2985,'Rondonópolis','Emanoel Araújo Camargo','Vila Nossa Senhora do Amparo','78730-710','Rua'),
(2986,'Cuiabá','Embaúbas','Jardim Gramado','78085-320','Rua'),
(2987,'Cuiabá','Engenheiro Álvaro Pinto de Oliveira','Ribeirão da Ponte','78040-478','Rua'),
(2988,'Cuiabá','Engenheiro Ricardo Franco','Centro Norte','78005-000','Rua'),
(2989,'Várzea Grande','Engenho Velho','Jardim Ouro Verde','78148-125','Rua'),
(2990,'Cuiabá','Enzor Ricci','Quilombo','78043-408','Travessa'),
(2991,'Rondonópolis','Epifânio Duarte','Jardim Marialva','78720-310','Travessa'),
(2992,'Cuiabá','Epifânio Oliveira','Chácara dos Pinheiros','78080-010','Rua'),
(2993,'Rondonópolis','Epitácio Pessoa','Vila Iracy','78725-470','Avenida'),
(2994,'Várzea Grande','Equador','Nova Era','78130-520','Rua'),
(2995,'Várzea Grande','Equador','Parque das Nações','78158-610','Rua'),
(2996,'Cuiabá','Érico Preza','Jardim Itália','78060-758','Avenida'),
(2997,'Cuiabá','Érico Veríssimo','Santa Cruz','78068-190','Rua'),
(2998,'Rondonópolis','Érico Veríssimo','Jardim Rui Barbosa','78750-380','Rua'),
(2999,'Rondonópolis','Erlan R. Santos','Centro','78700-285','Rua'),
(3000,'Várzea Grande','Ernani P. Lopes','Jardim Maria Izabel','78150-028','Rua'),
(3001,'Rondonópolis','Ernesto Maiolli','Jardim Oliveira','78700-430','Rua'),
(3002,'Cuiabá','Escócia','Jardim Europa','78065-412','Rua'),
(3003,'Várzea Grande','Escolástica de Azevedo','Santa Luzia','78120-812','Rua'),
(3004,'Várzea Grande','Escolástica Pinto','Jardim Costa Verde','78128-238','Avenida'),
(3005,'Rondonópolis','Esmeralda','Jardim Iguassu','78730-340','Rua'),
(3006,'Cuiabá','Esmeralda','Bosque da Saúde','78050-050','Rua'),
(3007,'Cuiabá','Esmeralda','Baú','78008-110','Rua'),
(3008,'Várzea Grande','Esmeralda Carolina de França','São Simão','78148-475','Rua'),
(3009,'Cuiabá','Espanha','Santa Rosa','78040-155','Rua'),
(3010,'Cuiabá','Espanha','Jardim Europa','78065-408','Rua'),
(3011,'Cuiabá','Espatódias','Jardim das Palmeiras','78080-120','Rua'),
(3012,'Cuiabá','Espigão','Tijucal','78088-000','Avenida'),
(3013,'Rondonópolis','Espírito Santo','Vila Adriana','78705-750','Rua'),
(3014,'Rondonópolis','Espírito Santo','Jardim Belo Horizonte','78705-500','Rua'),
(3015,'Várzea Grande','Espírito Santo','Jardim dos Estados','78158-160','Rua'),
(3016,'Várzea Grande','Espírito Santo','Nova Várzea Grande','78135-700','Rua'),
(3017,'Cuiabá','Espírito Santo','CPA II','78055-588','Rua'),
(3018,'Cuiabá','Estácio de Sá','Parque Universitário','78075-020','Rua'),
(3019,'Várzea Grande','Estados Unidos','Parque das Nações','78158-710','Rua'),
(3020,'Cuiabá','Estados Unidos','Santa Rosa','78040-160','Rua'),
(3021,'Várzea Grande','Estevão Correa','Cohab Cristo Rei','78120-180','Rua'),
(3022,'Cuiabá','Estevão de Mendonça','Duque de Caxias I','78043-330','Rua'),
(3023,'Cuiabá','Estevão de Mendonça','Morada do Sol','78043-580','Rua'),
(3024,'Cuiabá','Estevão de Mendonça','Quilombo','78043-405','Rua'),
(3025,'Cuiabá','Estocolmo','Rodoviária Parque','78048-095','Rua'),
(3026,'Várzea Grande','Estoril','Jardim Maria Izabel','78150-158','Rua'),
(3027,'Várzea Grande','Estrada de Bonsucesso','Vitória Régia','78132-050','Rua'),
(3028,'Rondonópolis','Eucaliptos','Coophalis','78740-520','Rua'),
(3029,'Rondonópolis','Euclides da Cunha','Jardim Rui Barbosa','78750-500','Avenida'),
(3030,'Cuiabá','Euclides da Cunha','Santa Cruz','78068-240','Rua'),
(3031,'Cuiabá','Euclides de Paula','Pascoal Ramos','78098-080','Rua'),
(3032,'Rondonópolis','Euclides José da Silva','Jardim Belo Panorama','78730-210','Avenida'),
(3033,'Rondonópolis','Euclides José da Silva','Jardim Marialva','78720-288','Rua'),
(3034,'Várzea Grande','Eugênio Pinto','São Jorge','78130-775','Rua'),
(3035,'Rondonópolis','Eunice','Cidade Salmen','78705-160','Rua'),
(3036,'Cuiabá','Eurico Gaspar Dutra','Parque Universitário','78075-205','Rua'),
(3037,'Várzea Grande','Eurico Gaspar Dutra','Marechal Rondon','78138-162','Rua'),
(3038,'Cuiabá','Europa','Jardim Tropical','78065-130','Avenida'),
(3039,'Várzea Grande','Euzébio F. da Silva','Colinas Verdejantes','78145-752','Rua'),
(3040,'Rondonópolis','Evaldo Ferreira de Brito','Jardim Atlântico','78735-755','Rua'),
(3041,'Cuiabá','Expedicionário Bonifácio Cruz','Areão','78010-250','Rua'),
(3042,'Várzea Grande','Ezequiel Atanásio','Santa Maria','78128-588','Rua'),
(3043,'Várzea Grande','Ezequiel Eurides de Souza','Colinas Verdejantes','78145-460','Rua'),
(3044,'Rondonópolis','F','Conjunto São José','78715-416','Rua'),
(3045,'Cuiabá','F','Parque Atalaia','78095-060','Rua'),
(3046,'Cuiabá','F','Residencial Coxipó','78090-320','Avenida'),
(3047,'Cuiabá','F','Cohab São Gonçalo','78090-842','Rua'),
(3048,'Cuiabá','F','Três Lagoas','78058-711','Rua'),
(3049,'Várzea Grande','F','Cohab Santa Isabel','78150-302','Rua'),
(3050,'Várzea Grande','F','Cohab Asa Branca','78150-374','Rua'),
(3051,'Cuiabá','F','Jardim Aclimação','78050-240','Rua'),
(3052,'Cuiabá','F','Morada do Ouro - Setor Centro Norte','78053-415','Rua'),
(3053,'Cuiabá','F','Bosque da Saúde II','78050-184','Rua'),
(3054,'Cuiabá','F','Baú','78008-215','Rua'),
(3055,'Cuiabá','F','Real Parque','78095-624','Rua'),
(3056,'Cuiabá','F','Capão de Fora','78085-778','Rua'),
(3057,'Cuiabá','F','Novo Paraíso','78055-718','Rua'),
(3058,'Rondonópolis','F','Distrito Industrial','78745-820','Rua'),
(3059,'Cuiabá','F','Morada do Ouro - Setor Oeste','78053-088','Rua'),
(3060,'Rondonópolis','F','Jardim Liberdade','78715-696','Rua'),
(3061,'Rondonópolis','F','Residencial Acácias','78745-847','Rua'),
(3062,'Várzea Grande','F','Parque das Mangabeiras','78158-480','Rua'),
(3063,'Rondonópolis','F','Jardim Morumbi','78745-570','Rua'),
(3064,'Cuiabá','F','São Roque','78050-614','Rua'),
(3065,'Várzea Grande','F','Cidade Nova Hollywood','78149-215','Rua'),
(3066,'Cuiabá','F','Morada do Ouro - Setor Norte','78053-464','Rua'),
(3067,'Cuiabá','F','Jardim Luciana','78070-462','Rua'),
(3068,'Cuiabá','F','Village Flamboyant','78035-410','Rua'),
(3069,'Várzea Grande','F','Vila Sadia','78115-485','Rua'),
(3070,'Cuiabá','F','Jardim Araçá','78035-250','Rua'),
(3071,'Várzea Grande','F','Vila Maria','78110-776','Rua'),
(3072,'Várzea Grande','F','Vila Suiça','78140-258','Travessa'),
(3073,'Várzea Grande','F','Unipark','78120-838','Rua'),
(3074,'Várzea Grande','F','Parque Ouro Branco','78135-445','Rua'),
(3075,'Cuiabá','F','Distrito Industrial','78098-320','Rua'),
(3076,'Várzea Grande','F','Capela do Piçarrão','78132-196','Rua'),
(3077,'Cuiabá','F','Areão','78010-325','Rua'),
(3078,'Várzea Grande','F','Cidade de Deus','78150-518','Rua'),
(3079,'Várzea Grande','F','Jardim Novo Mundo','78149-130','Rua'),
(3080,'Várzea Grande','F','Panamericano','78155-215','Rua'),
(3081,'Várzea Grande','F','Cohab Jaime Campos','78118-500','Rua'),
(3082,'Cuiabá','F','Enzo Ricci','78085-585','Rua'),
(3083,'Rondonópolis','F','Jardim Atlântico','78735-761','Rua'),
(3084,'Cuiabá','F','CPA IV','78058-248','Rua'),
(3085,'Cuiabá','F','Jardim Presidente II','78090-205','Rua'),
(3086,'Cuiabá','F','Jardim Aclimação','78050-242','Avenida'),
(3087,'Várzea Grande','F','Parque Del Rey','78145-190','Rua'),
(3088,'Cuiabá','F','Residencial Terra Nova','78050-401','Rua'),
(3089,'Várzea Grande','F','Cohab Asa Bela','78150-442','Rua'),
(3090,'Cuiabá','F','Morada do Ouro - Setor Centro Sul','78053-184','Rua'),
(3091,'Cuiabá','F','Canjica','78050-345','Rua'),
(3092,'Cuiabá','F','Jardim Primeiro de Março','78058-614','Rua'),
(3093,'Cuiabá','F','Residencial São Matheus','78095-485','Rua'),
(3094,'Várzea Grande','F','Ponte Nova','78115-115','Rua'),
(3095,'Várzea Grande','F','Mapim','78155-522','Rua'),
(3096,'Cuiabá','F','Ribeirão do Lipa','78048-166','Rua'),
(3097,'Cuiabá','F','Parque Nova Esperança','78098-582','Rua'),
(3098,'Rondonópolis','F','Cidade de Deus','78735-836','Rua'),
(3099,'Cuiabá','F','São Francisco','78088-690','Rua'),
(3100,'Várzea Grande','F','Planalto Ipiranga','78125-009','Rua'),
(3101,'Cuiabá','F','Residencial Paiaguais','78048-252','Rua'),
(3102,'Cuiabá','F','Consil','78048-458','Rua'),
(3103,'Cuiabá','F','Ribeirão da Ponte','78040-485','Rua'),
(3104,'Rondonópolis','F','Vila Poroxo','78730-155','Rua'),
(3105,'Rondonópolis','F','Jardim Maria Tereza','78745-642','Rua'),
(3106,'Cuiabá','F','Miguel Sutil','78048-362','Travessa'),
(3107,'Várzea Grande','F','Cohab Dom Orlando Chaves','78118-224','Travessa'),
(3108,'Cuiabá','F','Dom Bosco','78050-426','Travessa'),
(3109,'Cuiabá','F','Jardim Passaredo','78088-808','Rua'),
(3110,'Várzea Grande','F','Jardim Potiguar','78110-835','Rua'),
(3111,'Cuiabá','F','Jardim Mossoró','78090-860','Rua'),
(3112,'Rondonópolis','F','Vila Planalto','78710-665','Rua'),
(3113,'Rondonópolis','F','Residencial Lageadinho','78720-828','Rua'),
(3114,'Várzea Grande','F','Jardim Maringá','78120-575','Rua'),
(3115,'Cuiabá','F-1','Parque Cuiabá','78095-294','Rua'),
(3116,'Cuiabá','F-1','Bela Vista','78050-510','Rua'),
(3117,'Várzea Grande','F-1','Cohab Jaime Campos','78118-502','Rua'),
(3118,'Cuiabá','F-1','Praeirinho','78070-698','Rua'),
(3119,'Cuiabá','F-1','Jardim Fortaleza','78093-470','Rua'),
(3120,'Cuiabá','F-10','Jardim Fortaleza','78093-490','Rua'),
(3121,'Cuiabá','F-11','Jardim Fortaleza','78093-530','Rua'),
(3122,'Cuiabá','F-12','Jardim Fortaleza','78093-500','Rua'),
(3123,'Cuiabá','F-13','Jardim Fortaleza','78093-540','Rua'),
(3124,'Cuiabá','F-14','Jardim Fortaleza','78093-505','Rua'),
(3125,'Cuiabá','F-15','Jardim Fortaleza','78093-515','Rua'),
(3126,'Cuiabá','F-2','Bela Vista','78050-535','Rua'),
(3127,'Cuiabá','F-2','Jardim Fortaleza','78093-430','Rua'),
(3128,'Cuiabá','F-3','Jardim Fortaleza','78093-460','Rua'),
(3129,'Cuiabá','F-3','Parque Cuiabá','78095-317','Rua'),
(3130,'Cuiabá','F-4','Parque Cuiabá','78095-304','Rua'),
(3131,'Cuiabá','F-4','Jardim Fortaleza','78093-440','Rua'),
(3132,'Cuiabá','F-5','Parque Cuiabá','78095-339','Rua'),
(3133,'Cuiabá','F-5','Jardim Fortaleza','78093-420','Rua'),
(3134,'Cuiabá','F-6','Jardim Fortaleza','78093-450','Rua'),
(3135,'Cuiabá','F-8','Jardim Fortaleza','78093-520','Rua'),
(3136,'Cuiabá','F-9','Jardim Fortaleza','78093-510','Rua'),
(3137,'Várzea Grande','Fagundes Santiago','Jardim Maringá','78120-510','Rua'),
(3138,'Cuiabá','Fagundes Varela','Santa Cruz','78068-222','Rua'),
(3139,'Várzea Grande','Fancho','Jardim Eldorado','78150-606','Travessa'),
(3140,'Várzea Grande','Faraó','Jardim Maria Izabel','78150-122','Rua'),
(3141,'Cuiabá','Fartura','Planalto','78058-817','Rua'),
(3142,'Várzea Grande','Faud Auada','Jardim Aeroporto','78125-050','Avenida'),
(3143,'Várzea Grande','Faustino Antônio da Silva','Colinas Verdejantes','78145-632','Rua'),
(3144,'Rondonópolis','Faustino Felipe dos Santos','Conjunto São José','78715-418','Rua'),
(3145,'Cuiabá','Faveira','Jardim Gramado','78085-308','Rua'),
(3146,'Rondonópolis','FD-1','Jardim Atlântico','78735-683','Rua'),
(3147,'Rondonópolis','FD-2','Jardim Atlântico','78735-685','Rua'),
(3148,'Rondonópolis','FD-3','Jardim Atlântico','78735-687','Rua'),
(3149,'Várzea Grande','Feira de Santana','Jardim Eldorado','78150-656','Rua'),
(3150,'Cuiabá','Feira de Santana','CPA I','78055-170','Rua'),
(3151,'Várzea Grande','Feliciano','Figueirinha','78140-010','Rua'),
(3152,'Cuiabá','Feliciano Bergamin','Consil','78048-430','Rua'),
(3153,'Várzea Grande','Feliciano Francolin','Santa Luzia','78120-810','Rua'),
(3154,'Várzea Grande','Felipe dos Santos','Jardim Ikaraí','78130-292','Rua'),
(3155,'Rondonópolis','Felipe Filadelfo','Vila Ipiranga','78725-325','Rua'),
(3156,'Várzea Grande','Felipe Santiago Claro','São Jorge','78130-820','Rua'),
(3157,'Várzea Grande','Fenan','Alameda','78115-225','Travessa'),
(3158,'Várzea Grande','Fenelon Müller','Centro','78110-440','Rua'),
(3159,'Cuiabá','Fenelon Müller','Dom Aquino','78015-090','Rua'),
(3160,'Cuiabá','Fernando Correa da Costa','Jardim Alencastro','78085-000','Avenida'),
(3161,'Rondonópolis','Fernando Correa da Costa','Jardim Belo Horizonte','78705-600','Avenida'),
(3162,'Rondonópolis','Fernando Correa da Costa','Centro','78700-100','Avenida'),
(3163,'Rondonópolis','Fernando Correa da Costa','Vila Aurora','78740-000','Rua'),
(3164,'Cuiabá','Fernando Correa da Costa','Poção','78015-600','Avenida'),
(3165,'Cuiabá','Fernando Correa da Costa','Vista Alegre','78085-700','Avenida'),
(3166,'Cuiabá','Fernando Correa da Costa','Parque Ohara','78080-300','Avenida'),
(3167,'Cuiabá','Fernando Correa da Costa','Chácara dos Pinheiros','78080-000','Avenida'),
(3168,'Cuiabá','Fernando Correa da Costa','Jardim Shangri-La','78070-200','Avenida'),
(3169,'Cuiabá','Fernando Correa da Costa','Jardim Petrópolis','78070-000','Avenida'),
(3170,'Cuiabá','Fernando Correa da Costa','Boa Esperança','78068-600','Avenida'),
(3171,'Cuiabá','Fernando Correa da Costa','Jardim Kennedy','78065-000','Avenida'),
(3172,'Cuiabá','Fernando Correa da Costa','Jardim das Américas','78060-600','Avenida'),
(3173,'Cuiabá','Fernando Correa da Costa','Areão','78010-400','Avenida'),
(3174,'Cuiabá','Fernando Costa','Areão','78010-290','Travessa'),
(3175,'Várzea Grande','Fernando de Noronha','Jardim dos Estados','78158-050','Rua'),
(3176,'Rondonópolis','Fernando de Noronha','Vila Mamed','78745-230','Rua'),
(3177,'Cuiabá','Ferrara','Jardim Itália','78060-750','Rua'),
(3178,'Várzea Grande','Ferreira Gomes','Santa Maria','78128-612','Rua'),
(3179,'Várzea Grande','Figueira do Foz','Jardim Maria Izabel','78150-036','Rua'),
(3180,'Rondonópolis','Fildama Manduca','Jardim Primavera','78725-110','Rua'),
(3181,'Rondonópolis','Filemon Pinto','Jardim Marajó','78720-555','Rua'),
(3182,'Rondonópolis','Filemon Pinto','Vila Operária','78720-655','Rua'),
(3183,'Rondonópolis','Filemon Pinto','Jardim Rivera','78720-535','Rua'),
(3184,'Cuiabá','Filinto Costa','Areão','78010-315','Rua'),
(3185,'Várzea Grande','Filinto Müller','Jardim Eldorado','78150-600','Avenida'),
(3186,'Várzea Grande','Filinto Müller','Jardim Paula II','78135-000','Avenida'),
(3187,'Várzea Grande','Filinto Müller','Água Vermelha','78138-000','Avenida'),
(3188,'Várzea Grande','Filinto Müller','Centro','78110-300','Avenida'),
(3189,'Rondonópolis','Filinto Müller','Cohab Rio Vermelho','78740-305','Rua'),
(3190,'Várzea Grande','Filinto Müller','Jardim Marajoara','78138-475','Avenida'),
(3191,'Rondonópolis','Filinto Müller','Vila Operária','78720-605','Avenida'),
(3192,'Várzea Grande','Filinto Müller','Jardim Itororó','78138-785','Avenida'),
(3193,'Rondonópolis','Filinto Müller','Vila Olga Maria','78725-050','Rua'),
(3194,'Cuiabá','Filipinas','Jardim Shangri-La','78070-270','Rua'),
(3195,'Rondonópolis','Finazzi','Jardim Paulista','78700-735','Rua'),
(3196,'Rondonópolis','Finlândia','Jardim Europa','78735-804','Rua'),
(3197,'Várzea Grande','Finlândia','Jardim Imperial','78158-540','Rua'),
(3198,'Cuiabá','Firenze','Jardim Itália','78060-826','Rua'),
(3199,'Várzea Grande','Firmina Ribeiro','Colinas Verdejantes','78145-682','Rua'),
(3200,'Cuiabá','Flamengo','Jardim Novo Horizonte','78058-683','Rua'),
(3201,'Rondonópolis','Flaviano Carvalho Costa','Jardim Universitário','78750-360','Avenida'),
(3202,'Várzea Grande','Floranea','Jardim Eldorado','78150-688','Rua'),
(3203,'Cuiabá','Florença','Jardim Tropical','78065-175','Rua'),
(3204,'Várzea Grande','Florêncio Silva Claro','São Jorge','78130-810','Rua'),
(3205,'Rondonópolis','Floriano Peixoto','Centro','78700-040','Rua'),
(3206,'Cuiabá','Florianópolis','Cidade Verde','78028-505','Avenida'),
(3207,'Rondonópolis','Florianópolis','Jardim Tropical','78715-030','Avenida'),
(3208,'Cuiabá','Fluminense','Jardim Novo Horizonte','78058-679','Rua'),
(3209,'Cuiabá','Fontanilhas','CPA II','78055-334','Rua'),
(3210,'Cuiabá','Formosa','Planalto','78058-791','Rua'),
(3211,'Cuiabá','Fortaleza','Jardim Paulista','78065-350','Rua'),
(3212,'Cuiabá','Fortaleza','Cidade Verde','78028-560','Rua'),
(3213,'Várzea Grande','Fortaleza','Mapim','78155-420','Rua'),
(3214,'Cuiabá','Fortaleza','Jardim Alvorada','78048-478','Rua'),
(3215,'Cuiabá','Fortunato Hilário de Carvalho','Cidade Alta','78030-380','Rua'),
(3216,'Cuiabá','Fortunato Ricci','Miguel Sutil','78048-305','Rua'),
(3217,'Cuiabá','Foz do Iguaçu','CPA I','78055-240','Rua'),
(3218,'Rondonópolis','Franca','Jardim Europa','78735-797','Rua'),
(3219,'Cuiabá','França','Jardim Europa','78065-440','Rua'),
(3220,'Várzea Grande','França','Nova Era','78130-455','Rua'),
(3221,'Cuiabá','França','Santa Rosa','78040-170','Avenida'),
(3222,'Várzea Grande','Francelino José da Silva','São Simão','78148-250','Rua'),
(3223,'Várzea Grande','Francisco Alberto Curvo','Construmat','78115-285','Rua'),
(3224,'Várzea Grande','Francisco Alberto Curvo','Manga','78115-622','Rua'),
(3225,'Várzea Grande','Francisco Alves','Jardim Costa Verde','78128-302','Rua'),
(3226,'Cuiabá','Francisco Antunes Muniz','Cidade Alta','78030-405','Rua'),
(3227,'Rondonópolis','Francisco da Silva','Residencial São José','78730-790','Rua'),
(3228,'Rondonópolis','Francisco de Assis','Vila Operária','78720-620','Rua'),
(3229,'Cuiabá','Francisco de Jesus','Pascoal Ramos','78098-100','Rua'),
(3230,'Cuiabá','Francisco de Lima e Silva','Parque Universitário','78075-208','Rua'),
(3231,'Cuiabá','Francisco de Paula','Araés','78005-750','Travessa'),
(3232,'Cuiabá','Francisco de Siqueira','Bandeirantes','78010-010','Travessa'),
(3233,'Várzea Grande','Francisco F. de Arruda','Jardim Maringá','78120-490','Rua'),
(3234,'Rondonópolis','Francisco Félix','Santa Cruz','78710-820','Rua'),
(3235,'Rondonópolis','Francisco Félix','Jardim Pioneiros','78700-541','Rua'),
(3236,'Cuiabá','Francisco Fortes','Araés','78005-520','Travessa'),
(3237,'Rondonópolis','Francisco Goulart','Vila Goulart','78745-300','Rua'),
(3238,'Várzea Grande','Francisco Lauro','Centro','78110-420','Rua'),
(3239,'Rondonópolis','Francisco Lopes dos Santos','Conjunto São José','78715-472','Rua'),
(3240,'Rondonópolis','Francisco Manduca','Jardim Ipanema','78745-100','Rua'),
(3241,'Cuiabá','Francisco Manuel Barroso','Parque Universitário','78075-060','Rua'),
(3242,'Várzea Grande','Francisco Mariano de Deus','São Gonçalo','78130-630','Rua'),
(3243,'Várzea Grande','Francisco Monteiro','Mapim','78155-354','Rua'),
(3244,'Várzea Grande','Francisco Monteiro','Centro','78110-580','Travessa'),
(3245,'Várzea Grande','Francisco Pedroso','Alameda','78115-180','Rua'),
(3246,'Cuiabá','Francisco Pedroso da Silva','São Francisco','78088-670','Rua'),
(3247,'Cuiabá','Francisco Pereira de Jesus','Jardim Nossa Senhora Aparecida','78090-672','Rua'),
(3248,'Cuiabá','Francisco Pinheiro','Boa Esperança','78068-705','Rua'),
(3249,'Várzea Grande','Francisco Pinto Lopes','São Simão','78148-310','Rua'),
(3250,'Várzea Grande','Francisco Ribeiro','Colinas Verdejantes','78145-702','Rua'),
(3251,'Rondonópolis','Francisco Tabua','Vila Santo Antônio','78700-515','Rua'),
(3252,'Cuiabá','Franco de Oliveira','Chácara dos Pinheiros','78080-020','Rua'),
(3253,'Rondonópolis','Frankilina Batista dos Santos','Jardim Oliveira','78700-440','Rua'),
(3254,'Cuiabá','Franklin Cassiano Silva','Duque de Caxias I','78043-294','Rua'),
(3255,'Cuiabá','Frederico Prado de Oliveira','Dom Aquino','78015-035','Travessa'),
(3256,'Cuiabá','Frederico Teixeira','Santa Izabel','78035-090','Rua'),
(3257,'Cuiabá','Frei Ambrósio','Poção','78015-645','Travessa'),
(3258,'Várzea Grande','Frei Ambrósio Daide','Jardim Maringá','78120-630','Rua'),
(3259,'Rondonópolis','Frei Antônino','Jardim Tropical','78715-130','Rua'),
(3260,'Rondonópolis','Frei Carnaiba','Jardim Mato Grosso','78740-385','Avenida'),
(3261,'Várzea Grande','Frei Coimbra','Parque Del Rey','78145-001','Avenida'),
(3262,'Várzea Grande','Frei Coimbra','Nova Várzea Grande','78135-625','Avenida'),
(3263,'Várzea Grande','Frei Coimbra','Parque Ouro Branco','78135-562','Avenida'),
(3264,'Várzea Grande','Frei Coimbra','Colinas Verdejantes','78145-548','Avenida'),
(3265,'Várzea Grande','Frei Coimbra','São Simão','78148-438','Avenida'),
(3266,'Cuiabá','Frei Emiliano Monteiro','Carumbé','78050-690','Rua'),
(3267,'Várzea Grande','Frei Emíliano Monteiro','Jardim Maringá','78120-620','Rua'),
(3268,'Rondonópolis','Frei Henrique','Jardim Liberdade','78715-736','Avenida'),
(3269,'Rondonópolis','Frei Henrique de Coimbra','Jardim Monte Líbano','78710-380','Avenida'),
(3270,'Cuiabá','Frei Orlando','Vila Militar','78040-845','Rua'),
(3271,'Várzea Grande','Frei Salvador','Cristo Rei','78118-048','Rua'),
(3272,'Rondonópolis','Frei Servácio','Santa Cruz','78710-750','Avenida'),
(3273,'Rondonópolis','Frei Servácio','Jardim Mato Grosso','78740-388','Avenida'),
(3274,'Várzea Grande','F-X','Jardim Paula II','78135-285','Rua'),
(3275,'Várzea Grande','G','Cohab Santa Isabel','78150-278','Rua'),
(3276,'Cuiabá','G','Jardim Primeiro de Março','78058-616','Rua'),
(3277,'Cuiabá','G','Residencial Terra Nova','78050-407','Rua'),
(3278,'Cuiabá','G','São Benedito','78028-040','Rua'),
(3279,'Rondonópolis','G','Jardim Paulista','78700-760','Rua'),
(3280,'Cuiabá','G','Residencial São Matheus','78095-486','Rua'),
(3281,'Cuiabá','G','São Roque','78050-616','Rua'),
(3282,'Cuiabá','G','Morada do Ouro - Setor Centro Sul','78053-188','Rua'),
(3283,'Várzea Grande','G','Cohab Asa Branca','78150-378','Rua'),
(3284,'Cuiabá','G','Morada do Ouro - Setor Oeste','78053-102','Rua'),
(3285,'Cuiabá','G','Jardim Passaredo','78088-835','Rua'),
(3286,'Cuiabá','G','Jardim Presidente II','78090-208','Rua'),
(3287,'Várzea Grande','G','Mapim','78155-528','Rua'),
(3288,'Cuiabá','G','Village Flamboyant','78035-420','Rua'),
(3289,'Cuiabá','G','Miguel Sutil','78048-368','Travessa'),
(3290,'Cuiabá','G','Dom Aquino','78015-017','Travessa'),
(3291,'Várzea Grande','G','Cidade de Deus','78150-522','Rua'),
(3292,'Cuiabá','G','Parque Atalaia','78095-070','Rua'),
(3293,'Cuiabá','G','Distrito Industrial','78098-330','Rua'),
(3294,'Rondonópolis','G','Distrito Industrial','78745-750','Avenida'),
(3295,'Cuiabá','G','Novo Paraíso','78055-720','Rua'),
(3296,'Cuiabá','G','Parque Nova Esperança','78098-583','Rua'),
(3297,'Cuiabá','G','Capão de Fora','78085-772','Rua'),
(3298,'Várzea Grande','G','Cohab Jaime Campos','78118-485','Rua'),
(3299,'Várzea Grande','G','Panamericano','78155-198','Rua'),
(3300,'Cuiabá','G','CPA IV','78058-188','Rua'),
(3301,'Cuiabá','G','Jardim Araçá','78035-260','Rua'),
(3302,'Cuiabá','G','Jardim Mossoró','78090-862','Rua'),
(3303,'Cuiabá','G','Carumbé','78050-765','Rua'),
(3304,'Rondonópolis','G','Residencial São José','78730-815','Rua'),
(3305,'Várzea Grande','G','Jardim Novo Mundo','78149-080','Rua'),
(3306,'Várzea Grande','G','Unipark','78120-843','Rua'),
(3307,'Várzea Grande','G','Parque das Mangabeiras','78158-470','Rua'),
(3308,'Várzea Grande','G','Jardim Maringá','78120-585','Rua'),
(3309,'Rondonópolis','G','Cidade de Deus','78735-837','Rua'),
(3310,'Cuiabá','G','Morada do Ouro - Setor Norte','78053-468','Rua'),
(3311,'Várzea Grande','G','Vila Arthur','78140-590','Rua'),
(3312,'Rondonópolis','G','Jardim Atlântico','78735-763','Rua'),
(3313,'Várzea Grande','G','Parque Ouro Branco','78135-508','Rua'),
(3314,'Várzea Grande','G','Parque Del Rey','78145-200','Rua'),
(3315,'Cuiabá','G','Jardim Aclimação','78050-250','Avenida'),
(3316,'Várzea Grande','G','Cidade Nova Hollywood','78149-212','Rua'),
(3317,'Cuiabá','G','Bosque da Saúde II','78050-192','Rua'),
(3318,'Várzea Grande','G','Jardim Potiguar','78110-838','Rua'),
(3319,'Cuiabá','G','Residencial Paiaguais','78048-254','Rua'),
(3320,'Rondonópolis','G','Jardim Morumbi','78745-580','Rua'),
(3321,'Várzea Grande','G','Vila Sadia','78115-490','Rua'),
(3322,'Cuiabá','G','Enzo Ricci','78085-588','Rua'),
(3323,'Rondonópolis','G','Jardim Liberdade','78715-698','Rua'),
(3324,'Várzea Grande','G','Jeanne','78132-405','Travessa'),
(3325,'Cuiabá','G','Dom Bosco','78050-428','Travessa'),
(3326,'Rondonópolis','G','Residencial Acácias','78745-849','Rua'),
(3327,'Várzea Grande','G','Vila Rica','78120-644','Travessa'),
(3328,'Rondonópolis','G','Residencial Lageadinho','78720-830','Rua'),
(3329,'Várzea Grande','G','Cohab Asa Bela','78150-444','Rua'),
(3330,'Cuiabá','G/I','Distrito Industrial','78098-335','Rua'),
(3331,'Cuiabá','G/Y','Distrito Industrial','78098-338','Rua'),
(3332,'Cuiabá','G-1','Parque Cuiabá','78095-283','Rua'),
(3333,'Cuiabá','G-1','Bela Vista','78050-568','Rua'),
(3334,'Cuiabá','G-14','Bela Vista','78050-573','Rua'),
(3335,'Cuiabá','G-2','Bela Vista','78050-565','Rua'),
(3336,'Cuiabá','G-3','Bela Vista','78050-566','Rua'),
(3337,'Cuiabá','G-3','Parque Cuiabá','78095-318','Rua'),
(3338,'Cuiabá','G-4','Parque Cuiabá','78095-306','Rua'),
(3339,'Cuiabá','G-5','Parque Cuiabá','78095-380','Rua'),
(3340,'Cuiabá','G-7','Jardim Nossa Senhora Aparecida','78090-674','Rua'),
(3341,'Várzea Grande','Gabriel Felfilli','Cristo Rei','78118-115','Rua'),
(3342,'Cuiabá','Gabriel Martiniano de Araújo','Baú','78008-140','Rua'),
(3343,'Cuiabá','Gago Coutinho','Araés','78005-730','Rua'),
(3344,'Várzea Grande','Gaiaso','Parque dos Bandeirantes','78149-364','Rua'),
(3345,'Cuiabá','Galdino Pimentel','Centro Norte','78005-020','Rua'),
(3346,'Várzea Grande','Galeão','Jardim Aeroporto','78125-150','Rua'),
(3347,'Várzea Grande','Galera','Parque do Lago','78120-710','Rua'),
(3348,'Cuiabá','Garcia Neto','Jardim Kennedy','78065-050','Rua'),
(3349,'Várzea Grande','Gaúcho','Pampulha','78110-742','Rua'),
(3350,'Várzea Grande','Gávea','Mapim','78155-380','Rua'),
(3351,'Rondonópolis','GE-1','Jardim Atlântico','78735-691','Rua'),
(3352,'Rondonópolis','GE-2','Jardim Atlântico','78735-693','Rua'),
(3353,'Rondonópolis','GE-3','Jardim Atlântico','78735-696','Rua'),
(3354,'Rondonópolis','GE-4','Jardim Atlântico','78735-702','Rua'),
(3355,'Rondonópolis','GE-5','Jardim Atlântico','78735-706','Rua'),
(3356,'Várzea Grande','General Adalberto P. dos Santos','Jardim Paula II','78135-090','Rua'),
(3357,'Cuiabá','General Albino Carvalho','Duque de Caxias I','78043-278','Rua'),
(3358,'Cuiabá','General Amílcar Magalhães','Duque de Caxias I','78043-303','Rua'),
(3359,'Rondonópolis','General Antônio Tibúrcio','Jardim Monte Líbano','78710-290','Avenida'),
(3360,'Várzea Grande','General Camisão','Jardim Paula II','78135-280','Rua'),
(3361,'Cuiabá','General Camisão','Dom Aquino','78015-130','Rua'),
(3362,'Várzea Grande','General Carlos Guedes','Jardim Ikaraí','78130-390','Rua'),
(3363,'Cuiabá','General Carneiro','CPA II','78055-384','Rua'),
(3364,'Várzea Grande','General Ciro Sodré','Jardim Paula II','78135-050','Rua'),
(3365,'Várzea Grande','General Correa da Câmara','Jardim Paula II','78135-080','Rua'),
(3366,'Rondonópolis','General de Marcos','Vila Olga Maria','78725-030','Rua'),
(3367,'Várzea Grande','General do Manoel Gomes','Ponte Nova','78115-030','Rua'),
(3368,'Rondonópolis','General Falconiere','Vila Aurora','78740-010','Avenida'),
(3369,'Várzea Grande','General Flores da Cunha','Jardim Ikaraí','78130-350','Rua'),
(3370,'Várzea Grande','General Góes Monteiro','Jardim Paula II','78135-120','Rua'),
(3371,'Cuiabá','General Irineu de Souza','Duque de Caxias II','78043-360','Rua'),
(3372,'Várzea Grande','General Isidoro Dias','Jardim Ikaraí','78130-322','Rua'),
(3373,'Cuiabá','General João Luiz Pereira','Duque de Caxias I','78043-253','Rua'),
(3374,'Cuiabá','General João Severiano da Fonseca','Araés','78005-600','Rua'),
(3375,'Várzea Grande','General José C. Neves','Jardim Paula II','78135-270','Rua'),
(3376,'Várzea Grande','General Juarez Távora','Jardim Ikaraí','78130-370','Rua'),
(3377,'Várzea Grande','General Klinger','Jardim Ikaraí','78130-328','Rua'),
(3378,'Cuiabá','General Mallet','Bosque','78045-250','Praça'),
(3379,'Rondonópolis','General Mascarenha de Moraes','Morada do Paraty','78705-425','Rua'),
(3380,'Rondonópolis','General Mascarenha de Moraes','Planvile','78705-285','Rua'),
(3381,'Rondonópolis','General Mascarenha de Moraes','Cidade Salmen','78705-200','Rua'),
(3382,'Cuiabá','General Maurício Cardoso','Duque de Caxias I','78043-308','Rua'),
(3383,'Cuiabá','General Mello','Jardim Califórnia','78070-300','Avenida'),
(3384,'Cuiabá','General Mello','Campo Velho','78065-290','Avenida'),
(3385,'Cuiabá','General Mello','Dom Aquino','78015-300','Avenida'),
(3386,'Várzea Grande','General Mourão Filho','Jardim Ikaraí','78130-380','Rua'),
(3387,'Várzea Grande','General Nelson de Mello','Jardim Ikaraí','78130-400','Rua'),
(3388,'Cuiabá','General Neves','Duque de Caxias I','78043-256','Rua'),
(3389,'Várzea Grande','General Odílio Dennis','Jardim Ikaraí','78130-410','Rua'),
(3390,'Cuiabá','General Osório','Porto','78025-010','Rua'),
(3391,'Cuiabá','General Rabello','Duque de Caxias I','78043-259','Rua'),
(3392,'Cuiabá','General Ramiro Noronha','Duque de Caxias I','78043-272','Rua'),
(3393,'Várzea Grande','General Tasso Fragoso','Jardim Ikaraí','78130-332','Rua'),
(3394,'Várzea Grande','General Teixeira Lott','Jardim Ikaraí','78130-360','Rua'),
(3395,'Cuiabá','General Teófilo Ribeiro de Arruda','Duque de Caxias II','78043-370','Rua'),
(3396,'Cuiabá','General Trompovsky','Vila Militar','78040-855','Rua'),
(3397,'Cuiabá','General Valle','Bandeirantes','78010-000','Rua'),
(3398,'Cuiabá','General Zenóbio da Costa','Duque de Caxias II','78043-374','Rua'),
(3399,'Cuiabá','Generoso Ciríaco Maciel','Jardim Petrópolis','78070-050','Rua'),
(3400,'Cuiabá','Generoso Malheiro','Cidade Verde','78028-685','Avenida'),
(3401,'Cuiabá','Generoso Ponce','Centro Norte','78005-430','Rua'),
(3402,'Várzea Grande','Generoso Tavares','Centro','78110-640','Rua'),
(3403,'Cuiabá','Genova','Jardim Itália','78060-760','Rua'),
(3404,'Rondonópolis','Gentil Dalla Vechia','Residencial São José','78730-780','Rua'),
(3405,'Cuiabá','Georgetown','Jardim das Américas','78060-655','Travessa'),
(3406,'Cuiabá','Geraldo Deschamps de Almeida','Jardim Petrópolis','78070-130','Rua'),
(3407,'Rondonópolis','Geraldo José de Almeida','Jardim Modelo','78720-460','Rua'),
(3408,'Várzea Grande','Gertrudes Probest','Jardim Glória l','78140-305','Rua'),
(3409,'Várzea Grande','Gertrudes Probest','Jardim Panorama','78140-200','Travessa'),
(3410,'Rondonópolis','Getúlio Vargas','Cidade Salmen','78705-230','Avenida'),
(3411,'Várzea Grande','Getúlio Vargas','Jardim Eldorado','78150-762','Avenida'),
(3412,'Rondonópolis','Getúlio Vargas','Jardim Guanabara','78710-135','Rua'),
(3413,'Rondonópolis','Getúlio Vargas','Vila Aurora','78740-030','Avenida'),
(3414,'Várzea Grande','Gigi','Jardim Eldorado','78150-630','Travessa'),
(3415,'Várzea Grande','Gil Marques','Planalto Ipiranga','78125-012','Avenida'),
(3416,'Rondonópolis','Gilson Sabino','Vila Ipiranga','78725-328','Rua'),
(3417,'Várzea Grande','Girassol','Ponte Nova','78115-100','Rua'),
(3418,'Várzea Grande','Girassol','Mapim','78155-415','Rua'),
(3419,'Várzea Grande','Goiânia','Mapim','78155-635','Rua'),
(3420,'Rondonópolis','Goiânia','Jardim Pindorama','78710-450','Rua'),
(3421,'Rondonópolis','Goiânia','Jardim Tropical','78715-020','Rua'),
(3422,'Cuiabá','Goiás','Ribeirão da Ponte','78040-480','Rua'),
(3423,'Cuiabá','Goiás','Jardim Novo Horizonte','78058-681','Rua'),
(3424,'Rondonópolis','Goiás','Jardim Belo Horizonte','78705-560','Rua'),
(3425,'Cuiabá','Goiás','Novo Mato Grosso','78058-727','Rua'),
(3426,'Rondonópolis','Goiás','Vila Adriana','78705-800','Rua'),
(3427,'Várzea Grande','Goiás','Nova Várzea Grande','78135-650','Rua'),
(3428,'Rondonópolis','Goiás','Vila Clarion','78720-424','Rua'),
(3429,'Cuiabá','Goiás','CPA II','78055-564','Rua'),
(3430,'Cuiabá','Golfinho','Praeirinho','78070-665','Rua'),
(3431,'Cuiabá','Gonçalo Antunes Barros','Novo Mato Grosso','78058-743','Avenida'),
(3432,'Cuiabá','Gonçalo Antunes Barros','Bela Vista','78050-600','Avenida'),
(3433,'Cuiabá','Gonçalo Antunes Barros','Bosque da Saúde','78050-175','Avenida'),
(3434,'Várzea Grande','Gonçalo Botelho de Campos','Ponte Nova','78115-035','Avenida'),
(3435,'Várzea Grande','Gonçalo Botelho de Campos','Hélio Ponce de Arruda','78118-615','Avenida'),
(3436,'Várzea Grande','Gonçalo Botelho de Campos','Cristo Rei','78118-070','Avenida'),
(3437,'Várzea Grande','Gonçalo Botelho de Campos','Manga','78115-600','Avenida'),
(3438,'Várzea Grande','Gonçalo Domingos de Campos','Figueirinha','78140-070','Rua'),
(3439,'Várzea Grande','Gonçalo Gomes','Manga','78115-570','Rua'),
(3440,'Várzea Grande','Gonçalo Marques de Arruda','São Simão','78148-300','Avenida'),
(3441,'Rondonópolis','Gonçalves Dias','Jardim Monte Líbano','78710-330','Avenida'),
(3442,'Cuiabá','Gonçalves Dias','Santa Cruz','78068-160','Rua'),
(3443,'Várzea Grande','Governador Antônio Leite','Cohab Cristo Rei','78120-220','Rua'),
(3444,'Várzea Grande','Governador Armando Sales','Jardim Ikaraí','78130-305','Rua'),
(3445,'Várzea Grande','Governador Arnaldo de Figueiredo','Jardim Paula I','78138-230','Rua'),
(3446,'Várzea Grande','Governador Castro de Barros','Cohab Cristo Rei','78120-200','Rua'),
(3447,'Cuiabá','Governador Fernando Correa','Ribeirão da Ponte','78040-580','Rua'),
(3448,'Várzea Grande','Governador Fernando Correa','Centro Sul','78110-205','Rua'),
(3449,'Várzea Grande','Governador Frederico Solon','Jardim Itororó','78138-790','Rua'),
(3450,'Várzea Grande','Governador General Mallet','Jardim Itororó','78138-760','Rua'),
(3451,'Várzea Grande','Governador João Ponce de Arruda','Vila Pirineu','78125-300','Avenida'),
(3452,'Cuiabá','Governador José Fragelli','Jardim Paulista','78065-345','Avenida'),
(3453,'Várzea Grande','Governador José Fragelli','Construmat','78115-290','Avenida'),
(3454,'Várzea Grande','Governador José Rondon','Jardim Itororó','78138-770','Rua'),
(3455,'Várzea Grande','Governador Júlio Campos','Jardim Maria Izabel','78150-000','Avenida'),
(3456,'Várzea Grande','Governador Júlio Campos','Jardim Glória l','78140-400','Avenida'),
(3457,'Várzea Grande','Governador Júlio Campos','Jardim dos Estados','78158-075','Avenida'),
(3458,'Várzea Grande','Governador Júlio Campos','Mapim','78155-402','Avenida'),
(3459,'Várzea Grande','Governador Júlio Campos','Jardim Glória ll','78140-785','Avenida'),
(3460,'Rondonópolis','Governador Júlio José de Campos','Residencial Sagrada Família','78735-330','Avenida'),
(3461,'Cuiabá','Governador Pedro Pedrossiam','Campo Velho','78065-260','Avenida'),
(3462,'Várzea Grande','Governador Pedro Pedrossian','Centro Sul','78110-070','Rua'),
(3463,'Rondonópolis','Governador Pedro Pedrossian','Vila Santa Catarina','78720-150','Rua'),
(3464,'Várzea Grande','Governador Pedro Pedrossian','Centro','78110-355','Rua'),
(3465,'Cuiabá','Governador Rondon','Centro Norte','78005-060','Rua'),
(3466,'Várzea Grande','Governador Sampaio Rios','Cohab Cristo Rei','78120-270','Rua'),
(3467,'Várzea Grande','Governador Silva Rondon','Cohab Cristo Rei','78120-260','Rua'),
(3468,'Várzea Grande','Governador Valadares','Mapim','78155-285','Rua'),
(3469,'Rondonópolis','Graciliano Ramos','Jardim Rui Barbosa','78750-400','Avenida'),
(3470,'Várzea Grande','Gracindo Rodrigues de Morais','São Simão','78148-490','Rua'),
(3471,'Várzea Grande','Grande Otelo','Jardim Costa Verde','78128-364','Rua'),
(3472,'Várzea Grande','Granja','Pampulha','78110-748','Rua'),
(3473,'Rondonópolis','Gravataí','Centro','78700-315','Rua'),
(3474,'Várzea Grande','Gravataí','Jardim Aeroporto','78125-065','Rua'),
(3475,'Rondonópolis','Grécia','Jardim Europa','78735-789','Rua'),
(3476,'Cuiabá','Grécia','Santa Rosa','78040-180','Rua'),
(3477,'Cuiabá','Gregório de Matos Guerra','Santa Cruz','78068-260','Rua'),
(3478,'Cuiabá','Guadalajara','Jardim das Américas','78060-624','Rua'),
(3479,'Várzea Grande','Guadalajara','Jardim Beira Rio','78120-864','Rua'),
(3480,'Cuiabá','Guadalupe','Jardim das Américas','78060-688','Rua'),
(3481,'Várzea Grande','Guaianases','Jardim Marajoara','78138-532','Rua'),
(3482,'Cuiabá','Guaiaquil','Jardim das Américas','78060-674','Rua'),
(3483,'Várzea Grande','Guaicurus','Jardim Paula I','78138-388','Rua'),
(3484,'Cuiabá','Guaíra','Planalto','78058-823','Rua'),
(3485,'Rondonópolis','Guanabara','Vila Santa Catarina','78720-140','Rua'),
(3486,'Cuiabá','Guanabara','Jardim Guanabara','78010-710','Rua'),
(3487,'Cuiabá','Guanabara','Cidade Verde','78028-550','Rua'),
(3488,'Várzea Grande','Guanabara','Tremendão','78110-779','Rua'),
(3489,'Várzea Grande','Guanandis','Santa Luzia','78120-818','Rua'),
(3490,'Várzea Grande','Guará','Jardim Beira Rio','78120-865','Rua'),
(3491,'Cuiabá','Guarani','Poção','78015-605','Rua'),
(3492,'Rondonópolis','Guararapes','Cidade Alta','78730-560','Rua'),
(3493,'Várzea Grande','Guararapes','Jardim Aeroporto','78125-120','Rua'),
(3494,'Várzea Grande','Guarda','Jardim Maria Izabel','78150-048','Rua'),
(3495,'Cuiabá','Guarulhos','CPA I','78055-235','Rua'),
(3496,'Cuiabá','Guatambu','Jardim Gramado','78085-370','Rua'),
(3497,'Cuiabá','Guatemala','Jardim Tropical','78065-140','Rua'),
(3498,'Várzea Grande','Guatemala','Parque das Nações','78158-660','Rua'),
(3499,'Rondonópolis','Guia Lopes','Vila Goulart','78745-440','Rua'),
(3500,'Cuiabá','Guiana','Santa Rosa','78040-190','Travessa'),
(3501,'Cuiabá','Guilherme Hans','Jardim Tropical','78065-170','Rua'),
(3502,'Cuiabá','Guilherme Victorino','Miguel Sutil','78048-322','Rua'),
(3503,'Várzea Grande','Guimarães','Jardim Maria Izabel','78150-162','Rua'),
(3504,'Várzea Grande','Guimarães Rosa','Planalto Ipiranga','78125-008','Rua'),
(3505,'Cuiabá','Guimarães Rosa','Santa Cruz','78068-250','Rua'),
(3506,'Cuiabá','Guiratinga','Cohab Nova','78025-403','Rua'),
(3507,'Cuiabá','Guiratinga','CPA II','78055-454','Rua'),
(3508,'Várzea Grande','Guiratinga','Jardim de Alá','78155-030','Rua'),
(3509,'Cuiabá','Gurupi','Jardim Alvorada','78048-565','Rua'),
(3510,'Rondonópolis','H','Distrito Industrial','78745-760','Rua'),
(3511,'Rondonópolis','H','Residencial São José','78730-818','Rua'),
(3512,'Rondonópolis','H','Jardim Liberdade','78715-700','Rua'),
(3513,'Rondonópolis','H','Jardim Morumbi','78745-590','Rua'),
(3514,'Cuiabá','H','Morada do Ouro - Setor Oeste','78053-108','Rua'),
(3515,'Cuiabá','H','Morada do Ouro - Setor Norte','78053-474','Rua'),
(3516,'Cuiabá','H','Village Flamboyant','78035-430','Rua'),
(3517,'Várzea Grande','H','Jardim Maringá','78120-615','Rua'),
(3518,'Várzea Grande','H','Cidade Nova Hollywood','78149-218','Rua'),
(3519,'Várzea Grande','H','Cidade de Deus','78150-526','Rua'),
(3520,'Várzea Grande','H','Cohab Asa Branca','78150-384','Rua'),
(3521,'Várzea Grande','H','Jardim Novo Mundo','78149-120','Rua'),
(3522,'Várzea Grande','H','Cohab Jaime Campos','78118-470','Rua'),
(3523,'Cuiabá','H','Carumbé','78050-770','Rua'),
(3524,'Várzea Grande','H','Cohab Cristo Rei','78120-085','Rua'),
(3525,'Várzea Grande','H','Cohab Santa Isabel','78150-288','Rua'),
(3526,'Cuiabá','H','Morada do Ouro - Setor Centro Sul','78053-194','Rua'),
(3527,'Cuiabá','H','Morada do Ouro - Setor Centro Norte','78053-418','Rua'),
(3528,'Cuiabá','H','Canjica','78050-348','Rua'),
(3529,'Várzea Grande','H','Cohab Asa Bela','78150-412','Rua'),
(3530,'Cuiabá','H','Jardim Aclimação','78050-252','Rua'),
(3531,'Cuiabá','H','Areão','78010-365','Rua'),
(3532,'Cuiabá','H','Baú','78008-195','Travessa'),
(3533,'Cuiabá','H','Jardim Mossoró','78090-864','Rua'),
(3534,'Cuiabá','H','Dom Bosco','78050-472','Travessa'),
(3535,'Cuiabá','H','Parque Atalaia','78095-080','Rua'),
(3536,'Cuiabá','H','Novo Paraíso','78055-722','Rua'),
(3537,'Cuiabá','H','Real Parque','78095-596','Rua'),
(3538,'Várzea Grande','H','Jeanne','78132-412','Travessa'),
(3539,'Cuiabá','H','CPA IV','78058-148','Rua'),
(3540,'Cuiabá','H','Jardim Araçá','78035-270','Rua'),
(3541,'Rondonópolis','H','Jardim Paulista','78700-725','Rua'),
(3542,'Cuiabá','H','Jardim Leblon','78060-065','Rua'),
(3543,'Várzea Grande','H','Mapim','78155-640','Avenida'),
(3544,'Rondonópolis','H','Cidade de Deus','78735-838','Rua'),
(3545,'Cuiabá','H','Residencial Terra Nova','78050-408','Rua'),
(3546,'Várzea Grande','H','Parque Del Rey','78145-210','Rua'),
(3547,'Cuiabá','H','Distrito Industrial','78098-340','Rua'),
(3548,'Cuiabá','H','Parque Nova Esperança','78098-568','Rua'),
(3549,'Cuiabá','H','Jardim Presidente II','78090-215','Rua'),
(3550,'Cuiabá','H','Jardim Primeiro de Março','78058-618','Rua'),
(3551,'Várzea Grande','H','Capela do Piçarrão','78132-202','Rua'),
(3552,'Várzea Grande','H','Parque das Mangabeiras','78158-460','Rua'),
(3553,'Várzea Grande','H','Cohab Cabo Michel','78158-295','Avenida'),
(3554,'Cuiabá','H','São Benedito','78028-050','Rua'),
(3555,'Cuiabá','H','São Francisco','78088-688','Rua'),
(3556,'Várzea Grande','H-1','Jardim Paula II','78135-150','Rua'),
(3557,'Cuiabá','H-1','Parque Cuiabá','78095-284','Rua'),
(3558,'Cuiabá','H-3','Parque Cuiabá','78095-319','Rua'),
(3559,'Cuiabá','H-4','Parque Cuiabá','78095-370','Rua'),
(3560,'Cuiabá','H-5','Parque Cuiabá','78095-382','Rua'),
(3561,'Cuiabá','H-8','Jardim Nossa Senhora Aparecida','78090-678','Rua'),
(3562,'Várzea Grande','Habitação','Ponte Nova','78115-130','Rua'),
(3563,'Cuiabá','Haiti','Santa Rosa','78040-200','Rua'),
(3564,'Cuiabá','Haiti','Jardim das Américas','78060-618','Avenida'),
(3565,'Várzea Grande','Haiti','Parque das Nações','78158-650','Rua'),
(3566,'Cuiabá','Havana','Jardim das Américas','78060-609','Rua'),
(3567,'Várzea Grande','Havana','Alameda','78115-224','Rua'),
(3568,'Rondonópolis','Helenita de Castro Cardoso','Vila Aurora','78740-095','Rua'),
(3569,'Várzea Grande','Heleno','Jardim Costa Verde','78128-040','Rua'),
(3570,'Várzea Grande','Hélio Vítor da Silva','São Simão','78148-520','Rua'),
(3571,'Cuiabá','Heln','Jardim Bom Clima','78048-234','Rua'),
(3572,'Rondonópolis','Heloisa Leal','Jardim Primavera','78725-210','Rua'),
(3573,'Cuiabá','Helsinque','Rodoviária Parque','78048-030','Rua'),
(3574,'Várzea Grande','Henrique de Paula','Centro','78110-470','Rua'),
(3575,'Várzea Grande','Heraclito Monteiro','Figueirinha','78140-050','Rua'),
(3576,'Várzea Grande','Hercílio Luz','Jardim Aeroporto','78125-080','Rua'),
(3577,'Cuiabá','Hércules Florêncio','Dom Aquino','78015-070','Rua'),
(3578,'Cuiabá','Hermenegildo Correa Galvão','Ribeirão da Ponte','78040-490','Rua'),
(3579,'Cuiabá','Hermenegildo Figueiredo','Dom Aquino','78015-225','Rua'),
(3580,'Rondonópolis','HF-1','Jardim Atlântico','78735-708','Rua'),
(3581,'Rondonópolis','HF-2','Jardim Atlântico','78735-711','Rua'),
(3582,'Rondonópolis','HF-3','Jardim Atlântico','78735-713','Rua'),
(3583,'Rondonópolis','HF-4','Jardim Atlântico','78735-715','Rua'),
(3584,'Rondonópolis','HG-1','Jardim Atlântico','78735-721','Rua'),
(3585,'Rondonópolis','HG-2','Jardim Atlântico','78735-723','Rua'),
(3586,'Rondonópolis','HG-3','Jardim Atlântico','78735-725','Rua'),
(3587,'Rondonópolis','HG-4','Jardim Atlântico','78735-727','Rua'),
(3588,'Várzea Grande','Hilário de Castro','Santa Luzia','78120-813','Rua'),
(3589,'Rondonópolis','Hilda Garcia de Resende','Conjunto São José','78715-482','Rua'),
(3590,'Rondonópolis','Hiroshi Kawatoko','Coopharondon','78740-335','Rua'),
(3591,'Cuiabá','Holanda','Jardim Europa','78065-414','Rua'),
(3592,'Várzea Grande','Holanda','Jardim Imperial','78158-520','Rua'),
(3593,'Várzea Grande','Holanda','Nova Era','78130-480','Rua'),
(3594,'Cuiabá','Holanda','Santa Rosa','78040-225','Rua'),
(3595,'Cuiabá','Hollywood','Jardim Califórnia','78070-345','Rua'),
(3596,'Várzea Grande','Hortêncio','Jardim das Flores','78155-175','Rua'),
(3597,'Rondonópolis','Humaitá','Vila Birigui','78705-075','Rua'),
(3598,'Várzea Grande','Humaitá','Centro','78110-358','Travessa'),
(3599,'Rondonópolis','Humberto de Campos','Cohab Rio Vermelho','78740-295','Rua'),
(3600,'Cuiabá','Hungria','Jardim Europa','78065-425','Rua'),
(3601,'Cuiabá','Hussein Kamal Fares','Carumbé','78050-760','Rua'),
(3602,'Rondonópolis','I','Jardim Liberdade','78715-702','Rua'),
(3603,'Rondonópolis','I','Distrito Industrial','78745-740','Rua'),
(3604,'Cuiabá','I','Carumbé','78050-774','Rua'),
(3605,'Rondonópolis','I','Cidade de Deus','78735-839','Rua'),
(3606,'Rondonópolis','I','Residencial São José','78730-820','Rua'),
(3607,'Rondonópolis','I','Vila Ipiranga','78725-330','Avenida'),
(3608,'Rondonópolis','I','Jardim Atlântico','78735-753','Rua'),
(3609,'Várzea Grande','I','Vila Pirineu','78125-390','Rua'),
(3610,'Rondonópolis','I','Jardim Maria Tereza','78745-620','Rua'),
(3611,'Várzea Grande','I','Cidade de Deus','78150-528','Rua'),
(3612,'Várzea Grande','I','Cohab Asa Bela','78150-418','Rua'),
(3613,'Várzea Grande','I','Jardim Maringá','78120-628','Rua'),
(3614,'Cuiabá','I','São Benedito','78028-010','Rua'),
(3615,'Rondonópolis','I','Jardim Paulista','78700-810','Rua'),
(3616,'Cuiabá','I','Jardim Presidente II','78090-218','Rua'),
(3617,'Várzea Grande','I','Vila Arthur','78140-550','Rua'),
(3618,'Várzea Grande','I','Parque Del Rey','78145-050','Rua'),
(3619,'Várzea Grande','I','Jardim Novo Mundo','78149-090','Rua'),
(3620,'Várzea Grande','I','Capela do Piçarrão','78132-203','Rua'),
(3621,'Cuiabá','I','Miguel Sutil','78048-288','Avenida'),
(3622,'Várzea Grande','I','Jeanne','78132-413','Travessa'),
(3623,'Várzea Grande','I','Cidade Nova Hollywood','78149-232','Rua'),
(3624,'Rondonópolis','I','Jardim Paulista','78700-745','Travessa'),
(3625,'Várzea Grande','I','Cohab Jaime Campos','78118-504','Rua'),
(3626,'Cuiabá','I','Bosque da Saúde','78050-170','Rua'),
(3627,'Várzea Grande','I','Cohab Asa Branca','78150-388','Rua'),
(3628,'Cuiabá','I','Novo Paraíso','78055-724','Rua'),
(3629,'Cuiabá','I','Distrito Industrial','78098-350','Rua'),
(3630,'Várzea Grande','I','Parque das Mangabeiras','78158-450','Rua'),
(3631,'Cuiabá','I','CPA IV','78058-244','Rua'),
(3632,'Cuiabá','I','Enzo Ricci','78085-555','Avenida'),
(3633,'Cuiabá','I','Jardim Araçá','78035-280','Rua'),
(3634,'Cuiabá','I','Jardim Mossoró','78090-866','Rua'),
(3635,'Cuiabá','I','Real Parque','78095-598','Rua'),
(3636,'Cuiabá','I','Dom Bosco','78050-450','Travessa'),
(3637,'Várzea Grande','I','Cohab Santa Isabel','78150-272','Rua'),
(3638,'Cuiabá','I','Parque Nova Esperança','78098-560','Rua'),
(3639,'Várzea Grande','I','Cohab Cristo Rei','78120-088','Rua'),
(3640,'Cuiabá','I','Jardim Primeiro de Março','78058-620','Rua'),
(3641,'Cuiabá','I','Residencial Terra Nova','78050-409','Rua'),
(3642,'Cuiabá','I','Village Flamboyant','78035-440','Rua'),
(3643,'Cuiabá','I','Parque Atalaia','78095-090','Rua'),
(3644,'Várzea Grande','I','São Jorge','78130-835','Rua'),
(3645,'Cuiabá','I','Ribeirão do Lipa','78048-184','Beco'),
(3646,'Cuiabá','I-1','Parque Cuiabá','78095-340','Rua'),
(3647,'Cuiabá','I-3','Parque Cuiabá','78095-320','Rua'),
(3648,'Cuiabá','I-4','Parque Cuiabá','78095-372','Rua'),
(3649,'Cuiabá','I-5','Parque Cuiabá','78095-390','Rua'),
(3650,'Cuiabá','I-9','Jardim Nossa Senhora Aparecida','78090-682','Rua'),
(3651,'Várzea Grande','Iara','Jardim Glória ll','78140-670','Rua'),
(3652,'Cuiabá','Ibiapava','Planalto','78058-813','Travessa'),
(3653,'Cuiabá','Iemem','Jardim Monte Líbano','78048-214','Rua'),
(3654,'Cuiabá','Igarapés','Jardim das Palmeiras','78080-220','Rua'),
(3655,'Cuiabá','Iguatemi','Cohab Nova','78025-428','Travessa'),
(3656,'Cuiabá','Imburana','Jardim Gramado','78085-304','Rua'),
(3657,'Rondonópolis','Inconfidência','Vila Rica','78750-600','Avenida'),
(3658,'Várzea Grande','Independência','Jardim Panorama','78140-175','Rua'),
(3659,'Rondonópolis','Independência','Vila Rica','78750-630','Avenida'),
(3660,'Rondonópolis','Índio Malagueta','Vila Rosely','78745-515','Rua'),
(3661,'Várzea Grande','Industrial','Alameda','78115-205','Rua'),
(3662,'Cuiabá','Ingá','Jardim Gramado','78085-395','Rua'),
(3663,'Cuiabá','Inglaterra','Jardim Europa','78065-405','Rua'),
(3664,'Cuiabá','Inglaterra','Santa Rosa','78040-210','Rua'),
(3665,'Rondonópolis','Inglaterra','Jardim Europa','78735-808','Rua'),
(3666,'Várzea Grande','Inocência','Mapim','78155-355','Rua'),
(3667,'Rondonópolis','Inocêncio I','Vila Cardoso','78730-010','Rua'),
(3668,'Rondonópolis','Intercontinental','Vila Goulart','78745-343','Rua'),
(3669,'Rondonópolis','Interna 12','Jardim Ipanema','78745-105','Rua'),
(3670,'Rondonópolis','Interna 13','Jardim Ipanema','78745-065','Rua'),
(3671,'Rondonópolis','Interna 14','Jardim Ipanema','78745-080','Rua'),
(3672,'Rondonópolis','Interna 4','Jardim Ipanema','78745-108','Rua'),
(3673,'Cuiabá','Ipanema','Jardim Guanabara','78010-630','Rua'),
(3674,'Várzea Grande','Ipê','Mapim','78155-295','Rua'),
(3675,'Cuiabá','Ipiranga','Centro Norte','78005-260','Praça'),
(3676,'Cuiabá','Ipiranga','Novo Mato Grosso','78058-729','Rua'),
(3677,'Rondonópolis','Ipiranga','Vila Santa Catarina','78720-120','Avenida'),
(3678,'Cuiabá','Ipiranga','Goiabeiras','78020-810','Avenida'),
(3679,'Várzea Grande','Ipiranga','Manga','78115-550','Travessa'),
(3680,'Cuiabá','Ipiranga','Jardim Independência','78043-050','Avenida'),
(3681,'Várzea Grande','Ipiranga','Jardim Glória l','78140-430','Rua'),
(3682,'Cuiabá','Ipiranga','Cidade Alta','78030-500','Avenida'),
(3683,'Cuiabá','Iran','Jardim Monte Líbano','78048-216','Rua'),
(3684,'Cuiabá','Iraque','Jardim Monte Líbano','78048-190','Rua'),
(3685,'Rondonópolis','Irere','Jardim Universitário','78750-310','Rua'),
(3686,'Rondonópolis','Irere','Jardim Tancredo Neves','78750-778','Rua'),
(3687,'Várzea Grande','Iris Siqueira','Jardim Nossa Senhora Santana','78120-349','Avenida'),
(3688,'Várzea Grande','Iris Siqueira','Jardim União','78120-350','Avenida'),
(3689,'Rondonópolis','Irlanda','Jardim Europa','78735-781','Rua'),
(3690,'Cuiabá','Irlanda','Santa Rosa','78040-220','Rua'),
(3691,'Rondonópolis','Irmã Bernada','Jardim Tropical','78715-250','Rua'),
(3692,'Várzea Grande','Irmã Elvira','Manga','78115-560','Rua'),
(3693,'Cuiabá','Irmã Elvira Paris','Dom Aquino','78015-170','Rua'),
(3694,'Rondonópolis','Irmã Nilza','Jardim Primavera','78725-190','Rua'),
(3695,'Rondonópolis','Irmã Orvalina Carvalho','Jardim Brasília','78700-640','Avenida'),
(3696,'Cuiabá','Isaac Póvoas','Bosque','78045-200','Avenida'),
(3697,'Cuiabá','Isaac Póvoas','Duque de Caxias I','78043-322','Avenida'),
(3698,'Cuiabá','Isaac Póvoas','Centro Norte','78005-340','Avenida'),
(3699,'Várzea Grande','Isabel de Almeida e Silva','Jardim Costa Verde','78128-200','Avenida'),
(3700,'Rondonópolis','Isabel Dias Goulart','Vila Goulart','78745-490','Rua'),
(3701,'Rondonópolis','Isaías Tinoco','Coopharondon','78740-345','Travessa'),
(3702,'Rondonópolis','Islândia','Jardim Europa','78735-803','Rua'),
(3703,'Cuiabá','Israel','Santa Rosa','78040-230','Rua'),
(3704,'Cuiabá','Istambul','Borda da Chapada','78048-262','Rua'),
(3705,'Várzea Grande','Itabaiana','Jardim Eldorado','78150-692','Rua'),
(3706,'Cuiabá','Itaipu','Canjica','78050-310','Rua'),
(3707,'Cuiabá','Itaipu','Jardim Novo Horizonte','78058-657','Rua'),
(3708,'Várzea Grande','Itajaí','Jardim Eldorado','78150-788','Rua'),
(3709,'Cuiabá','Itajuba','Jardim Mariana','78040-605','Travessa'),
(3710,'Cuiabá','Itajubá','CPA I','78055-115','Rua'),
(3711,'Várzea Grande','Itália','Jardim Imperial','78158-560','Rua'),
(3712,'Várzea Grande','Itália','Nova Era','78130-600','Avenida'),
(3713,'Rondonópolis','Itália','Jardim Europa','78735-807','Rua'),
(3714,'Cuiabá','Itália','Jardim Tropical','78065-158','Avenida'),
(3715,'Cuiabá','Itália','Jardim Europa','78065-428','Rua'),
(3716,'Cuiabá','Itália','Jardim Itália','78060-755','Avenida'),
(3717,'Cuiabá','Itália','Santa Rosa','78040-240','Rua'),
(3718,'Cuiabá','Itaparica','Coophema','78085-100','Avenida'),
(3719,'Cuiabá','Itapeairu Mirim','CPA I','78055-230','Rua'),
(3720,'Várzea Grande','Itapemirim','Jardim Eldorado','78150-652','Rua'),
(3721,'Cuiabá','Itapora','Cohab Nova','78025-418','Travessa'),
(3722,'Várzea Grande','Itapuã','Jardim Aeroporto','78125-075','Rua'),
(3723,'Cuiabá','Itaquera','Jardim Shangri-La','78070-210','Rua'),
(3724,'Cuiabá','Itatiaia','Planalto','78058-799','Rua'),
(3725,'Várzea Grande','Itatiaia','Frutal de Minas','78135-310','Rua'),
(3726,'Cuiabá','Itaúba','Jardim Gramado','78085-385','Rua'),
(3727,'Cuiabá','Itaúba','CPA II','78055-338','Rua'),
(3728,'Cuiabá','Itiquira','CPA II','78055-344','Rua'),
(3729,'Cuiabá','Itiquira','Cohab Nova','78025-443','Rua'),
(3730,'Rondonópolis','Itrio Correa da Costa','Vila Salmem','78745-160','Rua'),
(3731,'Rondonópolis','Itrio Correa da Costa','Jardim Belo Horizonte','78705-540','Avenida'),
(3732,'Cuiabá','Itu','Jardim Cuiabá','78043-206','Rua'),
(3733,'Cuiabá','Itubera','Canjica','78050-295','Rua'),
(3734,'Cuiabá','Itumbiara','Coophema','78085-085','Rua'),
(3735,'Cuiabá','Iugoslávia','Jardim Europa','78065-430','Rua'),
(3736,'Rondonópolis','Iuguslávia','Jardim Europa','78735-793','Rua'),
(3737,'Cuiabá','Ivan Rodrigues Arrais','Vila Balneário São João','78085-055','Rua'),
(3738,'Rondonópolis','Ivo Bertonio','Jardim Marialva','78720-292','Rua'),
(3739,'Várzea Grande','Izabel Fortes','Colinas Verdejantes','78145-562','Rua'),
(3740,'Várzea Grande','Izabel Pinto','Cristo Rei','78118-110','Rua'),
(3741,'Várzea Grande','Izabelita Peron','Água Vermelha','78138-090','Avenida'),
(3742,'Rondonópolis','Izaura O. Nogueira','Santa Clara','78735-607','Alameda'),
(3743,'Várzea Grande','Izidoro J. Fortes','Colinas Verdejantes','78145-762','Rua'),
(3744,'Várzea Grande','Izidoro Lemes de Morais','Colinas Verdejantes','78145-772','Rua'),
(3745,'Cuiabá','J','Residencial Terra Nova','78050-399','Rua'),
(3746,'Várzea Grande','J','Jardim Maringá','78120-635','Rua'),
(3747,'Rondonópolis','J','Cidade de Deus','78735-840','Rua'),
(3748,'Várzea Grande','J','Jeanne','78132-414','Travessa'),
(3749,'Cuiabá','J','Canjica','78050-318','Rua'),
(3750,'Cuiabá','J','Real Parque','78095-520','Rua'),
(3751,'Várzea Grande','J','Cohab Asa Bela','78150-422','Rua'),
(3752,'Várzea Grande','J','Cohab Jaime Campos','78118-506','Rua'),
(3753,'Rondonópolis','J','Jardim Liberdade','78715-704','Rua'),
(3754,'Várzea Grande','J','Parque das Mangabeiras','78158-440','Rua'),
(3755,'Rondonópolis','J','Jardim Maria Tereza','78745-629','Rua'),
(3756,'Rondonópolis','J','Jardim Paulista','78700-765','Rua'),
(3757,'Cuiabá','J','Village Flamboyant','78035-450','Rua'),
(3758,'Cuiabá','J','Jardim Primeiro de Março','78058-622','Rua'),
(3759,'Cuiabá','J','Parque Nova Esperança','78098-562','Travessa'),
(3760,'Várzea Grande','J','Cohab Santa Isabel','78150-268','Rua'),
(3761,'Cuiabá','J','Dom Bosco','78050-474','Travessa'),
(3762,'Rondonópolis','J','Distrito Industrial','78745-735','Rua'),
(3763,'Cuiabá','J','Jardim Araçá','78035-290','Rua'),
(3764,'Cuiabá','J','CPA IV','78058-054','Rua'),
(3765,'Cuiabá','J','Residencial Concadoro','78005-810','Rua'),
(3766,'Cuiabá','J','Jardim Presidente II','78090-225','Rua'),
(3767,'Cuiabá','J','Novo Paraíso','78055-726','Rua'),
(3768,'Cuiabá','J','Distrito Industrial','78098-360','Rua'),
(3769,'Cuiabá','J','Parque Atalaia','78095-100','Rua'),
(3770,'Cuiabá','J','Areão','78010-355','Rua'),
(3771,'Várzea Grande','J','Cohab Asa Branca','78150-392','Rua'),
(3772,'Cuiabá','J','Parque Nova Esperança','78098-600','Rua'),
(3773,'Várzea Grande','J','Cidade Nova Hollywood','78149-234','Rua'),
(3774,'Várzea Grande','J','Capela do Piçarrão','78132-204','Rua'),
(3775,'Várzea Grande','J','Parque Del Rey','78145-020','Rua'),
(3776,'Cuiabá','J','Jardim Luciana','78070-460','Rua'),
(3777,'Cuiabá','J','Jardim Passaredo','78088-850','Rua'),
(3778,'Várzea Grande','J','Jardim Novo Mundo','78149-100','Rua'),
(3779,'Cuiabá','J','Jardim Mossoró','78090-868','Rua'),
(3780,'Várzea Grande','J','Parque Ouro Branco','78135-530','Rua'),
(3781,'Várzea Grande','J','Cidade de Deus','78150-532','Rua'),
(3782,'Rondonópolis','J Alves','Coopharondon','78740-361','Travessa'),
(3783,'Cuiabá','J-1','Parque Cuiabá','78095-342','Rua'),
(3784,'Cuiabá','J-10','Jardim Nossa Senhora Aparecida','78090-690','Rua'),
(3785,'Cuiabá','J-3','Parque Cuiabá','78095-321','Rua'),
(3786,'Cuiabá','J-4','Parque Cuiabá','78095-374','Rua'),
(3787,'Cuiabá','J-5','Parque Cuiabá','78095-392','Rua'),
(3788,'Cuiabá','Jaborandi','Jardim Gramado','78085-350','Rua'),
(3789,'Várzea Grande','Jaçanã','Mapim','78155-360','Rua'),
(3790,'Várzea Grande','Jacarandá','Mapim','78155-248','Rua'),
(3791,'Cuiabá','Jacarandá','Jardim das Palmeiras','78080-205','Rua'),
(3792,'Cuiabá','Jacarandá','Jardim Alvorada','78048-500','Rua'),
(3793,'Cuiabá','Jacarandá','Dom Aquino','78015-270','Rua'),
(3794,'Várzea Grande','Jacarandá','Jardim de Alá','78155-015','Rua'),
(3795,'Rondonópolis','Jacarandás','Coophalis','78740-600','Avenida'),
(3796,'Várzea Grande','Jacareí','Jardim Eldorado','78150-778','Rua'),
(3797,'Cuiabá','Jacareí','CPA I','78055-070','Rua'),
(3798,'Várzea Grande','Jaciara','Jardim Glória ll','78140-720','Rua'),
(3799,'Várzea Grande','Jaciara','Parque das Nações','78158-830','Rua'),
(3800,'Cuiabá','Jaciara','Cohab Nova','78025-408','Rua'),
(3801,'Cuiabá','Jaciara','CPA II','78055-284','Rua'),
(3802,'Várzea Grande','Jaciara','Jardim de Alá','78155-106','Travessa'),
(3803,'Rondonópolis','Jacinto Xavier','Cohab Rio Vermelho','78740-311','Rua'),
(3804,'Várzea Grande','Jacob do Bandolin','Jardim Costa Verde','78128-234','Rua'),
(3805,'Cuiabá','Jacobina','Duque de Caxias I','78043-318','Rua'),
(3806,'Rondonópolis','Jacui','Cidade Alta','78730-450','Avenida'),
(3807,'Cuiabá','Jaíba','Planalto','78058-801','Rua'),
(3808,'Rondonópolis','Jaime ampos','Jardim Industrial','78750-740','Rua'),
(3809,'Várzea Grande','Jaime Benevides','Centro','78110-368','Rua'),
(3810,'Várzea Grande','Jaime Campos','Cassira Lúcia','78115-831','Rua'),
(3811,'Várzea Grande','Jaime Campos','Alameda','78115-170','Travessa'),
(3812,'Cuiabá','Jaime de Figueiredo','Lixeira','78008-555','Praça'),
(3813,'Cuiabá','Jaime de Vasconcelos','Verdão','78030-305','Rua'),
(3814,'Rondonópolis','Januária','Cidade Alta','78730-470','Rua'),
(3815,'Cuiabá','Japurá','Jardim Aquários','78085-245','Rua'),
(3816,'Cuiabá','Jaraguari','Cohab Nova','78025-473','Rua'),
(3817,'Cuiabá','Jardim Leblon','Bosque da Saúde II','78050-198','Rua'),
(3818,'Cuiabá','Jataí','CPA I','78055-180','Rua'),
(3819,'Várzea Grande','Jatobá','Mapim','78155-240','Rua'),
(3820,'Rondonópolis','Jatobás','Coophalis','78740-480','Rua'),
(3821,'Cuiabá','Jaú','Campo Velho','78065-262','Rua'),
(3822,'Cuiabá','Jauru','CPA II','78055-308','Rua'),
(3823,'Cuiabá','Java','Jardim Shangri-La','78070-230','Rua'),
(3824,'Cuiabá','Javari','Jardim Aquários','78085-268','Rua'),
(3825,'Rondonópolis','Jayme Fernandes Costa','Vila Aurora','78740-165','Avenida'),
(3826,'Rondonópolis','Jequitibas','Coophalis','78740-530','Rua'),
(3827,'Rondonópolis','Jerônimo Jacob das Chagas','Centro','78700-280','Rua'),
(3828,'Rondonópolis','Jerônimo Lopes Esteves','Jardim Paulista','78700-730','Rua'),
(3829,'Rondonópolis','Jerônimo Nunes Camargo','Jardim Belo Panorama','78730-190','Rua'),
(3830,'Rondonópolis','Jerônimo Nunes Camargo','Vila Poroxo','78730-162','Avenida'),
(3831,'Cuiabá','Jesse Pinto Freire','Goiabeiras','78020-830','Rua'),
(3832,'Rondonópolis','Jesulino Moraes Prates','Jardim Atlântico','78735-765','Rua'),
(3833,'Rondonópolis','JK','Santa Clara','78735-593','Rua'),
(3834,'Rondonópolis','JK','Jardim Oliveira','78700-450','Rua'),
(3835,'Várzea Grande','J-N','Jardim Paula II','78135-282','Rua'),
(3836,'Várzea Grande','Joana Batista de Campos','Jardim Esmeralda','78155-660','Rua'),
(3837,'Várzea Grande','João Alberto','Jardim Ikaraí','78130-298','Rua'),
(3838,'Várzea Grande','João Alves da Silva','Colinas Verdejantes','78145-712','Rua'),
(3839,'Cuiabá','João Araújo','Carumbé','78050-720','Rua'),
(3840,'Rondonópolis','João Araújo','Jardim Ipanema','78745-060','Rua'),
(3841,'Cuiabá','João Augusto Caldas','Lixeira','78008-505','Travessa'),
(3842,'Cuiabá','João Barbosa Farias','Dom Aquino','78015-245','Rua'),
(3843,'Rondonópolis','João Batista Correia','Nucleo Habitacional Marechal Rondon','78715-558','Rua'),
(3844,'Cuiabá','João Bento','Duque de Caxias II','78043-394','Rua'),
(3845,'Cuiabá','João Bento','Quilombo','78043-425','Rua'),
(3846,'Cuiabá','João Bento','Bosque','78045-190','Rua'),
(3847,'Cuiabá','João Carlos Melo Neto','Santa Cruz','78068-322','Rua'),
(3848,'Cuiabá','João Carlos Pereira Leite','Consil','78048-438','Rua'),
(3849,'Cuiabá','João Carlos Pereira Leite','Araés','78005-570','Rua'),
(3850,'Cuiabá','João Celestino','Centro Norte','78005-270','Travessa'),
(3851,'Várzea Grande','João Celestino Cardoso','Manga','78115-710','Rua'),
(3852,'Várzea Grande','João de Arruda Pinto','Centro','78110-305','Travessa'),
(3853,'Cuiabá','João Dias','Centro Norte','78005-350','Travessa'),
(3854,'Rondonópolis','João Dias','Vila Salmem','78745-164','Rua'),
(3855,'Cuiabá','João Eugênio Gonçalves Pinheiro','Areão','78010-308','Avenida'),
(3856,'Rondonópolis','João F Matos','Vila Poroxo','78730-158','Avenida'),
(3857,'Várzea Grande','João F. de Oliveira','São Jorge','78130-750','Rua'),
(3858,'Cuiabá','João Ferreira de Souza','Santo Antônio do Pedregal','78060-165','Rua'),
(3859,'Rondonópolis','João Ferreira Matos','Jardim Belo Panorama','78730-200','Avenida'),
(3860,'Cuiabá','João Geraldo Xavier','Cidade Alta','78030-455','Travessa'),
(3861,'Cuiabá','João Gomes Monteiro Sobrinho','Lixeira','78008-800','Avenida'),
(3862,'Rondonópolis','João Gomes Nascimento','Residencial São José','78730-810','Rua'),
(3863,'Várzea Grande','João Líbano','Centro','78110-338','Rua'),
(3864,'Várzea Grande','João Lopes de Macedo','Jardim Maringá','78120-520','Rua'),
(3865,'Rondonópolis','João Marinho Falcão','Jardim Paulista','78700-800','Rua'),
(3866,'Rondonópolis','João Marinho Falcão','Jardim Tropical','78715-160','Avenida'),
(3867,'Várzea Grande','João Paulo','Colinas Verdejantes','78145-456','Rua'),
(3868,'Cuiabá','João Paulo dos Santos','Coophamil','78028-165','Rua'),
(3869,'Rondonópolis','João Paulo I','Jardim Sumaré','78720-755','Rua'),
(3870,'Rondonópolis','João Paulo I','Vila Cardoso','78730-050','Avenida'),
(3871,'Cuiabá','João Paulo II','Jardim Santa Marta','78043-670','Avenida'),
(3872,'Rondonópolis','João Paulo II','Jardim Sumaré','78720-750','Rua'),
(3873,'Rondonópolis','João Paulo Lopes','Jardim Brasília','78700-650','Avenida'),
(3874,'Rondonópolis','João Pedro da Silva','Jardim Tropical','78715-110','Rua'),
(3875,'Rondonópolis','João Pessoa','Vila Aurora','78740-070','Rua'),
(3876,'Rondonópolis','João Pessoa','Centro','78700-080','Rua'),
(3877,'Cuiabá','João Pessoa','Cidade Verde','78028-575','Rua'),
(3878,'Rondonópolis','João Ponce de Arruda','Jardim Ipanema','78745-040','Avenida'),
(3879,'Várzea Grande','João Ponce de Arruda','Centro','78110-375','Avenida'),
(3880,'Rondonópolis','João Ponce de Arruda','Vila Esperança','78720-100','Avenida'),
(3881,'Rondonópolis','João Ponce de Arruda','Centro','78700-260','Avenida'),
(3882,'Rondonópolis','João Ramos Pinto','Vila Esperança','78720-050','Rua'),
(3883,'Várzea Grande','João Santana da Costa Campos','São Simão','78148-320','Rua'),
(3884,'Várzea Grande','João Simão','Santa Maria','78128-632','Rua'),
(3885,'Várzea Grande','João Tertuliano','Cristo Rei','78118-030','Rua'),
(3886,'Várzea Grande','João Vicente de Barros','Manga','78115-640','Rua'),
(3887,'Rondonópolis','João XXIII','Santa Cruz','78710-700','Rua'),
(3888,'Rondonópolis','João XXIII','Jardim Luz da Yara','78720-345','Avenida'),
(3889,'Rondonópolis','João XXIII','Cidade Natal','78720-810','Avenida'),
(3890,'Rondonópolis','João XXIII','Vila Operária','78720-615','Avenida'),
(3891,'Rondonópolis','João XXIII','Vila Cardoso','78730-130','Rua'),
(3892,'Rondonópolis','Joaquim Amâncio Filho','Distrito Industrial','78745-720','Rua'),
(3893,'Cuiabá','Joaquim da Costa Siqueira','Araés','78005-740','Travessa'),
(3894,'Cuiabá','Joaquim de Albuquerque','Porto','78025-090','Rua'),
(3895,'Rondonópolis','Joaquim de Oliveira','Vila Aurora','78740-145','Rua'),
(3896,'Várzea Grande','Joaquim J. de Figueiredo','Jardim Maringá','78120-460','Rua'),
(3897,'Cuiabá','Joaquim Leite de Figueiredo','Dom Aquino','78015-235','Rua'),
(3898,'Várzea Grande','Joaquim Lemes de Morais','Colinas Verdejantes','78145-642','Rua'),
(3899,'Rondonópolis','Joaquim M de Oliveira','Residencial São José','78730-760','Rua'),
(3900,'Cuiabá','Joaquim Manuel de Macedo','Santa Cruz','78068-224','Rua'),
(3901,'Várzea Grande','Joaquim Martins Pereira','Alameda','78115-220','Rua'),
(3902,'Cuiabá','Joaquim Murtinho','Porto','78025-110','Rua'),
(3903,'Cuiabá','Joaquim Murtinho','Centro Sul','78020-290','Rua'),
(3904,'Várzea Grande','Joaquim Murtinho','Marechal Rondon','78138-154','Rua'),
(3905,'Cuiabá','Joaquim Murtinho','Centro Norte','78005-290','Rua'),
(3906,'Várzea Grande','Joaquim Nabuco','Jardim Glória l','78140-310','Rua'),
(3907,'Várzea Grande','Joaquim Nabuco','Jardim Paula II','78135-070','Rua'),
(3908,'Rondonópolis','Joaquim Novaes','Jardim Luz da Yara','78720-370','Rua'),
(3909,'Várzea Grande','Joaquim Pereira','Alameda','78115-218','Travessa'),
(3910,'Várzea Grande','Joaquim Tanajuna','Jardim Paula I','78138-376','Rua'),
(3911,'Várzea Grande','Joaquim Tavares','Vila Pirineu','78125-330','Rua'),
(3912,'Várzea Grande','Joel Nassarden','São Simão','78148-340','Rua'),
(3913,'Cuiabá','John Kennedy','Jardim Alvorada','78048-620','Rua'),
(3914,'Cuiabá','Joinville','Coophema','78085-098','Rua'),
(3915,'Cuiabá','Joinville','CPA I','78055-090','Avenida'),
(3916,'Cuiabá','Joinville','Jardim Novo Horizonte','78058-661','Rua'),
(3917,'Cuiabá','Jorge Amado','Santa Cruz','78068-280','Rua'),
(3918,'Rondonópolis','Jorge de Lima','Jardim Rui Barbosa','78750-480','Rua'),
(3919,'Rondonópolis','Jorge Rico','Jardim Monte Líbano','78710-200','Rua'),
(3920,'Várzea Grande','Jorge Veiga','Jardim Costa Verde','78128-448','Rua'),
(3921,'Cuiabá','Jornalista Alves de Oliveira','Cidade Alta','78030-445','Avenida'),
(3922,'Cuiabá','Jornalista Amaro de Figueiredo Falcão','CPA I','78055-125','Rua'),
(3923,'Cuiabá','Jornalista Amaro de Figueiredo Falcão','Coophamil','78028-250','Rua'),
(3924,'Cuiabá','Jornalista Arquimedes Pereira Lima','Altos do Coxipó','78088-505','Avenida'),
(3925,'Cuiabá','Jornalista Arquimedes Pereira Lima','Jardim das Américas','78060-581','Avenida'),
(3926,'Cuiabá','Jornalista Arquimedes Pereira Lima','Jardim Itália','78060-746','Avenida'),
(3927,'Cuiabá','Jornalista Arquimedes Pereira Lima','Santa Cruz','78068-305','Avenida'),
(3928,'Várzea Grande','Jornalista Nilson dos Santos','São Gonçalo','78130-710','Rua'),
(3929,'Cuiabá','Jornalista Roberto Jaques Brunini','Jardim Europa','78065-400','Rua'),
(3930,'Cuiabá','Jornalista Ronaldo Garra','Coophamil','78028-235','Rua'),
(3931,'Rondonópolis','José A Teixeira','Jardim Sumaré','78720-778','Rua'),
(3932,'Rondonópolis','José Alves Irineu','Conjunto São José','78715-466','Rua'),
(3933,'Rondonópolis','José Alves Lima','Jardim Luz da Yara','78720-360','Rua'),
(3934,'Rondonópolis','José Alves Maciel','Vila Rica','78750-560','Rua'),
(3935,'Várzea Grande','José Américo','Jardim Ikaraí','78130-430','Rua'),
(3936,'Cuiabá','José Américo de Almeida','Santa Cruz','78068-314','Rua'),
(3937,'Cuiabá','José Aníbal Bouret','Centro Sul','78020-250','Travessa'),
(3938,'Várzea Grande','José Antônio Montes','Santa Maria','78128-558','Rua'),
(3939,'Rondonópolis','José Barriga','Santa Cruz','78710-800','Rua'),
(3940,'Rondonópolis','José Barriga','Jardim Vera Cruz','78715-300','Rua'),
(3941,'Rondonópolis','José Barriga','Centro','78700-400','Rua'),
(3942,'Várzea Grande','José Benécio da Silva','Colinas Verdejantes','78145-592','Rua'),
(3943,'Cuiabá','José Bonifácio','Dom Aquino','78015-060','Avenida'),
(3944,'Várzea Grande','José Bonifácio','Jardim Glória l','78140-306','Rua'),
(3945,'Várzea Grande','José Bonifácio','Jardim Imperador','78125-640','Rua'),
(3946,'Rondonópolis','José Coelho da Silva','La Salle','78710-030','Rua'),
(3947,'Cuiabá','José da Rosa','Pascoal Ramos','78098-070','Rua'),
(3948,'Cuiabá','José da Silva Monteiro','Miguel Sutil','78048-295','Rua'),
(3949,'Rondonópolis','José de Alencar','Jardim Monte Líbano','78710-270','Avenida'),
(3950,'Várzea Grande','José de Alencar','Ponte Nova','78115-045','Rua'),
(3951,'Várzea Grande','José de Alencar','Água Vermelha','78138-130','Rua'),
(3952,'Cuiabá','José de Alencar','Santa Cruz','78068-150','Rua'),
(3953,'Rondonópolis','José de Assis','Jardim Belo Panorama','78730-220','Avenida'),
(3954,'Rondonópolis','José de Oliveira Barros','Conjunto São José','78715-462','Rua'),
(3955,'Cuiabá','José Domingos de Figueiredo','Coophamil','78028-140','Rua'),
(3956,'Rondonópolis','José F da Costa','Jardim Sumaré','78720-775','Rua'),
(3957,'Cuiabá','José Feliciano','Verdão','78030-270','Avenida'),
(3958,'Rondonópolis','José Feliz Bernado da Silva','Jardim Pindorama','78710-510','Rua'),
(3959,'Cuiabá','José Freire','Santa Cruz','78068-195','Rua'),
(3960,'Várzea Grande','José G. de Amorim','Jardim Paula I','78138-290','Rua'),
(3961,'Rondonópolis','José Gonçalo','Jardim Pindorama','78710-460','Rua'),
(3962,'Cuiabá','José Haddad','Duque de Caxias I','78043-298','Rua'),
(3963,'Cuiabá','José Januário Félix','Barbado','78065-790','Rua'),
(3964,'Cuiabá','José Lacerda Cintra','Miguel Sutil','78048-343','Rua'),
(3965,'Várzea Grande','José Leite de Moraes','Ponte Nova','78115-080','Rua'),
(3966,'Cuiabá','José Luiz Borges Garcia','Jardim Araçá','78035-200','Rua'),
(3967,'Várzea Grande','José Luiz Coelho','Vila Pirineu','78125-320','Rua'),
(3968,'Várzea Grande','José Luiz da Silva','Cohab Santa Isabel','78150-312','Avenida'),
(3969,'Várzea Grande','José Moreira','Jardim Maringá','78120-530','Rua'),
(3970,'Várzea Grande','José Otto Sampaio','Vila Suiça','78140-266','Rua'),
(3971,'Rondonópolis','José P Diniz','Vila Esperança','78720-010','Rua'),
(3972,'Rondonópolis','José P. Fonseca','Vila Planalto','78710-688','Rua'),
(3973,'Várzea Grande','José Paranhos da Silva','Colinas Verdejantes','78145-652','Rua'),
(3974,'Rondonópolis','José Pinheiro','Vila Aurora','78740-155','Rua'),
(3975,'Rondonópolis','José Pinto','Novo Horizonte','78705-320','Avenida'),
(3976,'Rondonópolis','José Pinto','Jardim Belo Horizonte','78705-590','Avenida'),
(3977,'Várzea Grande','José Pompeu de Campos','Cassira Lúcia','78115-836','Rua'),
(3978,'Rondonópolis','José Reis dos Santos','Jardim Brasília','78700-610','Rua'),
(3979,'Rondonópolis','José Reis dos Santos','Vila Santa Maria','78730-620','Rua'),
(3980,'Várzea Grande','José Rodrigues Benevides','Jardim Maringá','78120-480','Rua'),
(3981,'Cuiabá','José Rodrigues do Prado','Santa Rosa','78040-000','Avenida'),
(3982,'Rondonópolis','José Salmen','Vila Birigui','78705-060','Rua'),
(3983,'Várzea Grande','José Sarat','Construmat','78115-280','Rua'),
(3984,'Rondonópolis','José Turquinho','Jardim Monte Líbano','78710-320','Avenida'),
(3985,'Várzea Grande','José Vicente Dias','São Simão','78148-270','Rua'),
(3986,'Rondonópolis','José Vieira da Silva','Jardim Pindorama','78710-490','Rua'),
(3987,'Várzea Grande','Josefina Steephan','Vila Pirineu','78125-420','Rua'),
(3988,'Rondonópolis','Jozino Moreira','Jardim Sumaré','78720-760','Rua'),
(3989,'Cuiabá','JT','Cohab São Gonçalo','78090-840','Rua'),
(3990,'Cuiabá','Juara','CPA II','78055-528','Rua'),
(3991,'Cuiabá','Juazeiro','Jardim Alvorada','78048-510','Rua'),
(3992,'Cuiabá','Juína','CPA II','78055-288','Rua'),
(3993,'Várzea Grande','Juína','Parque do Lago','78120-730','Rua'),
(3994,'Cuiabá','Juiz de Fora','Jardim Mariana','78040-655','Travessa'),
(3995,'Cuiabá','Jules Rimet','Jardim Alvorada','78048-610','Rua'),
(3996,'Várzea Grande','Julião de Brito','Jardim Maringá','78120-400','Avenida'),
(3997,'Várzea Grande','Júlio Domingos de Campos','Vila Suiça','78140-264','Rua'),
(3998,'Várzea Grande','Júlio Domingos de Campos','Água Vermelha','78138-095','Rua'),
(3999,'Várzea Grande','Júlio Domingos de Campos','Jardim Glória l','78140-340','Rua'),
(4000,'Várzea Grande','Júlio Louzada','Jardim Costa Verde','78128-272','Rua'),
(4001,'Cuiabá','Júlio Müller','Santa Izabel','78035-080','Rua'),
(4002,'Cuiabá','Júlio Müller','Pascoal Ramos','78098-030','Rua'),
(4003,'Várzea Grande','Júlio Müller','Alameda','78115-200','Alameda'),
(4004,'Cuiabá','Júlio Verne','Centro Sul','78020-140','Rua'),
(4005,'Cuiabá','Jundiaí','CPA I','78055-270','Rua'),
(4006,'Cuiabá','Jundiaí','Coophema','78085-128','Rua'),
(4007,'Várzea Grande','Jundiaí','Jardim Eldorado','78150-776','Rua'),
(4008,'Rondonópolis','Jundiaí','Jardim Iguassu','78730-330','Rua'),
(4009,'Rondonópolis','Juriti','Jardim Universitário','78750-260','Rua'),
(4010,'Cuiabá','Juruá','Jardim Aquários','78085-265','Rua'),
(4011,'Cuiabá','Juruena','CPA II','78055-664','Rua'),
(4012,'Cuiabá','Jurumirim','Bosque da Saúde II','78050-194','Rua'),
(4013,'Cuiabá','Jurumirim','Três Barras','78058-533','Estrada'),
(4014,'Rondonópolis','Juruti','Jardim Tancredo Neves','78750-776','Rua'),
(4015,'Várzea Grande','Juscelino Reinner','Manga','78115-680','Rua'),
(4016,'Rondonópolis','Jussara','Jardim Iguassu','78730-400','Avenida'),
(4017,'Várzea Grande','Justino Claro','Santa Maria','78128-538','Rua'),
(4018,'Várzea Grande','K','Cohab Asa Bela','78150-452','Rua'),
(4019,'Cuiabá','K','CPA IV','78058-156','Rua'),
(4020,'Várzea Grande','K','Capela do Piçarrão','78132-205','Rua'),
(4021,'Várzea Grande','K','Jeanne','78132-415','Travessa'),
(4022,'Várzea Grande','K','Cidade Nova Hollywood','78149-275','Rua'),
(4023,'Várzea Grande','K','Cidade de Deus','78150-531','Rua'),
(4024,'Várzea Grande','K','Jardim Novo Mundo','78149-110','Rua'),
(4025,'Várzea Grande','K','Cohab Jaime Campos','78118-508','Rua'),
(4026,'Rondonópolis','K','Cidade de Deus','78735-841','Rua'),
(4027,'Várzea Grande','K','Parque das Mangabeiras','78158-430','Rua'),
(4028,'Várzea Grande','K','Cohab Santa Isabel','78150-262','Rua'),
(4029,'Várzea Grande','K','Parque Del Rey','78145-060','Rua'),
(4030,'Várzea Grande','K','Jardim Maringá','78120-360','Rua'),
(4031,'Cuiabá','K','Jardim Passaredo','78088-852','Rua'),
(4032,'Rondonópolis','K','Jardim Belo Horizonte','78705-595','Avenida'),
(4033,'Rondonópolis','K','Distrito Industrial','78745-705','Avenida'),
(4034,'Cuiabá','K','Dom Bosco','78050-432','Travessa'),
(4035,'Várzea Grande','K','Cohab Cristo Rei','78120-095','Rua'),
(4036,'Cuiabá','K','São Francisco','78088-685','Rua'),
(4037,'Cuiabá','K','Parque Atalaia','78095-110','Rua'),
(4038,'Cuiabá','K','Distrito Industrial','78098-370','Rua'),
(4039,'Cuiabá','K','Residencial Concadoro','78005-805','Rua'),
(4040,'Cuiabá','K','Jardim Luciana','78070-463','Rua'),
(4041,'Cuiabá','K','Jardim Mossoró','78090-870','Rua'),
(4042,'Rondonópolis','K','Jardim Maria Tereza','78745-615','Rua'),
(4043,'Várzea Grande','K','Cohab Asa Branca','78150-394','Rua'),
(4044,'Cuiabá','K','Real Parque','78095-522','Rua'),
(4045,'Rondonópolis','K','Jardim Paulista','78700-775','Rua'),
(4046,'Várzea Grande','K','Vila Rica','78120-646','Rua'),
(4047,'Várzea Grande','K','Parque Ouro Branco','78135-550','Rua'),
(4048,'Cuiabá','K','Miguel Sutil','78048-360','Travessa'),
(4049,'Cuiabá','K','Parque Nova Esperança','78098-602','Rua'),
(4050,'Cuiabá','K','Residencial Terra Nova','78050-402','Rua'),
(4051,'Cuiabá','K-1','Bela Vista','78050-512','Rua'),
(4052,'Cuiabá','K-1','Parque Cuiabá','78095-285','Rua'),
(4053,'Cuiabá','K-11','Jardim Nossa Senhora Aparecida','78090-693','Rua'),
(4054,'Cuiabá','K-3','Parque Cuiabá','78095-322','Rua'),
(4055,'Cuiabá','K-4','Parque Cuiabá','78095-376','Rua'),
(4056,'Cuiabá','K-5','Parque Cuiabá','78095-394','Rua'),
(4057,'Várzea Grande','Kairós','Jardim Vasconcelos','78120-339','Rua'),
(4058,'Várzea Grande','Kaiser','Figueirinha','78140-080','Rua'),
(4059,'Rondonópolis','Kamal Jumblat','Jardim Liberdade','78715-738','Rua'),
(4060,'Rondonópolis','Kamal Jumblat','Jardim Monte Líbano','78710-390','Avenida'),
(4061,'Cuiabá','Karaburan','Jardim Bom Clima','78048-235','Travessa'),
(4062,'Cuiabá','Kassim Mohamed','Carumbé','78050-685','Rua'),
(4063,'Rondonópolis','Kemel Abulassan','Vila Goulart','78745-350','Rua'),
(4064,'Cuiabá','Kingston','Jardim das Américas','78060-704','Rua'),
(4065,'Cuiabá','Kueit','Jardim Monte Líbano','78048-208','Rua'),
(4066,'Várzea Grande','L','Parque das Mangabeiras','78158-420','Rua'),
(4067,'Várzea Grande','L','Jardim Maringá','78120-370','Rua'),
(4068,'Cuiabá','L','Novo Paraíso','78055-728','Rua'),
(4069,'Cuiabá','L','Village Flamboyant','78035-460','Rua'),
(4070,'Cuiabá','L','Jardim Luciana','78070-464','Rua'),
(4071,'Várzea Grande','L','Mapim','78155-500','Rua'),
(4072,'Várzea Grande','L','Cassira Lúcia','78115-826','Rua'),
(4073,'Várzea Grande','L','Cidade de Deus','78150-538','Rua'),
(4074,'Várzea Grande','L','Parque Ouro Branco','78135-560','Rua'),
(4075,'Várzea Grande','L','Capela do Piçarrão','78132-206','Rua'),
(4076,'Cuiabá','L','Parque Nova Esperança','78098-603','Rua'),
(4077,'Várzea Grande','L','Cohab Asa Bela','78150-458','Rua'),
(4078,'Várzea Grande','L','Cohab Asa Branca','78150-364','Rua'),
(4079,'Várzea Grande','L','Jeanne','78132-416','Travessa'),
(4080,'Várzea Grande','L','Cidade Nova Hollywood','78149-242','Rua'),
(4081,'Várzea Grande','L','Vila Canaã','78135-775','Rua'),
(4082,'Várzea Grande','L','Jardim Novo Horizonte','78130-258','Rua'),
(4083,'Várzea Grande','L','Jardim Novo Mundo','78149-205','Rua'),
(4084,'Várzea Grande','L','Cohab Jaime Campos','78118-520','Rua'),
(4085,'Várzea Grande','L','Vila Arthur','78140-560','Rua'),
(4086,'Várzea Grande','L','Vila Rica','78120-648','Rua'),
(4087,'Cuiabá','L','Jardim Primeiro de Março','78058-624','Rua'),
(4088,'Cuiabá','L','Dom Bosco','78050-500','Travessa'),
(4089,'Cuiabá','L','Residencial Terra Nova','78050-398','Rua'),
(4090,'Cuiabá','L','Jardim Presidente II','78090-230','Rua'),
(4091,'Cuiabá','L','CPA IV','78058-012','Rua'),
(4092,'Cuiabá','L','Jardim Araçá','78035-300','Rua'),
(4093,'Rondonópolis','L','Jardim Atlântico','78735-767','Rua'),
(4094,'Cuiabá','L','Parque Nova Esperança','78098-572','Travessa'),
(4095,'Cuiabá','L','Real Parque','78095-524','Rua'),
(4096,'Cuiabá','L','Distrito Industrial','78098-380','Rua'),
(4097,'Cuiabá','L','Parque Atalaia','78095-120','Rua'),
(4098,'Várzea Grande','L','Cohab Cristo Rei','78120-115','Rua'),
(4099,'Cuiabá','L','Consil','78048-428','Rua'),
(4100,'Cuiabá','L','Areão','78010-345','Rua'),
(4101,'Rondonópolis','L','Jardim Maria Tereza','78745-630','Rua'),
(4102,'Várzea Grande','L','Parque Del Rey','78145-010','Rua'),
(4103,'Rondonópolis','L','Cidade de Deus','78735-842','Avenida'),
(4104,'Rondonópolis','L','Jardim Liberdade','78715-706','Rua'),
(4105,'Cuiabá','L','Jardim Mossoró','78090-872','Rua'),
(4106,'Cuiabá','L-1','Bela Vista','78050-513','Rua'),
(4107,'Várzea Grande','L-1','Jardim Paula II','78135-152','Rua'),
(4108,'Várzea Grande','L-1','Cohab Canellas','78135-370','Rua'),
(4109,'Cuiabá','L-1','Parque Cuiabá','78095-350','Rua'),
(4110,'Cuiabá','L-12','Jardim Nossa Senhora Aparecida','78090-696','Rua'),
(4111,'Várzea Grande','L-2','Jardim Paula II','78135-283','Rua'),
(4112,'Cuiabá','L-3','Parque Cuiabá','78095-323','Rua'),
(4113,'Cuiabá','L-4','Parque Cuiabá','78095-377','Rua'),
(4114,'Cuiabá','L-5','Parque Cuiabá','78095-396','Rua'),
(4115,'Cuiabá','La Paz','Jardim das Américas','78060-599','Rua'),
(4116,'Cuiabá','La Paz','Jardim Tropical','78065-185','Rua'),
(4117,'Várzea Grande','Ladário','Jardim de Alá','78155-120','Rua'),
(4118,'Cuiabá','Ladário','Cohab Nova','78025-508','Rua'),
(4119,'Cuiabá','Lages','CPA I','78055-245','Rua'),
(4120,'Cuiabá','Laguna','São João dos Lázaros','78008-840','Rua'),
(4121,'Rondonópolis','Laila Zahran','Vila Aurora','78740-130','Rua'),
(4122,'Rondonópolis','Laila Zahran','Distrito Industrial','78745-730','Rua'),
(4123,'Várzea Grande','Lajeado','Jardim Ouro Verde','78148-105','Rua'),
(4124,'Várzea Grande','Lamartine Babo','Jardim Costa Verde','78128-010','Rua'),
(4125,'Cuiabá','Lambari','Jardim Mariana','78040-675','Rua'),
(4126,'Várzea Grande','Lamego','Jardim Maria Izabel','78150-148','Rua'),
(4127,'Cuiabá','Lapa','São João dos Lázaros','78008-830','Rua'),
(4128,'Cuiabá','Las Vegas','Jardim Califórnia','78070-410','Rua'),
(4129,'Cuiabá','Laura Vicuna','Cidade Verde','78028-680','Rua'),
(4130,'Várzea Grande','Laurito Nassarden','São Simão','78148-390','Rua'),
(4131,'Várzea Grande','Lauro','Mapim','78155-230','Travessa'),
(4132,'Rondonópolis','Lauro Melo','Coopharondon','78740-351','Rua'),
(4133,'Cuiabá','Lava Pés','Duque de Caxias I','78043-300','Avenida'),
(4134,'Rondonópolis','Lazaro Naves Dias','Vila Aurora','78740-195','Avenida'),
(4135,'Rondonópolis','Leão XIII','Vila Cardoso','78730-060','Rua'),
(4136,'Rondonópolis','Leblon','Centro','78700-335','Travessa'),
(4137,'Cuiabá','Leblon','Jardim Guanabara','78010-660','Rua'),
(4138,'Cuiabá','Léo Edilberto Griggi','Popular','78045-340','Travessa'),
(4139,'Várzea Grande','Leôncio Lopes de Miranda','São Jorge','78130-800','Avenida'),
(4140,'Várzea Grande','Leôncio Lopes de Miranda','Cohab Primavera','78132-650','Avenida'),
(4141,'Várzea Grande','Leôncio Lopes de Miranda','Vitória Régia','78132-000','Avenida'),
(4142,'Cuiabá','Leonel Hugueney','Coophamil','78028-190','Rua'),
(4143,'Cuiabá','Leonides de Carvalho','Miguel Sutil','78048-341','Avenida'),
(4144,'Rondonópolis','Leontina F Pães','Jardim Nilmara','78720-571','Rua'),
(4145,'Rondonópolis','Leopoldina Pinho Carvalho','Vila Aurora','78740-060','Avenida'),
(4146,'Várzea Grande','Leopoldinno Procópio','Construmat','78115-270','Rua'),
(4147,'Cuiabá','Levante','Jardim Bom Clima','78048-224','Rua'),
(4148,'Cuiabá','Leverger','São João dos Lázaros','78008-820','Rua'),
(4149,'Várzea Grande','Levino J. da Silva','Colinas Verdejantes','78145-515','Rua'),
(4150,'Cuiabá','Líbano','Jardim Monte Líbano','78048-196','Rua'),
(4151,'Cuiabá','Líbano','Santa Rosa','78040-250','Avenida'),
(4152,'Cuiabá','Líbia','Borda da Chapada','78048-268','Rua'),
(4153,'Várzea Grande','Licínio Monteiro','Figueirinha','78140-130','Rua'),
(4154,'Várzea Grande','Licínio Monteiro','Ponte Nova','78115-048','Rua'),
(4155,'Rondonópolis','Lídio Magalhães','Jardim Primavera','78725-250','Avenida'),
(4156,'Várzea Grande','Lidugerio Pinto da Silva','Colinas Verdejantes','78145-662','Rua'),
(4157,'Cuiabá','Lima','Jardim das Américas','78060-582','Rua'),
(4158,'Várzea Grande','Limoeiro','Jardim Imperador','78125-740','Rua'),
(4159,'Várzea Grande','Linda Batista','Jardim Costa Verde','78128-408','Rua'),
(4160,'Várzea Grande','Lindolfo Nazareno','Vila Pirineu','78125-280','Rua'),
(4161,'Cuiabá','Linhares','São João dos Lázaros','78008-810','Rua'),
(4162,'Rondonópolis','Lions Internacional','Jardim Mato Grosso','78740-381','Avenida'),
(4163,'Rondonópolis','Lions Internacional','Coophalis','78740-485','Avenida'),
(4164,'Várzea Grande','Lisboa','Jardim Maria Izabel','78150-108','Rua'),
(4165,'Cuiabá','Lisboa','Rodoviária Parque','78048-074','Rua'),
(4166,'Várzea Grande','Livino Albano','Jardim Costa Verde','78128-248','Rua'),
(4167,'Cuiabá','Livorno','Jardim Itália','78060-770','Rua'),
(4168,'Cuiabá','Lixeira','Jardim Gramado','78085-360','Rua'),
(4169,'Cuiabá','Londres','Rodoviária Parque','78048-050','Rua'),
(4170,'Cuiabá','Londrina','Campo Velho','78065-280','Rua'),
(4171,'Várzea Grande','Londrina','Mapim','78155-612','Rua'),
(4172,'Cuiabá','Londrina','CPA I','78055-250','Rua'),
(4173,'Cuiabá','Londrina','Coophema','78085-225','Rua'),
(4174,'Cuiabá','Long Beach','Jardim Califórnia','78070-340','Rua'),
(4175,'Várzea Grande','Loreto','Jardim Eldorado','78150-760','Rua'),
(4176,'Cuiabá','Los Angeles','Jardim Califórnia','78070-400','Rua'),
(4177,'Cuiabá','Loubivar de Matos','Jardim Cuiabá','78043-202','Rua'),
(4178,'Cuiabá','Lourdes Braga','Coophema','78085-205','Rua'),
(4179,'Várzea Grande','Lourenço Pinto de Godoy','São Simão','78148-290','Rua'),
(4180,'Cuiabá','Lourival Hugueney','Coophema','78085-105','Rua'),
(4181,'Várzea Grande','Louro','Mapim','78155-220','Rua'),
(4182,'Cuiabá','Lua Nova','Jardim Independência','78043-052','Travessa'),
(4183,'Rondonópolis','Lucas Garcez','Cidade Salmen','78705-260','Avenida'),
(4184,'Várzea Grande','Lucialva','Parque do Lago','78120-740','Rua'),
(4185,'Cuiabá','Luciara','Jardim Ubatã','78025-710','Rua'),
(4186,'Rondonópolis','Lucimar Campos','Jardim Industrial','78750-742','Rua'),
(4187,'Várzea Grande','Lucindo Mendes de Morais','Colinas Verdejantes','78145-403','Rua'),
(4188,'Cuiabá','Lucinópolis','Coophema','78085-239','Rua'),
(4189,'Várzea Grande','Lúcio Frutuoso','Alameda','78115-160','Rua'),
(4190,'Rondonópolis','Ludovico Vieira de Camargo','Jardim Primavera','78725-140','Avenida'),
(4191,'Rondonópolis','Ludovico Vieira de Camargo','Cohab Rio Vermelho','78740-291','Rua'),
(4192,'Rondonópolis','Ludovico Vieira de Camargo','Centro','78700-120','Rua'),
(4193,'Cuiabá','Luís Carlos Pinheiro','Santa Helena','78045-030','Rua'),
(4194,'Várzea Grande','Luís Carlos Prestes','Jardim Ikaraí','78130-312','Rua'),
(4195,'Várzea Grande','Luis Carneiro','Mapim','78155-405','Rua'),
(4196,'Cuiabá','Luís de Albuquerque','Porto','78025-080','Praça'),
(4197,'Cuiabá','Luís de Matos','Cidade Alta','78030-395','Rua'),
(4198,'Várzea Grande','Luís Guisôni','Centro Sul','78110-135','Rua'),
(4199,'Várzea Grande','Luís Marques de Oliveira','São Simão','78148-460','Rua'),
(4200,'Várzea Grande','Luiz Alves','Colinas Verdejantes','78145-404','Rua'),
(4201,'Rondonópolis','Luiz Carlos F dos Santos','Jardim Tropical','78715-000','Rua'),
(4202,'Rondonópolis','Luiz Clemente','Jardim Pindorama','78710-480','Rua'),
(4203,'Várzea Grande','Luiz Coelho de Campos','São Simão','78148-400','Avenida'),
(4204,'Rondonópolis','Luiz Delfino','Jardim Rui Barbosa','78750-390','Rua'),
(4205,'Cuiabá','Luiz Geraldo da Silva','Coophamil','78028-130','Rua'),
(4206,'Várzea Grande','Luiz José da Silva','Parque Industrial Atlântico','78150-238','Avenida'),
(4207,'Várzea Grande','Luiz José da Silva Neto','Cohab Santa Isabel','78150-298','Rua'),
(4208,'Rondonópolis','Luiz Valente de Figueiredo','Residencial Sagrada Família','78735-042','Rua'),
(4209,'Cuiabá','Luiza Cuiabano','Senhor dos Passos','78048-650','Rua'),
(4210,'Cuiabá','Lulu Cuiabano','Centro Norte','78005-220','Rua'),
(4211,'Várzea Grande','Lupicínio Rodrigues','Jardim Costa Verde','78128-334','Rua'),
(4212,'Rondonópolis','Luthero Lopes','Centro','78700-085','Travessa'),
(4213,'Cuiabá','Luz e Liberdade','Araés','78005-685','Rua'),
(4214,'Rondonópolis','Luziano Borges Muniz','Jardim Tropical','78715-100','Rua'),
(4215,'Várzea Grande','Luzilândia','Jardim Eldorado','78150-748','Rua'),
(4216,'Várzea Grande','Luzitana','Jardim de Alá','78155-068','Rua'),
(4217,'Cuiabá','Luzon','Jardim Shangri-La','78070-192','Rua'),
(4218,'Rondonópolis','M','Jardim Atlântico','78735-769','Rua'),
(4219,'Cuiabá','M','Miguel Sutil','78048-372','Rua'),
(4220,'Várzea Grande','M','Mapim','78155-614','Rua'),
(4221,'Rondonópolis','M','Jardim Liberdade','78715-708','Rua'),
(4222,'Cuiabá','M','Jardim Luciana','78070-465','Rua'),
(4223,'Várzea Grande','M','Parque das Mangabeiras','78158-410','Rua'),
(4224,'Cuiabá','M','Jardim Mossoró','78090-874','Rua'),
(4225,'Várzea Grande','M','Capela do Piçarrão','78132-207','Rua'),
(4226,'Várzea Grande','M','Cidade Nova Hollywood','78149-244','Rua'),
(4227,'Várzea Grande','M','Parque Del Rey','78145-090','Rua'),
(4228,'Várzea Grande','M','Jardim Novo Mundo','78149-125','Rua'),
(4229,'Várzea Grande','M','Parque Ouro Branco','78135-570','Rua'),
(4230,'Várzea Grande','M','Cohab Jaime Campos','78118-530','Rua'),
(4231,'Várzea Grande','M','Cohab Cristo Rei','78120-035','Rua'),
(4232,'Várzea Grande','M','Cohab Asa Branca','78150-338','Rua'),
(4233,'Várzea Grande','M','Jardim Maringá','78120-380','Rua'),
(4234,'Cuiabá','M','Jardim Primeiro de Março','78058-626','Rua'),
(4235,'Cuiabá','M','Residencial Terra Nova','78050-397','Rua'),
(4236,'Várzea Grande','M','Cidade de Deus','78150-542','Rua'),
(4237,'Cuiabá','M','Distrito Industrial','78098-390','Rua'),
(4238,'Cuiabá','M','Village Flamboyant','78035-480','Travessa'),
(4239,'Rondonópolis','M','Jardim Maria Tereza','78745-640','Rua'),
(4240,'Várzea Grande','M','Cohab Asa Bela','78150-462','Rua'),
(4241,'Cuiabá','M','Areão','78010-360','Travessa'),
(4242,'Cuiabá','M','Areão','78010-340','Rua'),
(4243,'Cuiabá','M','Parque Nova Esperança','78098-540','Rua'),
(4244,'Cuiabá','M','Parque Atalaia','78095-130','Rua'),
(4245,'Cuiabá','M','Barbado','78065-781','Rua'),
(4246,'Rondonópolis','M','Cidade de Deus','78735-843','Avenida'),
(4247,'Cuiabá','M','Jardim Araçá','78035-310','Rua'),
(4248,'Cuiabá','M','Village Flamboyant','78035-470','Rua'),
(4249,'Várzea Grande','M','Vila Arthur','78140-505','Rua'),
(4250,'Cuiabá','M','CPA IV','78058-036','Rua'),
(4251,'Cuiabá','M','Jardim Aclimação','78050-262','Rua'),
(4252,'Várzea Grande','M-1','Cohab Canellas','78135-360','Rua'),
(4253,'Cuiabá','M-1','Parque Cuiabá','78095-286','Rua'),
(4254,'Cuiabá','M-1','Bela Vista','78050-514','Rua'),
(4255,'Várzea Grande','M-1','Jardim Paula II','78135-148','Rua'),
(4256,'Cuiabá','M-13','Jardim Nossa Senhora Aparecida','78090-698','Rua'),
(4257,'Cuiabá','M-4','Parque Cuiabá','78095-378','Rua'),
(4258,'Cuiabá','M-5','Parque Cuiabá','78095-398','Rua'),
(4259,'Cuiabá','Macabu','Santo Antônio do Pedregal','78060-260','Rua'),
(4260,'Cuiabá','Macaé','Santo Antônio do Pedregal','78060-530','Rua'),
(4261,'Várzea Grande','Macaé','Jardim Eldorado','78150-754','Rua'),
(4262,'Cuiabá','Macaia','Santo Antônio do Pedregal','78060-280','Rua'),
(4263,'Cuiabá','Macajuba','Santo Antônio do Pedregal','78060-270','Rua'),
(4264,'Cuiabá','Macao','Santo Antônio do Pedregal','78060-540','Rua'),
(4265,'Várzea Grande','Macapá','Jardim dos Estados','78158-080','Rua'),
(4266,'Várzea Grande','Macau','Jardim Eldorado','78150-702','Rua'),
(4267,'Cuiabá','Macedônia','Santo Antônio do Pedregal','78060-310','Rua'),
(4268,'Várzea Grande','Maceió','Mapim','78155-620','Rua'),
(4269,'Cuiabá','Maceió','Cidade Verde','78028-700','Rua'),
(4270,'Cuiabá','Machado de Assis','Santa Cruz','78068-192','Rua'),
(4271,'Cuiabá','Madeira','Jardim Aquários','78085-248','Rua'),
(4272,'Cuiabá','Madrid','Jardim Tropical','78065-135','Praça'),
(4273,'Cuiabá','Madrid','Rodoviária Parque','78048-076','Rua'),
(4274,'Várzea Grande','Major Antônio Figueiredo','Centro','78110-480','Rua'),
(4275,'Cuiabá','Major Arnaldo de Matos','Duque de Caxias I','78043-266','Rua'),
(4276,'Cuiabá','Major Benedito Filho','Coophamil','78028-150','Rua'),
(4277,'Cuiabá','Major Firmo Rodrigues','Coophamil','78028-120','Rua'),
(4278,'Cuiabá','Major Gama','Centro Sul','78020-170','Rua'),
(4279,'Cuiabá','Major Gama','Dom Aquino','78015-250','Rua'),
(4280,'Cuiabá','Major João Bueno','Porto','78025-130','Praça'),
(4281,'Várzea Grande','Major João Vieira','Manga','78115-645','Rua'),
(4282,'Várzea Grande','Major João Vieira','Construmat','78115-320','Rua'),
(4283,'Cuiabá','Major Otávio Pitaluga','Duque de Caxias I','78043-275','Rua'),
(4284,'Cuiabá','Malaia','Jardim Shangri-La','78070-250','Rua'),
(4285,'Cuiabá','Malpice de Barros','Carumbé','78050-634','Rua'),
(4286,'Cuiabá','Mambaí','Santo Antônio do Pedregal','78060-320','Rua'),
(4287,'Cuiabá','Mambaia','Santo Antônio do Pedregal','78060-350','Rua'),
(4288,'Várzea Grande','Mamed Untah','Centro','78110-315','Rua'),
(4289,'Cuiabá','Mamoré','Santo Antônio do Pedregal','78060-440','Rua'),
(4290,'Cuiabá','Manágua','Jardim das Américas','78060-604','Rua'),
(4291,'Cuiabá','Manaura','Santo Antônio do Pedregal','78060-450','Rua'),
(4292,'Cuiabá','Manaus','Cidade Verde','78028-730','Rua'),
(4293,'Várzea Grande','Manaus','Nova Várzea Grande','78135-745','Rua'),
(4294,'Cuiabá','Mandiope','Santo Antônio do Pedregal','78060-290','Rua'),
(4295,'Várzea Grande','Manezinho Araújo','Jardim Costa Verde','78128-394','Rua'),
(4296,'Cuiabá','Mangabeira','Jardim Gramado','78085-330','Rua'),
(4297,'Cuiabá','Mangarai','Santo Antônio do Pedregal','78060-330','Rua'),
(4298,'Cuiabá','Mangueira','Jardim Shangri-La','78070-140','Rua'),
(4299,'Várzea Grande','Manoel Boava','São Jorge','78130-725','Rua'),
(4300,'Cuiabá','Manoel Cavalcante Proença','Jardim Independência','78043-036','Rua'),
(4301,'Várzea Grande','Manoel Correa de Almeida','Cristo Rei','78118-010','Rua'),
(4302,'Rondonópolis','Manoel de Araújo Piau','Jardim Belo Panorama','78730-170','Avenida'),
(4303,'Rondonópolis','Manoel de Araújo Piau','Vila Poroxo','78730-168','Avenida'),
(4304,'Várzea Grande','Manoel Dias','Manga','78115-598','Travessa'),
(4305,'Rondonópolis','Manoel dos Santos Borges','Jardim Assunção','78720-190','Avenida'),
(4306,'Cuiabá','Manoel dos Santos Coimbra','Bandeirantes','78010-040','Rua'),
(4307,'Rondonópolis','Manoel Estácio Filho','Jardim Paulista','78700-750','Rua'),
(4308,'Cuiabá','Manoel Fernandes Guimarães','Dom Aquino','78015-030','Rua'),
(4309,'Cuiabá','Manoel Ferreira de Mendonça','Bandeirantes','78010-050','Rua'),
(4310,'Cuiabá','Manoel Garcia Velho','Bandeirantes','78010-080','Rua'),
(4311,'Cuiabá','Manoel Garrincha','Jardim Alvorada','78048-615','Rua'),
(4312,'Várzea Grande','Manoel Henrique Pereira','Jardim Maria Izabel','78150-078','Avenida'),
(4313,'Várzea Grande','Manoel João de Arruda','Centro','78110-490','Rua'),
(4314,'Várzea Grande','Manoel José de Arruda','Nossa Senhora da Guia','78130-095','Rua'),
(4315,'Várzea Grande','Manoel José de Campos','Construmat','78115-240','Rua'),
(4316,'Cuiabá','Manoel Leopoldino','Araés','78005-550','Rua'),
(4317,'Várzea Grande','Manoel Lino Moreira','Alameda','78115-235','Rua'),
(4318,'Várzea Grande','Manoel Lopes','Vila Pirineu','78125-310','Rua'),
(4319,'Cuiabá','Manoel Murtinho','Popular','78045-375','Praça'),
(4320,'Rondonópolis','Manoel Nascimento de Oliveira','Planvile','78705-270','Rua'),
(4321,'Várzea Grande','Manoel Nobre','Vila Pirineu','78125-440','Rua'),
(4322,'Cuiabá','Manoel Odorico Maciel','Coophamil','78028-100','Rua'),
(4323,'Cuiabá','Manoel Pereira Cuiabano','Carumbé','78050-650','Rua'),
(4324,'Cuiabá','Manoel Pinto','José Pinto','78025-307','Travessa'),
(4325,'Várzea Grande','Manoel Pinto','Santa Luzia','78120-822','Rua'),
(4326,'Cuiabá','Manoel Pinto','Jardim Primavera','78030-195','Rua'),
(4327,'Cuiabá','Manoel Ramos Lino','Coophamil','78028-080','Rua'),
(4328,'Várzea Grande','Manoel Ribeiro Silva','Cassira Lúcia','78115-838','Rua'),
(4329,'Várzea Grande','Manoel Roberto','Santa Luzia','78120-824','Rua'),
(4330,'Cuiabá','Manoel S. de Oliveira','Despraiado','78048-014','Rua'),
(4331,'Várzea Grande','Manoel Vargas','Cristo Rei','78118-120','Rua'),
(4332,'Cuiabá','Mantiqueira','Planalto','78058-759','Rua'),
(4333,'Várzea Grande','Mantiqueira','Jardim Paula I','78138-350','Avenida'),
(4334,'Cuiabá','Manuel Bandeira','Santa Cruz','78068-290','Rua'),
(4335,'Várzea Grande','Manuel Francisco de Paula','Centro Sul','78110-065','Rua'),
(4336,'Várzea Grande','Mar Cáspio','Parque Industrial Atlântico','78150-208','Rua'),
(4337,'Várzea Grande','Mar das Caraíbas','Parque Industrial Atlântico','78150-222','Rua'),
(4338,'Várzea Grande','Mar Del Plata','Parque Industrial Atlântico','78150-218','Rua'),
(4339,'Cuiabá','Mar Del Plata','Jardim das Américas','78060-585','Rua'),
(4340,'Várzea Grande','Mar do Caribe','Parque Industrial Atlântico','78150-232','Rua'),
(4341,'Várzea Grande','Mar Egeu','Parque Industrial Atlântico','78150-212','Rua'),
(4342,'Várzea Grande','Mar Mediterrâneo','Parque Industrial Atlântico','78150-228','Rua'),
(4343,'Várzea Grande','Mar Vermelho','Parque Industrial Atlântico','78150-202','Rua'),
(4344,'Cuiabá','Marabas','CPA I','78055-040','Rua'),
(4345,'Cuiabá','Marabas','Santo Antônio do Pedregal','78060-520','Rua'),
(4346,'Várzea Grande','Maracaju','Centro','78110-460','Travessa'),
(4347,'Cuiabá','Maracaju','Jardim Vista Alegre','78040-735','Rua'),
(4348,'Cuiabá','Maracaju','Cohab Nova','78025-438','Rua'),
(4349,'Cuiabá','Maracaju','Jardim Alvorada','78048-492','Rua'),
(4350,'Rondonópolis','Maracaju','Jardim Tropical','78715-200','Rua'),
(4351,'Várzea Grande','Maracanã','Centro','78110-560','Rua'),
(4352,'Cuiabá','Maracanã','Santo Antônio do Pedregal','78060-470','Rua'),
(4353,'Rondonópolis','Maracanã','Jardim Universitário','78750-350','Rua'),
(4354,'Cuiabá','Maracanã','Jardim Guanabara','78010-680','Rua'),
(4355,'Várzea Grande','Maracanã','Jardim Maringá','78120-500','Avenida'),
(4356,'Cuiabá','Maracas','Santo Antônio do Pedregal','78060-340','Rua'),
(4357,'Várzea Grande','Maracatuba','Alameda','78115-226','Rua'),
(4358,'Cuiabá','Maraia','Santo Antônio do Pedregal','78060-570','Rua'),
(4359,'Várzea Grande','Marajó','Jardim dos Estados','78158-070','Rua'),
(4360,'Cuiabá','Marajó','Coophema','78085-195','Rua'),
(4361,'Cuiabá','Marajó','Santo Antônio do Pedregal','78060-480','Rua'),
(4362,'Cuiabá','Marajó','CPA I','78055-045','Rua'),
(4363,'Cuiabá','Marambaia','Santo Antônio do Pedregal','78060-560','Rua'),
(4364,'Cuiabá','Marangua','Santo Antônio do Pedregal','78060-490','Rua'),
(4365,'Cuiabá','Maranguape','Santo Antônio do Pedregal','78060-365','Rua'),
(4366,'Cuiabá','Maranhão','Jardim Paulista','78065-360','Rua'),
(4367,'Cuiabá','Maranhão','CPA II','78055-554','Rua'),
(4368,'Cuiabá','Maranhão','Pico do Amor','78065-060','Rua'),
(4369,'Rondonópolis','Maranhão','Cidade Salmen','78705-250','Rua'),
(4370,'Rondonópolis','Maranhão','Vila Planalto','78710-550','Rua'),
(4371,'Várzea Grande','Maranhão','Nova Várzea Grande','78135-640','Rua'),
(4372,'Cuiabá','Marapé','Santo Antônio do Pedregal','78060-550','Rua'),
(4373,'Cuiabá','Marapendi','Santo Antônio do Pedregal','78060-370','Rua'),
(4374,'Cuiabá','Marau','Santo Antônio do Pedregal','78060-360','Rua'),
(4375,'Várzea Grande','Marcílio Dias','Jardim Paula II','78135-200','Rua'),
(4376,'Cuiabá','Marconi','Campo Velho','78065-252','Rua'),
(4377,'Cuiabá','Marcos da Luz','Pascoal Ramos','78098-120','Rua'),
(4378,'Cuiabá','Marcos Pereira da Luz','Miguel Sutil','78048-350','Rua'),
(4379,'Cuiabá','Marechal Antônio Aníbal da Motta','Duque de Caxias I','78043-268','Rua'),
(4380,'Cuiabá','Marechal Deodoro','Araés','78005-505','Avenida'),
(4381,'Cuiabá','Marechal Deodoro','Jardim Independência','78043-072','Avenida'),
(4382,'Cuiabá','Marechal Deodoro','Goiabeiras','78020-815','Avenida'),
(4383,'Cuiabá','Marechal Deodoro','Araés','78005-515','Travessa'),
(4384,'Cuiabá','Marechal Deodoro','Centro Norte','78005-100','Avenida'),
(4385,'Várzea Grande','Marechal Deodoro da Fonseca','Vila Ipase','78125-210','Rua'),
(4386,'Várzea Grande','Marechal Diniz','Vinte e Três de Setembro','78110-705','Rua'),
(4387,'Rondonópolis','Marechal Dutra','Centro','78700-110','Avenida'),
(4388,'Rondonópolis','Marechal Dutra','Jardim Oliveira','78700-435','Rua'),
(4389,'Cuiabá','Marechal Floriano Peixoto','Bosque','78045-310','Rua'),
(4390,'Cuiabá','Marechal Floriano Peixoto','Ribeirão da Ponte','78040-505','Rua'),
(4391,'Várzea Grande','Marechal Floriano Peixoto','Vila Ipase','78125-190','Rua'),
(4392,'Cuiabá','Marechal Floriano Peixoto','Quilombo','78043-460','Rua'),
(4393,'Várzea Grande','Marechal Floriano Peixoto','Planalto Ipiranga','78125-016','Rua'),
(4394,'Cuiabá','Marechal Floriano Peixoto','Centro Norte','78005-210','Rua'),
(4395,'Cuiabá','Marechal Floriano Peixoto','Duque de Caxias II','78043-395','Rua'),
(4396,'Várzea Grande','Marechal Hermes','Vila Ipase','78125-170','Rua'),
(4397,'Cuiabá','Marechal Mascarenhas de Moraes','Duque de Caxias II','78043-352','Rua'),
(4398,'Várzea Grande','Marechal Mascarenhas de Moraes','Jardim Paula II','78135-110','Rua'),
(4399,'Várzea Grande','Marechal Menna Barreto','Jardim Paula II','78135-100','Rua'),
(4400,'Várzea Grande','Marechal Osório','Jardim Paula II','78135-170','Rua'),
(4401,'Várzea Grande','Marechal Pinto Lopes','Vila Pirineu','78125-290','Rua'),
(4402,'Cuiabá','Marechal Rondon','Vila Militar','78040-865','Avenida'),
(4403,'Várzea Grande','Marechal Rondon','Centro','78110-365','Rua'),
(4404,'Rondonópolis','Marechal Rondon','Centro','78700-075','Avenida'),
(4405,'Várzea Grande','Marechal Rondon','Planalto Ipiranga','78125-018','Rua'),
(4406,'Várzea Grande','Marechal Rondon','Vila Ipase','78125-225','Rua'),
(4407,'Várzea Grande','Marechal Rondon','Jardim Aeroporto','78125-055','Rua'),
(4408,'Rondonópolis','Marechal Rondon','Cidade Salmen','78705-190','Praça'),
(4409,'Cuiabá','Marechal Severiano de Queiroz','Duque de Caxias II','78043-372','Rua'),
(4410,'Várzea Grande','Marechal Zenóbio da Costa','Jardim Paula II','78135-140','Rua'),
(4411,'Várzea Grande','Marfim','Jardim de Alá','78155-080','Rua'),
(4412,'Rondonópolis','Margarida','Vila Santa Maria','78730-640','Rua'),
(4413,'Várzea Grande','Margarida','Mapim','78155-435','Rua'),
(4414,'Rondonópolis','Margarida','Jardim Padre Rodolfo','78720-848','Rua'),
(4415,'Várzea Grande','Margarida Marques Fontes','São Simão','78148-430','Rua'),
(4416,'Cuiabá','Marginal','Araés','78005-620','Rua'),
(4417,'Rondonópolis','Marginal','Jardim Pioneiros','78700-560','Avenida'),
(4418,'Rondonópolis','Marginal','Jardim Primavera','78725-270','Avenida'),
(4419,'Cuiabá','Maria Arruda Müller','Santa Rosa','78040-130','Rua'),
(4420,'Rondonópolis','Maria Candida da Costa','Santa Clara','78735-605','Alameda'),
(4421,'Várzea Grande','Maria das Dores','Santa Maria','78128-548','Rua'),
(4422,'Cuiabá','Maria de Lurdes Pinheiro','Parque Nova Esperança','78098-587','Rua'),
(4423,'Rondonópolis','Maria de Oliveira','Distrito Industrial','78745-805','Avenida'),
(4424,'Rondonópolis','Maria do Carmo','Vila Santa Maria','78730-630','Rua'),
(4425,'Cuiabá','Maria do Carmo Rego','Araés','78005-680','Rua'),
(4426,'Várzea Grande','Maria Domingas','Jardim Costa Verde','78128-185','Rua'),
(4427,'Várzea Grande','Maria Gomes de Azevedo','São Simão','78148-375','Rua'),
(4428,'Rondonópolis','Maria Idalina','Vila Olga Maria','78725-070','Rua'),
(4429,'Cuiabá','Maria Mendes','Duque de Caxias II','78043-378','Rua'),
(4430,'Várzea Grande','Maria Metelo','Alameda','78115-145','Rua'),
(4431,'Cuiabá','Maria Müller','Jardim Paulista','78065-315','Rua'),
(4432,'Rondonópolis','Maria Pereira dos Santos','Jardim Assunção','78720-240','Avenida'),
(4433,'Cuiabá','Maria Ricci','Porto','78025-060','Praça'),
(4434,'Várzea Grande','Maria Sebastiana de Campos','Centro Sul','78110-165','Rua'),
(4435,'Várzea Grande','Maria Vitória Oliveira de Assunção','São Simão','78148-480','Rua'),
(4436,'Várzea Grande','Mariana','Alameda','78115-228','Rua'),
(4437,'Várzea Grande','Mariana','Parque dos Bandeirantes','78149-356','Avenida'),
(4438,'Cuiabá','Mariana','Jardim Mariana','78040-630','Rua'),
(4439,'Rondonópolis','Mariana Leite de Souza','Cidade Natal','78720-798','Rua'),
(4440,'Rondonópolis','Mariana Leite de Souza','Jardim Itapuã','78725-560','Rua'),
(4441,'Várzea Grande','Mariano de Campos Maia','Construmat','78115-245','Rua'),
(4442,'Cuiabá','Maricá','Santo Antônio do Pedregal','78060-535','Rua'),
(4443,'Várzea Grande','Marília','Jardim Eldorado','78150-784','Rua'),
(4444,'Cuiabá','Marília','CPA I','78055-195','Rua'),
(4445,'Cuiabá','Marília','Santo Antônio do Pedregal','78060-575','Rua'),
(4446,'Rondonópolis','Marina','Vila Rica','78750-660','Rua'),
(4447,'Cuiabá','Maringá','Santo Antônio do Pedregal','78060-460','Rua'),
(4448,'Cuiabá','Maringá','Coophema','78085-185','Rua'),
(4449,'Cuiabá','Maringá','Campo Velho','78065-284','Rua'),
(4450,'Cuiabá','Marinha','Porto','78025-050','Travessa'),
(4451,'Rondonópolis','Marinho Franco','Jardim Primavera','78725-200','Avenida'),
(4452,'Várzea Grande','Mário Abraão Nassarden','Cristo Rei','78118-040','Rua'),
(4453,'Rondonópolis','Mário Alves de Albuquerque','Cidade Salmen','78705-080','Rua'),
(4454,'Várzea Grande','Mário Antunes de Almeida','Cassira Lúcia','78115-842','Rua'),
(4455,'Várzea Grande','Mário Antunes de Almeida','Santa Luzia','78120-826','Rua'),
(4456,'Rondonópolis','Mário Barcelos Costa','Jardim Brasília','78700-620','Avenida'),
(4457,'Cuiabá','Mário Correa','Porto','78025-140','Avenida'),
(4458,'Cuiabá','Mário de Andrade','Santa Cruz','78068-197','Rua'),
(4459,'Várzea Grande','Mário Estevão','Água Vermelha','78138-020','Rua'),
(4460,'Várzea Grande','Mario Gomes de Azevedo','São Simão','78148-370','Travessa'),
(4461,'Várzea Grande','Mário Machado','Cristo Rei','78118-100','Rua'),
(4462,'Várzea Grande','Mário Motta','Centro','78110-620','Rua'),
(4463,'Várzea Grande','Mário Motta','Centro','78110-630','Travessa'),
(4464,'Cuiabá','Mário Palma','Jardim Mariana','78040-640','Avenida'),
(4465,'Cuiabá','Mário Palma','Ribeirão do Lipa','78048-145','Avenida'),
(4466,'Rondonópolis','Mário Pederneiras','Jardim Rui Barbosa','78750-430','Rua'),
(4467,'Cuiabá','Mário Spineli','Carumbé','78050-680','Rua'),
(4468,'Cuiabá','Marisco','Santo Antônio do Pedregal','78060-390','Rua'),
(4469,'Várzea Grande','Marques de Herval','Mapim','78155-425','Rua'),
(4470,'Cuiabá','Marquês de Pombal','Morada dos Nobres','78068-100','Rua'),
(4471,'Cuiabá','Marquês de Pombal','Santa Helena','78045-130','Praça'),
(4472,'Várzea Grande','Marquês de São Vicente','Jardim Itororó','78138-820','Rua'),
(4473,'Cuiabá','Marquesa de Santos','Morada dos Nobres','78068-050','Rua'),
(4474,'Várzea Grande','Marrocos','Jardim Imperial','78158-530','Rua'),
(4475,'Várzea Grande','Marte','Jardim Panorama','78140-185','Rua'),
(4476,'Rondonópolis','Martim Afonso de Souza','Jardim Monte Líbano','78710-370','Avenida'),
(4477,'Rondonópolis','Martin Afonso','Jardim Liberdade','78715-740','Rua'),
(4478,'Várzea Grande','Martin Afonso','Mapim','78155-650','Rua'),
(4479,'Rondonópolis','Martinha S. Carvalho','Jardim Nilmara','78720-579','Rua'),
(4480,'Cuiabá','Martinica','Jardim das Américas','78060-644','Rua'),
(4481,'Várzea Grande','Martins','Vila Pirineu','78125-490','Rua'),
(4482,'Rondonópolis','Martins Fontes','Jardim Rui Barbosa','78750-420','Rua'),
(4483,'Cuiabá','Martins França','Dom Aquino','78015-045','Rua'),
(4484,'Cuiabá','Marzagão','CPA I','78055-225','Rua'),
(4485,'Rondonópolis','Mascarenha de Moraes','Novo Horizonte','78705-382','Rua'),
(4486,'Cuiabá','Massairo Okamura','Tijucal','78088-021','Rua'),
(4487,'Cuiabá','Massaro','Santo Antônio do Pedregal','78060-510','Rua'),
(4488,'Várzea Grande','Mateus Barbosa','Colinas Verdejantes','78145-722','Rua'),
(4489,'Rondonópolis','Matilde Benta de Andrade','Jardim Pindorama','78710-430','Avenida'),
(4490,'Cuiabá','Mato Grosso','Luciánopolis','78085-058','Avenida'),
(4491,'Cuiabá','Mato Grosso','Praeirinho','78070-695','Rua'),
(4492,'Rondonópolis','Mato Grosso','Vila Adriana','78705-810','Rua'),
(4493,'Cuiabá','Mato Grosso','CPA I','78055-155','Travessa'),
(4494,'Rondonópolis','Mato Grosso','Novo Horizonte','78705-400','Rua'),
(4495,'Várzea Grande','Mato Grosso','Tremendão','78110-793','Rua'),
(4496,'Cuiabá','Mato Grosso','Centro Norte','78005-030','Avenida'),
(4497,'Rondonópolis','Mato Grosso','Vila Iracy','78725-480','Rua'),
(4498,'Rondonópolis','Mato Grosso','Jardim Assunção','78720-200','Avenida'),
(4499,'Várzea Grande','Mato Grosso','Jardim dos Estados','78158-180','Rua'),
(4500,'Várzea Grande','Mato Grosso','Mapim','78155-404','Avenida'),
(4501,'Rondonópolis','Mato Grosso','Jardim Padre Rodolfo','78720-842','Rua'),
(4502,'Rondonópolis','Mato Grosso','Vila Clarion','78720-438','Rua'),
(4503,'Cuiabá','Maués','CPA I','78055-075','Rua'),
(4504,'Rondonópolis','Maurícia Maria de Jesus','Vila Nossa Senhora do Amparo','78730-720','Rua'),
(4505,'Cuiabá','Maurício Cardoso','Cidade Alta','78030-425','Rua'),
(4506,'Várzea Grande','Maurilho Felfilli','São Simão','78148-450','Avenida'),
(4507,'Cuiabá','Mauriti','Santo Antônio do Pedregal','78060-410','Rua'),
(4508,'Cuiabá','Mauro Braga','Campo Velho','78065-268','Rua'),
(4509,'Várzea Grande','Maysa Matarazzo','Jardim Costa Verde','78128-314','Rua'),
(4510,'Cuiabá','Mecua','Santo Antônio do Pedregal','78060-265','Rua'),
(4511,'Rondonópolis','Mehry','Jardim Belo Horizonte','78705-530','Rua'),
(4512,'Várzea Grande','Melânia Ximita','Centro','78110-545','Rua'),
(4513,'Rondonópolis','Melchíades F. Miranda','Santa Cruz','78710-780','Travessa'),
(4514,'Cuiabá','Mem de Sá','Parque Universitário','78075-050','Rua'),
(4515,'Várzea Grande','Men de Sá','Jardim Imperador','78125-650','Rua'),
(4516,'Rondonópolis','Mercedes Vasconselos','Distrito Industrial','78745-695','Rua'),
(4517,'Várzea Grande','Mercúrio','Jardim Panorama','78140-140','Rua'),
(4518,'Cuiabá','Messina','Jardim Itália','78060-730','Rua'),
(4519,'Cuiabá','Mestre de Albertino','Duque de Caxias II','78043-356','Rua'),
(4520,'Cuiabá','Mestre João Monge Guimarães','Bandeirantes','78010-170','Rua'),
(4521,'Cuiabá','Mestre Teodoro Lourenço da Costa','Consil','78048-425','Rua'),
(4522,'Cuiabá','Mestre Viriato de Carvalho','Carumbé','78050-636','Rua'),
(4523,'Cuiabá','Metropolitana','Santa Izabel','78035-130','Avenida'),
(4524,'Várzea Grande','México','Parque das Nações','78158-655','Rua'),
(4525,'Cuiabá','México','Jardim Tropical','78065-178','Rua'),
(4526,'Várzea Grande','México','Nova Era','78130-500','Rua'),
(4527,'Várzea Grande','Miguel Ângelo','Água Vermelha','78138-070','Travessa'),
(4528,'Várzea Grande','Miguel Ângelo Cardoso','Santa Maria','78128-518','Rua'),
(4529,'Várzea Grande','Miguel Ângelo Cardoso','Manga','78115-585','Rua'),
(4530,'Várzea Grande','Miguel Ângelo Cardoso','Água Vermelha','78138-080','Rua'),
(4531,'Várzea Grande','Miguel Ângelo Galdino','Vinte e Três de Setembro','78110-710','Rua'),
(4532,'Cuiabá','Miguel Caetano','Centro Sul','78020-025','Rua'),
(4533,'Várzea Grande','Miguel José da Silva','Santa Maria','78128-622','Rua'),
(4534,'Várzea Grande','Miguel Leite','Centro','78110-645','Rua'),
(4535,'Várzea Grande','Miguel Leite','Centro Sul','78110-045','Rua'),
(4536,'Várzea Grande','Miguel Romoaldo Teixeira','São Jorge','78130-730','Rua'),
(4537,'Várzea Grande','Miguel Spina','Tremendão','78110-785','Rua'),
(4538,'Cuiabá','Miguel Sutil','Jardim Primavera','78030-000','Avenida'),
(4539,'Cuiabá','Miguel Sutil','Dom Aquino','78015-100','Avenida'),
(4540,'Cuiabá','Miguel Sutil','Poção','78015-650','Avenida'),
(4541,'Cuiabá','Miguel Sutil','Areão','78010-500','Avenida'),
(4542,'Cuiabá','Miguel Sutil','Jardim Santa Marta','78043-695','Avenida'),
(4543,'Cuiabá','Miguel Sutil','Despraiado','78048-000','Avenida'),
(4544,'Cuiabá','Miguel Sutil','Senhor dos Passos','78048-700','Avenida'),
(4545,'Cuiabá','Miguel Sutil','Araés','78005-625','Avenida'),
(4546,'Cuiabá','Miguel Sutil','Santa Rosa','78040-365','Avenida'),
(4547,'Cuiabá','Miguel Sutil','Bosque da Saúde','78050-005','Avenida'),
(4548,'Cuiabá','Miguel Sutil','Baú','78008-200','Avenida'),
(4549,'Cuiabá','Miguel Sutil','Jardim Leblon','78060-000','Avenida'),
(4550,'Cuiabá','Miguel Sutil','Cidade Alta','78030-485','Avenida'),
(4551,'Cuiabá','Miguel Sutil','Duque de Caxias II','78043-375','Avenida'),
(4552,'Cuiabá','Miguel Sutil','Jardim Ubatã','78025-700','Avenida'),
(4553,'Cuiabá','Miguel Sutil','Duque de Caxias I','78043-305','Avenida'),
(4554,'Cuiabá','Miguel Sutil','Ribeirão da Ponte','78040-400','Avenida'),
(4555,'Cuiabá','Miguel Sutil','Novo Terceiro','78028-400','Avenida'),
(4556,'Cuiabá','Miguel Sutil','Santa Izabel','78035-000','Avenida'),
(4557,'Cuiabá','Mil','Jardim Imperial','78075-730','Rua'),
(4558,'Cuiabá','Mil e Cem','Jardim Imperial','78075-740','Rua'),
(4559,'Cuiabá','Mil e Duzentos','Jardim Imperial','78075-755','Rua'),
(4560,'Cuiabá','Mil e Novecentos','Jardim Imperial','78075-820','Rua'),
(4561,'Cuiabá','Mil e Oitocentos','Jardim Imperial','78075-810','Rua'),
(4562,'Cuiabá','Mil e Quatrocentos','Jardim Imperial','78075-770','Rua'),
(4563,'Cuiabá','Mil e Quinhentos','Jardim Imperial','78075-780','Rua'),
(4564,'Cuiabá','Mil e Seiscentos','Jardim Imperial','78075-790','Rua'),
(4565,'Cuiabá','Mil e Setecentos','Jardim Imperial','78075-800','Rua'),
(4566,'Cuiabá','Mil e Trezentos','Jardim Imperial','78075-760','Rua'),
(4567,'Cuiabá','Milano','Jardim Itália','78060-840','Rua'),
(4568,'Cuiabá','Militar','Jardim Leblon','78060-024','Rua'),
(4569,'Cuiabá','Mimoso','CPA II','78055-514','Rua'),
(4570,'Cuiabá','Minas Gerais','Jardim Novo Horizonte','78058-685','Rua'),
(4571,'Cuiabá','Minas Gerais','Ribeirão da Ponte','78040-520','Rua'),
(4572,'Cuiabá','Minas Gerais','CPA II','78055-418','Rua'),
(4573,'Rondonópolis','Minas Gerais','Jardim Marialva','78720-314','Rua'),
(4574,'Rondonópolis','Minas Gerais','Jardim Itapuã','78725-520','Rua'),
(4575,'Várzea Grande','Minas Gerais','Jardim dos Estados','78158-170','Rua'),
(4576,'Rondonópolis','Minas Gerais','Vila Adriana','78705-730','Rua'),
(4577,'Cuiabá','Minas Gerais','Novo Mato Grosso','78058-721','Beco'),
(4578,'Várzea Grande','Minas Gerais','Nova Várzea Grande','78135-690','Rua'),
(4579,'Rondonópolis','Minas Gerais','Jardim Assunção','78720-215','Rua'),
(4580,'Cuiabá','Minas Goiás','Jardim Alvorada','78048-495','Rua'),
(4581,'Várzea Grande','Mineirão','Jardim Maringá','78120-600','Avenida'),
(4582,'Cuiabá','Ministro Fernando Costa','Areão','78010-295','Rua'),
(4583,'Cuiabá','Ministro João Alberto','Araés','78005-580','Rua'),
(4584,'Cuiabá','Ministro João Alberto','Araés','78005-660','Travessa'),
(4585,'Várzea Grande','Ministro Licínio Monteiro','Jardim Glória l','78140-380','Rua'),
(4586,'Várzea Grande','Ministro Licínio Monteiro','Vila Suiça','78140-262','Rua'),
(4587,'Várzea Grande','Ministro Luiz Ambrósio','Manga','78115-740','Rua'),
(4588,'Cuiabá','Minuano','Jardim Bom Clima','78048-223','Avenida'),
(4589,'Cuiabá','Mirabel','Santo Antônio do Pedregal','78060-205','Rua'),
(4590,'Cuiabá','Mirabela','Santo Antônio do Pedregal','78060-430','Rua'),
(4591,'Várzea Grande','Miracema','Jardim Eldorado','78150-750','Rua'),
(4592,'Cuiabá','Mirador','Planalto','78058-787','Rua'),
(4593,'Cuiabá','Miranda','Jardim Ubatã','78025-720','Rua'),
(4594,'Cuiabá','Miranda Reis','Poção','78015-640','Rua'),
(4595,'Rondonópolis','Mirandópolis','Vila Birigui','78705-610','Rua'),
(4596,'Cuiabá','Mirassol do Oeste','Consil','78048-435','Rua'),
(4597,'Várzea Grande','Mirassol do Oeste','Jardim de Alá','78155-135','Rua'),
(4598,'Cuiabá','Mirassol do Oeste','CPA II','78055-348','Rua'),
(4599,'Cuiabá','Mistral','Jardim Bom Clima','78048-222','Rua'),
(4600,'Várzea Grande','Moçambique','Alameda','78115-232','Rua'),
(4601,'Cuiabá','Moçambique','Santa Rosa','78040-260','Rua'),
(4602,'Cuiabá','Moçambique','Jardim Tropical','78065-190','Rua'),
(4603,'Cuiabá','Modena','Jardim Itália','78060-808','Rua'),
(4604,'Cuiabá','Mogi das Cruzes','CPA I','78055-200','Rua'),
(4605,'Cuiabá','Mognos','Jardim das Palmeiras','78080-140','Travessa'),
(4606,'Várzea Grande','Moisés Nadaf','Santa Luzia','78120-820','Rua'),
(4607,'Rondonópolis','Mônaco','Jardim Europa','78735-795','Rua'),
(4608,'Cuiabá','Monsenhor Trebaure','Centro Norte','78005-380','Rua'),
(4609,'Cuiabá','Monte Azul','Planalto','78058-789','Rua'),
(4610,'Cuiabá','Monte Castelo','Vila Militar','78040-870','Rua'),
(4611,'Rondonópolis','Monte Castelo','Cidade Salmen','78705-220','Rua'),
(4612,'Cuiabá','Monte Claro','Jardim Novo Horizonte','78058-675','Rua'),
(4613,'Cuiabá','Monteiro Lobato','Areão','78010-410','Rua'),
(4614,'Cuiabá','Monteiro Lobato','Poção','78015-585','Rua'),
(4615,'Cuiabá','Monterey','Jardim Califórnia','78070-430','Rua'),
(4616,'Cuiabá','Montes Claros','Jardim Mariana','78040-650','Rua'),
(4617,'Cuiabá','Montese','Vila Militar','78040-825','Rua'),
(4618,'Cuiabá','Montevidéo','Jardim das Américas','78060-589','Rua'),
(4619,'Cuiabá','Montreal','Jardim das Américas','78060-648','Rua'),
(4620,'Várzea Grande','Montreal','Jardim Beira Rio','78120-867','Rua'),
(4621,'Várzea Grande','Morada Nova','Parque do Lago','78120-690','Rua'),
(4622,'Cuiabá','Moreira Cabral','Centro Sul','78020-010','Praça'),
(4623,'Várzea Grande','Moreninha','São Gonçalo','78130-635','Rua'),
(4624,'Várzea Grande','Morumbi','Jardim Beira Rio','78120-869','Rua'),
(4625,'Rondonópolis','Morumbi','Cidade Alta','78730-580','Rua'),
(4626,'Cuiabá','Moscou','Rodoviária Parque','78048-130','Rua'),
(4627,'Várzea Grande','Mossoró','Jardim Eldorado','78150-686','Rua'),
(4628,'Várzea Grande','Mourse','Jardim Costa Verde','78128-458','Rua'),
(4629,'Rondonópolis','MT-130','Jardim Mato Grosso','78740-393','Rodovia'),
(4630,'Várzea Grande','Municipal','Centro','78110-450','Travessa'),
(4631,'Várzea Grande','Muritiba','Jardim Eldorado','78150-648','Rua'),
(4632,'Várzea Grande','Mutuca','Jardim Ouro Verde','78148-020','Rua'),
(4633,'Várzea Grande','Mutum','Mapim','78155-438','Rua'),
(4634,'Rondonópolis','Mutum','Residencial Oasis','78750-162','Rua'),
(4635,'Rondonópolis','Mutum','Jardim das Paineiras','78750-040','Rua'),
(4636,'Rondonópolis','Mutum','Jardim Universitário','78750-185','Rua'),
(4637,'Cuiabá','N','Jardim Primeiro de Março','78058-628','Rua'),
(4638,'Cuiabá','N','Parque Nova Esperança','78098-542','Rua'),
(4639,'Várzea Grande','N','Cohab Jaime Campos','78118-540','Rua'),
(4640,'Cuiabá','N','CPA IV','78058-050','Rua'),
(4641,'Várzea Grande','N','Jardim Paula I','78138-195','Rua'),
(4642,'Rondonópolis','N','Cidade de Deus','78735-844','Avenida'),
(4643,'Várzea Grande','N','Cidade de Deus','78150-548','Rua'),
(4644,'Várzea Grande','N','Cidade Nova Hollywood','78149-246','Rua'),
(4645,'Várzea Grande','N','Cohab Cristo Rei','78120-315','Rua'),
(4646,'Várzea Grande','N','Parque das Mangabeiras','78158-400','Rua'),
(4647,'Várzea Grande','N','Jardim Novo Mundo','78149-135','Rua'),
(4648,'Cuiabá','N','São Benedito','78028-060','Rua'),
(4649,'Cuiabá','N','Residencial São Matheus','78095-490','Rua'),
(4650,'Cuiabá','N','Real Parque','78095-526','Rua'),
(4651,'Cuiabá','N','Despraiado','78048-022','Rua'),
(4652,'Várzea Grande','N','Parque Del Rey','78145-100','Rua'),
(4653,'Várzea Grande','N','Parque Ouro Branco','78135-505','Rua'),
(4654,'Várzea Grande','N','Capela do Piçarrão','78132-208','Rua'),
(4655,'Cuiabá','N','Areão','78010-370','Rua'),
(4656,'Cuiabá','N','Residencial Terra Nova','78050-396','Rua'),
(4657,'Várzea Grande','N','Água Limpa','78125-545','Rua'),
(4658,'Rondonópolis','N','Jardim Liberdade','78715-710','Rua'),
(4659,'Cuiabá','N','Barbado','78065-783','Rua'),
(4660,'Várzea Grande','N','Mapim','78155-470','Rua'),
(4661,'Cuiabá','N','Miguel Sutil','78048-318','Rua'),
(4662,'Rondonópolis','N','Jardim Maria Tereza','78745-625','Rua'),
(4663,'Cuiabá','N','Jardim Aclimação','78050-264','Rua'),
(4664,'Cuiabá','N','Distrito Industrial','78098-400','Rua'),
(4665,'Várzea Grande','N','Cohab Asa Branca','78150-342','Rua'),
(4666,'Cuiabá','N','Jardim Araçá','78035-320','Rua'),
(4667,'Cuiabá','N','Jardim Luciana','78070-466','Rua'),
(4668,'Várzea Grande','N','Cohab Asa Bela','78150-468','Rua'),
(4669,'Cuiabá','N','Parque Atalaia','78095-140','Rua'),
(4670,'Várzea Grande','N','Jardim Maringá','78120-390','Rua'),
(4671,'Cuiabá','N','Dom Bosco','78050-502','Travessa'),
(4672,'Várzea Grande','N-1','Cohab Canellas','78135-350','Rua'),
(4673,'Cuiabá','N-1','Parque Cuiabá','78095-355','Rua'),
(4674,'Várzea Grande','N-1','Jardim Paula II','78135-145','Rua'),
(4675,'Cuiabá','N-14','Jardim Nossa Senhora Aparecida','78090-705','Rua'),
(4676,'Cuiabá','N-4','Parque Cuiabá','78095-360','Rua'),
(4677,'Cuiabá','N-5','Parque Cuiabá','78095-455','Rua'),
(4678,'Várzea Grande','Nacional','Jardim América','78110-690','Rua'),
(4679,'Várzea Grande','Nações Unidas','Jardim dos Estados','78158-100','Rua'),
(4680,'Várzea Grande','Napoleão José da Costa','Centro Sul','78110-225','Rua'),
(4681,'Várzea Grande','Napoleão José da Costa','Colinas Verdejantes','78145-405','Rua'),
(4682,'Cuiabá','Napoli','Jardim Itália','78060-828','Rua'),
(4683,'Rondonópolis','Nápolis','Jardim Iguassu','78730-390','Rua'),
(4684,'Cuiabá','Nassau','Jardim das Américas','78060-664','Rua'),
(4685,'Cuiabá','Natal','Cidade Verde','78028-520','Rua'),
(4686,'Cuiabá','Natalino Fontes','Jardim Paulista','78065-358','Rua'),
(4687,'Rondonópolis','Nativo Alves Bastos','Vila Ipiranga','78725-320','Avenida'),
(4688,'Cuiabá','Navirai','Cohab Nova','78025-423','Travessa'),
(4689,'Cuiabá','Neblina','Planalto','78058-768','Rua'),
(4690,'Cuiabá','Neide Luiza Bastos Vieira','Jardim Petrópolis','78070-025','Rua'),
(4691,'Cuiabá','Neif Feguri','Jardim Califórnia','78070-310','Rua'),
(4692,'Várzea Grande','Nepal','Nova Era','78130-458','Rua'),
(4693,'Cuiabá','Nestelaus Devulsky','Jardim Primavera','78030-010','Rua'),
(4694,'Cuiabá','Nestor de Lara Pinto','Chácara dos Pinheiros','78080-090','Rua'),
(4695,'Várzea Grande','Netuno','Jardim Panorama','78140-230','Rua'),
(4696,'Cuiabá','Nevada','Planalto','78058-769','Rua'),
(4697,'Várzea Grande','Nha Sales','Cohab Cristo Rei','78120-250','Travessa'),
(4698,'Várzea Grande','Nhambiquara','Jardim Marajoara','78138-542','Rua'),
(4699,'Várzea Grande','Nicarágua','Parque das Nações','78158-670','Rua'),
(4700,'Rondonópolis','Nicola Silveira','Jardim Primavera','78725-180','Rua'),
(4701,'Várzea Grande','Nicolau Bussiki','Jardim Paula I','78138-260','Rua'),
(4702,'Cuiabá','Nigéria','Santa Rosa','78040-270','Travessa'),
(4703,'Rondonópolis','Nilton Rodrigues Oliveira','Novo Horizonte','78705-340','Travessa'),
(4704,'Cuiabá','Nioaque','Cohab Nova','78025-448','Travessa'),
(4705,'Cuiabá','Niterói','Jardim Novo Horizonte','78058-677','Rua'),
(4706,'Várzea Grande','Nobres','Parque das Nações','78158-835','Rua'),
(4707,'Cuiabá','Nobres','Cohab Nova','78025-498','Rua'),
(4708,'Cuiabá','Nobres','CPA II','78055-294','Rua'),
(4709,'Várzea Grande','Nobres','Jardim Glória ll','78140-680','Rua'),
(4710,'Várzea Grande','Noel Rosa','Jardim Costa Verde','78128-228','Rua'),
(4711,'Rondonópolis','Nogueira','Morada do Paraty','78705-420','Rua'),
(4712,'Várzea Grande','Nora Ney','Jardim Costa Verde','78128-120','Rua'),
(4713,'Várzea Grande','Noronha dos Santos','São Gonçalo','78130-650','Rua'),
(4714,'Várzea Grande','Nortelândia','Jardim Panorama','78140-148','Rua'),
(4715,'Várzea Grande','Nortelândia','Jardim de Alá','78155-108','Rua'),
(4716,'Várzea Grande','Nortelândia','Parque das Nações','78158-775','Rua'),
(4717,'Cuiabá','Nortelândia','Cohab Nova','78025-493','Rua'),
(4718,'Cuiabá','Nortelândia','CPA II','78055-484','Rua'),
(4719,'Rondonópolis','Noruega','Jardim Europa','78735-775','Rua'),
(4720,'Cuiabá','Nossa Senhora Aparecida','Chácara dos Pinheiros','78080-060','Rua'),
(4721,'Cuiabá','Nossa Senhora Aparecida','Cidade Verde','78028-590','Rua'),
(4722,'Rondonópolis','Nossa Senhora Aparecida','Vila Planalto','78710-610','Avenida'),
(4723,'Várzea Grande','Nossa Senhora Aparecida','Água Vermelha','78138-035','Travessa'),
(4724,'Várzea Grande','Nossa Senhora Aparecida','Água Vermelha','78138-030','Rua'),
(4725,'Várzea Grande','Nossa Senhora Aparecida','Jardim Novo Horizonte','78130-262','Rua'),
(4726,'Cuiabá','Nossa Senhora Auxiliadora','Dom Aquino','78015-175','Praça'),
(4727,'Várzea Grande','Nossa Senhora Auxiliadora','Jardim Novo Horizonte','78130-272','Rua'),
(4728,'Cuiabá','Nossa Senhora da Guia','Chácara dos Pinheiros','78080-070','Rua'),
(4729,'Cuiabá','Nossa Senhora da Guia','Jardim Santa Marta','78043-605','Rua'),
(4730,'Várzea Grande','Nossa Senhora da Guia','Marechal Rondon','78138-158','Rua'),
(4731,'Cuiabá','Nossa Senhora da Medalha Milagrosa','São Sebastião','78098-200','Rua'),
(4732,'Cuiabá','Nossa Senhora da Paz','Jardim Petrópolis','78070-076','Praça'),
(4733,'Várzea Grande','Nossa Senhora das Graças','Jardim Novo Horizonte','78130-268','Rua'),
(4734,'Cuiabá','Nossa Senhora de Copacabana','Jardim Guanabara','78010-645','Avenida'),
(4735,'Cuiabá','Nossa Senhora de Fátima','Chácara dos Pinheiros','78080-080','Rua'),
(4736,'Cuiabá','Nossa Senhora de Santana','Goiabeiras','78020-820','Rua'),
(4737,'Várzea Grande','Nossa Senhora do Carmo','Centro','78110-320','Rua'),
(4738,'Cuiabá','Nossa Senhora do Livramento','Bela Vista','78050-515','Rua'),
(4739,'Cuiabá','Nossa Senhora do Livramento','CPA II','78055-318','Rua'),
(4740,'Cuiabá','Nossa Senhora do Socorro','São Sebastião','78098-210','Rua'),
(4741,'Cuiabá','Nossa Senhora dos Navegantes','Chácara dos Pinheiros','78080-075','Rua'),
(4742,'Cuiabá','Nossa Senhora dos Operários','Dom Aquino','78015-255','Travessa'),
(4743,'Várzea Grande','Nova','Parque do Lago','78120-660','Rua'),
(4744,'Cuiabá','Nova','Jardim Leblon','78060-011','Rua'),
(4745,'Várzea Grande','Nova','Jardim Panorama','78140-240','Rua'),
(4746,'Cuiabá','Nova Aliança','Jardim Presidente I','78090-170','Rua'),
(4747,'Cuiabá','Nova Alvorada','CPA II','78055-412','Rua'),
(4748,'Cuiabá','Nova Andradina','Jardim Presidente I','78090-130','Rua'),
(4749,'Cuiabá','Nova Araçá','Jardim Presidente I','78090-020','Rua'),
(4750,'Cuiabá','Nova Condor','Jardim Presidente I','78090-140','Rua'),
(4751,'Cuiabá','Nova Cuiabá','Jardim Presidente I','78090-160','Rua'),
(4752,'Cuiabá','Nova Esperança','Jardim Presidente I','78090-100','Rua'),
(4753,'Cuiabá','Nova Europa','Jardim Presidente I','78090-150','Rua'),
(4754,'Cuiabá','Nova Floresta','Jardim Presidente I','78090-110','Rua'),
(4755,'Várzea Grande','Nova Friburgo','Jardim Eldorado','78150-756','Rua'),
(4756,'Cuiabá','Nova Friburgo','Jardim Presidente I','78090-120','Rua'),
(4757,'Cuiabá','Nova Granada','Jardim Presidente I','78090-080','Rua'),
(4758,'Cuiabá','Nova Guiné','Santa Rosa','78040-150','Travessa'),
(4759,'Cuiabá','Nova Iguaçu','Jardim Presidente I','78090-050','Rua'),
(4760,'Cuiabá','Nova Iguaçu','Coophema','78085-118','Rua'),
(4761,'Cuiabá','Nova Independência','Jardim Presidente I','78090-010','Rua'),
(4762,'Cuiabá','Nova Itarana','Jardim Presidente I','78090-040','Rua'),
(4763,'Cuiabá','Nova Odessa','Jardim Presidente I','78090-070','Rua'),
(4764,'Cuiabá','Nova Olímpia','Santa Izabel','78035-040','Rua'),
(4765,'Cuiabá','Nova Olímpia','CPA I','78055-050','Rua'),
(4766,'Cuiabá','Nova Olinda','Jardim Presidente I','78090-030','Rua'),
(4767,'Cuiabá','Nova Prata','Jardim Presidente I','78090-060','Rua'),
(4768,'Cuiabá','Nova Resende','Jardim Presidente I','78090-095','Rua'),
(4769,'Cuiabá','Nova Trento','Jardim Presidente I','78090-090','Rua'),
(4770,'Cuiabá','Nova Xavantina','CPA II','78055-389','Rua'),
(4771,'Várzea Grande','Nova Zelândia','Jardim Imperial','78158-500','Avenida'),
(4772,'Cuiabá','Novara','Jardim Itália','78060-780','Rua'),
(4773,'Várzea Grande','Nove','Vila Adriana','78142-083','Rua'),
(4774,'Cuiabá','Nove','Jardim Umuarama','78058-587','Rua'),
(4775,'Várzea Grande','Nove','Jardim Mariana','78145-815','Rua'),
(4776,'Várzea Grande','Nove','Jardim Novo Mundo','78149-166','Rua'),
(4777,'Várzea Grande','Nove','Jardim Novo Niterói','78142-013','Rua'),
(4778,'Cuiabá','Nove','Jardim Industriário I','78098-636','Rua'),
(4779,'Várzea Grande','Nove','Jardim das Acácias','78142-250','Rua'),
(4780,'Várzea Grande','Nove','Cohab Vinte e Quatro de Dezembro','78132-600','Rua'),
(4781,'Várzea Grande','Nove','Vitória Régia','78132-024','Rua'),
(4782,'Várzea Grande','Nove','Jardim das Canoas','78142-222','Rua'),
(4783,'Várzea Grande','Nove','Jardim Campos Verdes','78132-370','Rua'),
(4784,'Várzea Grande','Nove','Colinas Verdejantes','78145-485','Rua'),
(4785,'Várzea Grande','Nove','Cohab Sete de Maio','78132-500','Rua'),
(4786,'Rondonópolis','Nove','Parque Residencial Nova Era','78715-650','Rua'),
(4787,'Várzea Grande','Nove','Jardim das Palmeiras','78142-300','Rua'),
(4788,'Várzea Grande','Nove','Vila Margaridas','78142-112','Rua'),
(4789,'Cuiabá','Nove','Jardim Florianópolis','78055-812','Rua'),
(4790,'Várzea Grande','Nove','Cohab Cristo Rei','78120-230','Rua'),
(4791,'Cuiabá','Nove','Jardim Comodoro','78090-611','Rua'),
(4792,'Várzea Grande','Nove','Jardim Buenos Aires','78149-022','Rua'),
(4793,'Várzea Grande','Nove','Parque do Sabiá','78149-313','Rua'),
(4794,'Cuiabá','Nove','Osmar Cabral','78093-590','Rua'),
(4795,'Rondonópolis','Nove','Jardim Liberdade','78715-724','Avenida'),
(4796,'Rondonópolis','Nove','Nucleo Habitacional Marechal Rondon','78715-580','Rua'),
(4797,'Rondonópolis','Nove','Jardim Universitário','78750-250','Rua'),
(4798,'Rondonópolis','Nove','João de Barro','78715-494','Rua'),
(4799,'Rondonópolis','Nove','Conjunto São José','78715-372','Rua'),
(4800,'Rondonópolis','Nove','Jardim Serra Dourada','78715-536','Rua'),
(4801,'Rondonópolis','Nove','Jardim Participação','78730-242','Travessa'),
(4802,'Várzea Grande','Nove','Vila Operária','78132-274','Rua'),
(4803,'Várzea Grande','Nove','Nova Fronteira','78148-788','Rua'),
(4804,'Várzea Grande','Nove','Cohab Cabo Michel','78158-300','Rua'),
(4805,'Várzea Grande','Nove','Vila Nancy','78142-182','Rua'),
(4806,'Várzea Grande','Nove','Parque dos Bandeirantes','78149-382','Travessa'),
(4807,'Cuiabá','Nove','Jardim Beira Rio','78028-280','Rua'),
(4808,'Várzea Grande','Nove','Parque dos Bandeirantes','78149-357','Rua'),
(4809,'Várzea Grande','Nove','São Simão','78148-455','Rua'),
(4810,'Várzea Grande','Nove','Quinze de Maio','78132-340','Rua'),
(4811,'Várzea Grande','Nove','Parque Paiaguás','78148-566','Rua'),
(4812,'Cuiabá','Nove','Morada do Ouro II','78053-725','Rua'),
(4813,'Várzea Grande','Nove','Cohab Dom Bosco','78118-380','Rua'),
(4814,'Várzea Grande','Nove','Cohab Dom Orlando Chaves','78118-218','Rua'),
(4815,'Rondonópolis','Nove','Parque São Jorge','78735-819','Rua'),
(4816,'Várzea Grande','Nove','Jardim Costa Verde','78128-085','Travessa'),
(4817,'Cuiabá','Nove','CPA III','78058-350','Rua'),
(4818,'Cuiabá','Nove','Recanto dos Pássaros','78075-290','Rua'),
(4819,'Cuiabá','Nove','Parque Nova Esperança','78098-590','Rua'),
(4820,'Cuiabá','Nove','São Francisco','78088-740','Rua'),
(4821,'Várzea Grande','Nove','Vila Maristela','78142-336','Rua'),
(4822,'Cuiabá','Nove','Dom Bosco','78050-452','Rua'),
(4823,'Cuiabá','Nove','Jardim Vitória','78055-754','Rua'),
(4824,'Cuiabá','Nove','Jardim Passaredo','78088-810','Rua'),
(4825,'Cuiabá','Nove','Real Parque','78095-528','Rua'),
(4826,'Cuiabá','Nove','Jardim Leblon','78060-078','Rua'),
(4827,'Cuiabá','Nove','Residencial Itapajé','78090-462','Rua'),
(4828,'Cuiabá','Nove','CPA IV','78058-088','Rua'),
(4829,'Cuiabá','Nove','Residencial JK','78068-342','Rua'),
(4830,'Cuiabá','Nove','Jardim Costa do Sol','78070-453','Rua'),
(4831,'Cuiabá','Nove','Capão do Gama','78025-619','Rua'),
(4832,'Cuiabá','Nove','Pedra 90','78099-045','Rua'),
(4833,'Cuiabá','Nove','Jardim Paraíso','78090-538','Rua'),
(4834,'Cuiabá','Nove','Residencial Coxipó','78090-352','Rua'),
(4835,'Cuiabá','Nove','Coophamil','78028-105','Rua'),
(4836,'Cuiabá','Nove','Jardim Petrópolis','78070-118','Rua'),
(4837,'Cuiabá','Nove','Altos do Coxipó','78088-535','Rua'),
(4838,'Cuiabá','Nove','Boa Esperança','78068-410','Rua'),
(4839,'Cuiabá','Nove','Cohab São Gonçalo','78090-804','Rua'),
(4840,'Cuiabá','Nove','Jardim Industriário II','78098-706','Rua'),
(4841,'Cuiabá','Nove','Morada do Ouro - Setor Centro Norte','78053-428','Rua'),
(4842,'Cuiabá','Nove','Tancredo Neves','78053-595','Rua'),
(4843,'Cuiabá','Nove','São João Del Rey','78093-170','Rua'),
(4844,'Rondonópolis','Nove-A','Conjunto São José','78715-374','Rua'),
(4845,'Cuiabá','Novecentos','Jardim Imperial','78075-725','Rua'),
(4846,'Várzea Grande','Novecentos','Nova Fronteira','78148-812','Rua'),
(4847,'Várzea Grande','Novecentos e Cinqüenta','Nova Fronteira','78148-780','Rua'),
(4848,'Cuiabá','Noventa','Santa Izabel','78035-135','Viela'),
(4849,'Cuiabá','Noventa','CPA IV','78058-190','Rua'),
(4850,'Cuiabá','Noventa e Cinco','CPA IV','78058-014','Rua'),
(4851,'Cuiabá','Noventa e Dois','CPA IV','78058-168','Rua'),
(4852,'Cuiabá','Noventa e Nove','CPA IV','78058-016','Rua'),
(4853,'Cuiabá','Noventa e Oito','CPA IV','78058-192','Rua'),
(4854,'Cuiabá','Noventa e Quatro','CPA IV','78058-170','Rua'),
(4855,'Cuiabá','Noventa e Seis','CPA IV','78058-194','Rua'),
(4856,'Cuiabá','Noventa e Sete','CPA IV','78058-018','Rua'),
(4857,'Cuiabá','Noventa e Três','CPA IV','78058-056','Rua'),
(4858,'Cuiabá','Noventa e Um','CPA IV','78058-020','Rua'),
(4859,'Cuiabá','Novo Horizonte','CPA II','78055-638','Rua'),
(4860,'Rondonópolis','Novo Horizonte','Jardim Sumaré','78720-768','Rua'),
(4861,'Cuiabá','Novo Mato Grosso','Vista Alegre','78085-740','Rua'),
(4862,'Várzea Grande','O','Jeanne','78132-418','Rua'),
(4863,'Cuiabá','O','São Francisco','78088-680','Rua'),
(4864,'Várzea Grande','O','Cohab Asa Branca','78150-344','Rua'),
(4865,'Várzea Grande','O','Jardim Maringá','78120-410','Rua'),
(4866,'Cuiabá','O','Parque Atalaia','78095-150','Rua'),
(4867,'Várzea Grande','O','Cidade Nova Hollywood','78149-252','Rua'),
(4868,'Várzea Grande','O','Mapim','78155-480','Rua'),
(4869,'Rondonópolis','O','Distrito Industrial','78745-830','Avenida'),
(4870,'Rondonópolis','O','Jardim Liberdade','78715-712','Rua'),
(4871,'Várzea Grande','O','Vila Ipase','78125-205','Rua'),
(4872,'Várzea Grande','O','Parque Del Rey','78145-110','Rua'),
(4873,'Várzea Grande','O','Parque das Mangabeiras','78158-390','Rua'),
(4874,'Várzea Grande','O','Vila Rica','78120-652','Rua'),
(4875,'Cuiabá','O','Jardim Luciana','78070-467','Rua'),
(4876,'Cuiabá','O','Distrito Industrial','78098-410','Rua'),
(4877,'Cuiabá','O','Real Parque','78095-530','Rua'),
(4878,'Cuiabá','O','Jardim Araçá','78035-330','Rua'),
(4879,'Cuiabá','O','CPA IV','78058-294','Rua'),
(4880,'Cuiabá','O','Jardim Aclimação','78050-266','Rua'),
(4881,'Cuiabá','O','Areão','78010-375','Rua'),
(4882,'Cuiabá','O','Areão','78010-380','Travessa'),
(4883,'Várzea Grande','O','Cohab Jaime Campos','78118-550','Rua'),
(4884,'Várzea Grande','O','Cidade de Deus','78150-552','Rua'),
(4885,'Cuiabá','O','Jardim Primeiro de Março','78058-630','Rua'),
(4886,'Cuiabá','O','Village Flamboyant','78035-490','Rua'),
(4887,'Cuiabá','O','Miguel Sutil','78048-338','Rua'),
(4888,'Rondonópolis','O','Cidade de Deus','78735-845','Rua'),
(4889,'Cuiabá','O','Parque Nova Esperança','78098-543','Rua'),
(4890,'Cuiabá','O','Residencial São Matheus','78095-492','Rua'),
(4891,'Cuiabá','O-1','Parque Cuiabá','78095-358','Rua'),
(4892,'Cuiabá','O-15','Jardim Nossa Senhora Aparecida','78090-708','Rua'),
(4893,'Cuiabá','O-4','Parque Cuiabá','78095-420','Rua'),
(4894,'Cuiabá','O-5','Parque Cuiabá','78095-450','Rua'),
(4895,'Cuiabá','Oadi Boa Baid','Carumbé','78050-725','Rua'),
(4896,'Cuiabá','Óbidos','CPA I','78055-205','Rua'),
(4897,'Várzea Grande','Oceano Atlântico','Parque Industrial Atlântico','78150-198','Rua'),
(4898,'Várzea Grande','Oceano Índico','Parque Industrial Atlântico','78150-192','Rua'),
(4899,'Rondonópolis','Odílio Antônio de Oliveira','Vila Olga Maria','78725-040','Rua'),
(4900,'Cuiabá','Odorico Tocantins','Bosque','78045-170','Rua'),
(4901,'Cuiabá','Oir Castilho','Jardim Primavera','78030-030','Rua'),
(4902,'Cuiabá','Oitenta','Ouro Fino','78055-680','Rua'),
(4903,'Cuiabá','Oitenta','CPA III','78058-488','Rua'),
(4904,'Cuiabá','Oitenta','CPA IV','78058-172','Rua'),
(4905,'Cuiabá','Oitenta e Cinco','CPA IV','78058-022','Rua'),
(4906,'Cuiabá','Oitenta e Cinco','CPA III','78058-490','Rua'),
(4907,'Cuiabá','Oitenta e Dois','CPA IV','78058-196','Rua'),
(4908,'Cuiabá','Oitenta e Dois','Ouro Fino','78055-685','Rua'),
(4909,'Cuiabá','Oitenta e Dois','CPA III','78058-492','Rua'),
(4910,'Cuiabá','Oitenta e Oito','CPA IV','78058-174','Rua'),
(4911,'Cuiabá','Oitenta e Quatro','Real Parque','78095-600','Rua'),
(4912,'Cuiabá','Oitenta e Quatro','CPA IV','78058-176','Rua'),
(4913,'Cuiabá','Oitenta e Quatro','CPA III','78058-494','Rua'),
(4914,'Cuiabá','Oitenta e Seis','CPA IV','78058-198','Rua'),
(4915,'Cuiabá','Oitenta e Seis','CPA III','78058-496','Rua'),
(4916,'Cuiabá','Oitenta e Sete','CPA III','78058-498','Rua'),
(4917,'Cuiabá','Oitenta e Sete','CPA IV','78058-060','Rua'),
(4918,'Cuiabá','Oitenta e Três','CPA III','78058-500','Rua'),
(4919,'Cuiabá','Oitenta e Três','CPA IV','78058-062','Rua'),
(4920,'Cuiabá','Oitenta e Um','Ouro Fino','78055-690','Rua'),
(4921,'Cuiabá','Oitenta e Um','CPA IV','78058-024','Rua'),
(4922,'Cuiabá','Oitenta e Um','CPA III','78058-502','Rua'),
(4923,'Cuiabá','Oito','Pedra 90','78099-040','Rua'),
(4924,'Cuiabá','Oito','Jardim Leblon','78060-074','Rua'),
(4925,'Cuiabá','Oito','Real Parque','78095-532','Rua'),
(4926,'Cuiabá','Oito','Jardim Industriário I','78098-634','Rua'),
(4927,'Cuiabá','Oito','Jardim Industriário II','78098-704','Rua'),
(4928,'Cuiabá','Oito','Jardim Comodoro','78090-609','Rua'),
(4929,'Cuiabá','Oito','Jardim Hawaí','78090-566','Rua'),
(4930,'Cuiabá','Oito','Boa Esperança','78068-765','Rua'),
(4931,'Cuiabá','Oito','Coophamil','78028-195','Rua'),
(4932,'Cuiabá','Oito','CPA IV','78058-138','Rua'),
(4933,'Cuiabá','Oito','CPA III','78058-352','Rua'),
(4934,'Cuiabá','Oito','CPA III','78058-504','Alameda'),
(4935,'Cuiabá','Oito','Jardim Costa do Sol','78070-454','Rua'),
(4936,'Cuiabá','Oito','Capão do Gama','78025-609','Rua'),
(4937,'Cuiabá','Oito','Três Barras','78058-535','Rua'),
(4938,'Cuiabá','Oito','Osmar Cabral','78093-650','Rua'),
(4939,'Cuiabá','Oito','Jardim Petrópolis','78070-088','Rua'),
(4940,'Cuiabá','Oito','Jardim Califórnia','78070-445','Rua'),
(4941,'Cuiabá','Oito','Cohab São Gonçalo','78090-802','Rua'),
(4942,'Cuiabá','Oito','Altos do Coxipó','78088-515','Rua'),
(4943,'Cuiabá','Oito','Dom Bosco','78050-454','Rua'),
(4944,'Cuiabá','Oito','Bela Vista','78050-533','Rua'),
(4945,'Cuiabá','Oito','Residencial Coxipó','78090-354','Rua'),
(4946,'Várzea Grande','Oito','Parque dos Bandeirantes','78149-388','Travessa'),
(4947,'Várzea Grande','Oito','Jardim Mariana','78145-816','Rua'),
(4948,'Várzea Grande','Oito','Jardim Novo Mundo','78149-167','Rua'),
(4949,'Rondonópolis','Oito','Vila Planalto','78710-666','Rua'),
(4950,'Várzea Grande','Oito','Vitória Régia','78132-026','Rua'),
(4951,'Rondonópolis','Oito','João de Barro','78715-496','Rua'),
(4952,'Várzea Grande','Oito','Vila Adriana','78142-084','Rua'),
(4953,'Várzea Grande','Oito','Colinas Verdejantes','78145-490','Rua'),
(4954,'Várzea Grande','Oito','Colinas Verdejantes','78145-732','Travessa'),
(4955,'Várzea Grande','Oito','Vila Margaridas','78142-105','Rua'),
(4956,'Cuiabá','Oito','Jardim Vitória','78055-756','Rua'),
(4957,'Várzea Grande','Oito','Parque dos Bandeirantes','78149-384','Rua'),
(4958,'Várzea Grande','Oito','Jardim Campos Verdes','78132-365','Rua'),
(4959,'Várzea Grande','Oito','Parque do Sabiá','78149-314','Rua'),
(4960,'Várzea Grande','Oito','Cohab Cabo Michel','78158-255','Rua'),
(4961,'Várzea Grande','Oito','Quinze de Maio','78132-343','Rua'),
(4962,'Várzea Grande','Oito','Santa Maria','78128-684','Rua'),
(4963,'Cuiabá','Oito','São José','78080-600','Rua'),
(4964,'Cuiabá','Oito','Residencial Itamarati','78058-865','Rua'),
(4965,'Cuiabá','Oito','Santa Izabel','78035-105','Rua'),
(4966,'Várzea Grande','Oito','Vila Marcia','78142-138','Rua'),
(4967,'Rondonópolis','Oito','Nucleo Habitacional Marechal Rondon','78715-618','Rua'),
(4968,'Várzea Grande','Oito','Jardim das Canoas','78142-208','Rua'),
(4969,'Várzea Grande','Oito','Vila Nancy','78142-184','Rua'),
(4970,'Cuiabá','Oito','Tancredo Neves','78053-598','Rua'),
(4971,'Cuiabá','Oito','Jardim Presidente II','78090-228','Rua'),
(4972,'Cuiabá','Oito','Jardim Umuarama','78058-589','Rua'),
(4973,'Cuiabá','Oito','Residencial JK','78068-354','Rua'),
(4974,'Várzea Grande','Oito','Jardim Novo Niterói','78142-061','Rua'),
(4975,'Cuiabá','Oito','São Francisco','78088-735','Rua'),
(4976,'Cuiabá','Oito','Parque Nova Esperança','78098-595','Rua'),
(4977,'Cuiabá','Oito','Recanto dos Pássaros','78075-280','Rua'),
(4978,'Várzea Grande','Oito','Vila Maristela','78142-334','Rua'),
(4979,'Rondonópolis','Oito','Parque São Jorge','78735-818','Rua'),
(4980,'Cuiabá','Oito','São João Del Rey','78093-090','Rua'),
(4981,'Várzea Grande','Oito','Jardim das Palmeiras','78142-302','Rua'),
(4982,'Cuiabá','Oito','Morada do Ouro - Setor Oeste','78053-040','Rua'),
(4983,'Várzea Grande','Oito','Jardim Panorama','78140-224','Rua'),
(4984,'Várzea Grande','Oito','Nova Fronteira','78148-786','Rua'),
(4985,'Várzea Grande','Oito','Vila Operária','78132-260','Rua'),
(4986,'Cuiabá','Oito','Residencial Itapajé','78090-458','Rua'),
(4987,'Cuiabá','Oito','Jardim Florianópolis','78055-814','Rua'),
(4988,'Cuiabá','Oito','Jardim Passaredo','78088-836','Rua'),
(4989,'Várzea Grande','Oito','Parque Paiaguás','78148-633','Rua'),
(4990,'Várzea Grande','Oito','Cohab Dom Bosco','78118-395','Rua'),
(4991,'Várzea Grande','Oito','Cohab Vinte e Quatro de Dezembro','78132-590','Rua'),
(4992,'Várzea Grande','Oito','Cohab Sete de Maio','78132-490','Rua'),
(4993,'Cuiabá','Oito','Jardim Paraíso','78090-530','Rua'),
(4994,'Cuiabá','Oito','Morada do Ouro - Setor Centro Norte','78053-378','Rua'),
(4995,'Rondonópolis','Oito','Jardim Participação','78730-244','Travessa'),
(4996,'Rondonópolis','Oito','Jardim Liberdade','78715-726','Avenida'),
(4997,'Rondonópolis','Oito','Jardim Marajó','78720-554','Rua'),
(4998,'Várzea Grande','Oito','Cohab Dom Orlando Chaves','78118-226','Rua'),
(4999,'Rondonópolis','Oito','Jardim Nilmara','78720-573','Rua'),
(5000,'Rondonópolis','Oito','Santa Laura','78730-750','Rua'),
(5001,'Cuiabá','Oito','Morada do Ouro II','78053-724','Rua'),
(5002,'Rondonópolis','Oito','Parque Residencial Nova Era','78715-652','Rua'),
(5003,'Várzea Grande','Oito','Jardim Buenos Aires','78149-024','Rua'),
(5004,'Rondonópolis','Oito','Jardim Serra Dourada','78715-534','Rua'),
(5005,'Várzea Grande','Oito','Jardim das Acácias','78142-255','Rua'),
(5006,'Rondonópolis','Oito','Conjunto São José','78715-376','Rua'),
(5007,'Cuiabá','Oito de Abril','Jardim Independência','78043-062','Avenida'),
(5008,'Cuiabá','Oito de Abril','José Pinto','78025-340','Avenida'),
(5009,'Cuiabá','Oito de Abril','Popular','78045-380','Avenida'),
(5010,'Cuiabá','Oito de Abril','Jardim Kennedy','78065-040','Rua'),
(5011,'Cuiabá','Oito de Maio','Santa Izabel','78035-180','Rua'),
(5012,'Várzea Grande','Oito de Maio','Manga','78115-730','Rua'),
(5013,'Várzea Grande','Oito-A','Jardim Buenos Aires','78149-050','Rua'),
(5014,'Várzea Grande','Oito-B','Jardim Buenos Aires','78149-055','Rua'),
(5015,'Várzea Grande','Oitocentos','Nova Fronteira','78148-848','Rua'),
(5016,'Cuiabá','Oitocentos','Jardim Imperial','78075-710','Rua'),
(5017,'Várzea Grande','Oitocentos e Cinqüenta','Nova Fronteira','78148-814','Rua'),
(5018,'Cuiabá','Olavo Bilac','Santa Cruz','78068-226','Rua'),
(5019,'Rondonópolis','Olavo Oliveira','Jardim Oliveira','78700-455','Rua'),
(5020,'Rondonópolis','Olegário Mariano','Jardim Rui Barbosa','78750-470','Rua'),
(5021,'Cuiabá','Olegário Moreira de Barros','Araés','78005-610','Rua'),
(5022,'Cuiabá','Olímpia','Planalto','78058-782','Rua'),
(5023,'Várzea Grande','Olímpica','Santa Luzia','78120-805','Rua'),
(5024,'Cuiabá','Oma','Borda da Chapada','78048-266','Rua'),
(5025,'Cuiabá','Onze','Jardim Industriário I','78098-640','Rua'),
(5026,'Cuiabá','Onze','Real Parque','78095-570','Rua'),
(5027,'Cuiabá','Onze','Jardim Passaredo','78088-812','Rua'),
(5028,'Cuiabá','Onze','Jardim Umuarama','78058-591','Rua'),
(5029,'Cuiabá','Onze','Jardim Vitória','78055-758','Rua'),
(5030,'Cuiabá','Onze','Jardim Santana','78090-245','Rua'),
(5031,'Cuiabá','Onze','Jardim Florianópolis','78055-815','Rua'),
(5032,'Cuiabá','Onze','Residencial Itapajé','78090-470','Rua'),
(5033,'Cuiabá','Onze','São Francisco','78088-730','Rua'),
(5034,'Cuiabá','Onze','Três Barras','78058-537','Rua'),
(5035,'Rondonópolis','Onze','Jardim Participação','78730-246','Travessa'),
(5036,'Cuiabá','Onze','Boa Esperança','78068-484','Rua'),
(5037,'Cuiabá','Onze','Osmar Cabral','78093-660','Rua'),
(5038,'Cuiabá','Onze','Cohab São Gonçalo','78090-808','Rua'),
(5039,'Cuiabá','Onze','Bela Vista','78050-546','Rua'),
(5040,'Cuiabá','Onze','Altos do Coxipó','78088-550','Rua'),
(5041,'Cuiabá','Onze','CPA III','78058-354','Rua'),
(5042,'Várzea Grande','Onze','Jardim das Canoas','78142-230','Rua'),
(5043,'Cuiabá','Onze','Recanto dos Pássaros','78075-310','Rua'),
(5044,'Cuiabá','Onze','São João Del Rey','78093-180','Rua'),
(5045,'Cuiabá','Onze','Tancredo Neves','78053-608','Rua'),
(5046,'Várzea Grande','Onze','Jardim Costa Verde','78128-088','Travessa'),
(5047,'Várzea Grande','Onze','Quinze de Maio','78132-326','Rua'),
(5048,'Várzea Grande','Onze','Parque do Sabiá','78149-316','Rua'),
(5049,'Várzea Grande','Onze','São Simão','78148-465','Rua'),
(5050,'Várzea Grande','Onze','Vila Nancy','78142-194','Rua'),
(5051,'Várzea Grande','Onze','Vila Marcia','78142-150','Rua'),
(5052,'Várzea Grande','Onze','Colinas Verdejantes','78145-465','Rua'),
(5053,'Várzea Grande','Onze','Vitória Régia','78132-085','Rua'),
(5054,'Várzea Grande','Onze','Jardim Novo Niterói','78142-014','Rua'),
(5055,'Rondonópolis','Onze','Conjunto São José','78715-420','Rua'),
(5056,'Várzea Grande','Onze','Jardim das Palmeiras','78142-314','Rua'),
(5057,'Cuiabá','Onze','Parque Nova Esperança','78098-596','Rua'),
(5058,'Várzea Grande','Onze','Jardim Buenos Aires','78149-035','Rua'),
(5059,'Várzea Grande','Onze','Cohab Dom Orlando Chaves','78118-175','Rua'),
(5060,'Várzea Grande','Onze','Cohab Cristo Rei','78120-305','Travessa'),
(5061,'Várzea Grande','Onze','Parque Paiaguás','78148-592','Rua'),
(5062,'Cuiabá','Onze','Pedra 90','78099-055','Rua'),
(5063,'Rondonópolis','Onze','Jardim Serra Dourada','78715-540','Rua'),
(5064,'Rondonópolis','Onze','João de Barro','78715-498','Rua'),
(5065,'Rondonópolis','Onze','Nucleo Habitacional Marechal Rondon','78715-604','Rua'),
(5066,'Rondonópolis','Onze','Jardim Liberdade','78715-728','Avenida'),
(5067,'Rondonópolis','Onze','Parque Residencial Nova Era','78715-676','Rua'),
(5068,'Cuiabá','Onze','Jardim Petrópolis','78070-078','Rua'),
(5069,'Cuiabá','Onze','Morada do Ouro II','78053-729','Rua'),
(5070,'Várzea Grande','Onze','Jardim Novo Mundo','78149-168','Rua'),
(5071,'Cuiabá','Onze','Capão do Gama','78025-554','Rua'),
(5072,'Cuiabá','Onze','CPA IV','78058-158','Rua'),
(5073,'Cuiabá','Onze','Jardim Industriário II','78098-710','Rua'),
(5074,'Cuiabá','Onze','Jardim Presidente II','78090-235','Rua'),
(5075,'Cuiabá','Onze','Residencial Coxipó','78090-360','Rua'),
(5076,'Cuiabá','Onze','Jardim Comodoro','78090-618','Rua'),
(5077,'Cuiabá','Onze','Dom Bosco','78050-464','Rua'),
(5078,'Várzea Grande','Onze','Jardim Mariana','78145-817','Rua'),
(5079,'Rondonópolis','Onze','Parque São Jorge','78735-821','Avenida'),
(5080,'Várzea Grande','Onze de Dezembro','Cristo Rei','78118-125','Rua'),
(5081,'Várzea Grande','Onze de Junho','Centro','78110-348','Rua'),
(5082,'Várzea Grande','Operário','Jardim Panorama','78140-220','Rua'),
(5083,'Várzea Grande','Operário','Vinte e Três de Setembro','78110-698','Rua'),
(5084,'Várzea Grande','Orestes Barbosa','Jardim Costa Verde','78128-070','Rua'),
(5085,'Várzea Grande','Oriel Botelho','São Simão','78148-345','Rua'),
(5086,'Cuiabá','Oriente Tenuta','Consil','78048-450','Rua'),
(5087,'Cuiabá','Orientino Monteiro da Silva','Coophamil','78028-110','Rua'),
(5088,'Várzea Grande','Orino Dias','Manga','78115-565','Travessa'),
(5089,'Rondonópolis','Orivaldo F da Silva','Jardim Sumaré','78720-770','Rua'),
(5090,'Várzea Grande','Orlando Silva','Jardim Costa Verde','78128-312','Rua'),
(5091,'Rondonópolis','Ormindo Pires de Amorim','Jardim Rivera','78720-545','Rua'),
(5092,'Rondonópolis','Ormindo Pires de Amorim','Jardim Marajó','78720-565','Rua'),
(5093,'Rondonópolis','Ormindo Pires de Amorim','Vila Operária','78720-645','Rua'),
(5094,'Várzea Grande','Orquídea','Mapim','78155-440','Rua'),
(5095,'Cuiabá','Osasco','CPA I','78055-055','Avenida'),
(5096,'Rondonópolis','Oscar Martins','Jardim Luz da Yara','78720-368','Rua'),
(5097,'Várzea Grande','Oscarito','Jardim Costa Verde','78128-374','Rua'),
(5098,'Cuiabá','Oslo','Rodoviária Parque','78048-110','Rua'),
(5099,'Cuiabá','Oslo','Jardim Tropical','78065-195','Rua'),
(5100,'Cuiabá','Osório Duque Estrada','Araés','78005-720','Rua'),
(5101,'Rondonópolis','Osório Machado','Jardim Guanabara','78710-190','Rua'),
(5102,'Várzea Grande','Oston Onofre','Jardim Novo Horizonte','78130-225','Rua'),
(5103,'Cuiabá','Osvaldo Cruz','Bosque da Saúde II','78050-212','Rua'),
(5104,'Cuiabá','Osvaldo Cruz','Pico do Amor','78065-125','Rua'),
(5105,'Rondonópolis','Osvaldo Cruz','Jardim Rivera','78720-530','Avenida'),
(5106,'Rondonópolis','Osvaldo Cruz','Vila Operária','78720-628','Rua'),
(5107,'Cuiabá','Osvaldo Cruz','Jardim Kennedy','78065-030','Rua'),
(5108,'Cuiabá','Osvaldo da Silva Correa','Despraiado','78048-005','Rua'),
(5109,'Cuiabá','Otávio da Cunha','Jardim Independência','78043-014','Rua'),
(5110,'Várzea Grande','Otávio Jorge da Conceição','Vila Pirineu','78125-360','Rua'),
(5111,'Rondonópolis','Otávio Pinheiro Rodrigues','Conjunto São José','78715-450','Rua'),
(5112,'Rondonópolis','Otávio Pitaluga','Jardim Mato Grosso','78740-375','Rua'),
(5113,'Rondonópolis','Otávio Pitaluga','Cohab Rio Vermelho','78740-321','Rua'),
(5114,'Rondonópolis','Otávio Pitaluga','Jardim Monte Líbano','78710-245','Rua'),
(5115,'Rondonópolis','Otávio Pitaluga','Jardim Itapuã','78725-580','Rua'),
(5116,'Rondonópolis','Otávio Pitaluga','Centro','78700-170','Rua'),
(5117,'Rondonópolis','Otávio Pitaluga','La Salle','78710-090','Rua'),
(5118,'Rondonópolis','Otávio Pitaluga','Jardim Guanabara','78710-175','Rua'),
(5119,'Rondonópolis','Otávio Pitaluga','Vila Iracy','78725-420','Rua'),
(5120,'Cuiabá','Otawa','Jardim das Américas','78060-668','Rua'),
(5121,'Cuiabá','Ourinhos','CPA I','78055-210','Rua'),
(5122,'Cuiabá','Ouro Fino','Ouro Fino','78055-695','Avenida'),
(5123,'Cuiabá','Ouro Fino','Bosque da Saúde','78050-110','Rua'),
(5124,'Cuiabá','Ouro Preto','Ouro Fino','78055-676','Avenida'),
(5125,'Cuiabá','P','Areão','78010-385','Rua'),
(5126,'Rondonópolis','P','Cidade de Deus','78735-846','Rua'),
(5127,'Rondonópolis','P','Jardim Maria Tereza','78745-650','Rua'),
(5128,'Rondonópolis','P','Jardim Liberdade','78715-714','Rua'),
(5129,'Cuiabá','P','Miguel Sutil','78048-345','Rua'),
(5130,'Várzea Grande','P','Jardim Maringá','78120-420','Rua'),
(5131,'Cuiabá','P','Despraiado','78048-013','Rua'),
(5132,'Várzea Grande','P','Cohab Asa Branca','78150-348','Rua'),
(5133,'Várzea Grande','P','Mapim','78155-490','Rua'),
(5134,'Várzea Grande','P','Cidade Nova Hollywood','78149-254','Rua'),
(5135,'Várzea Grande','P','São Jorge','78130-845','Rua'),
(5136,'Várzea Grande','P','Parque das Mangabeiras','78158-380','Rua'),
(5137,'Cuiabá','P','Planalto','78058-849','Rua'),
(5138,'Várzea Grande','P','Cohab Jaime Campos','78118-560','Rua'),
(5139,'Cuiabá','P','Jardim Primeiro de Março','78058-632','Rua'),
(5140,'Várzea Grande','P','Parque Del Rey','78145-022','Rua'),
(5141,'Cuiabá','P','Distrito Industrial','78098-420','Rua'),
(5142,'Várzea Grande','P','Cidade de Deus','78150-558','Rua'),
(5143,'Cuiabá','P','Parque Atalaia','78095-160','Rua'),
(5144,'Cuiabá','P','Jardim Araçá','78035-340','Rua'),
(5145,'Cuiabá','P','Parque Nova Esperança','78098-544','Rua'),
(5146,'Cuiabá','P','Residencial São Matheus','78095-494','Rua'),
(5147,'Cuiabá','P','Village Flamboyant','78035-500','Rua'),
(5148,'Cuiabá','P-1','Bela Vista','78050-516','Rua'),
(5149,'Cuiabá','P-1','Parque Cuiabá','78095-410','Rua'),
(5150,'Cuiabá','P-16','Jardim Nossa Senhora Aparecida','78090-712','Rua'),
(5151,'Cuiabá','P-4','Parque Cuiabá','78095-422','Rua'),
(5152,'Cuiabá','P-5','Parque Cuiabá','78095-460','Rua'),
(5153,'Cuiabá','Pacaembu','Praeirinho','78070-540','Rua'),
(5154,'Várzea Grande','Pacaembu','Santa Luzia','78120-806','Rua'),
(5155,'Cuiabá','Pacaraima','Planalto','78058-761','Rua'),
(5156,'Cuiabá','Pacífico','Jardim Califórnia','78070-390','Rua'),
(5157,'Rondonópolis','Padre Anchieta','Vila Aurora','78740-120','Avenida'),
(5158,'Rondonópolis','Padre Anchieta','Vila Goulart','78745-400','Rua'),
(5159,'Cuiabá','Padre Antônio Cobacchini','Cidade Alta','78030-530','Rua'),
(5160,'Cuiabá','Padre Antônio Vieira','Santa Cruz','78068-194','Rua'),
(5161,'Cuiabá','Padre Cícero Romão Batista','Canjica','78050-320','Rua'),
(5162,'Cuiabá','Padre Cícero Romão Batista','Parque Universitário','78075-010','Rua'),
(5163,'Cuiabá','Padre Corrêa de Toledo','Verdão','78030-248','Rua'),
(5164,'Várzea Grande','Padre Dom Bosco','Centro Sul','78110-115','Rua'),
(5165,'Cuiabá','Padre Emílio Francisco Reiner','Canjica','78050-306','Rua'),
(5166,'Cuiabá','Padre Ernesto Camilo Barreto','Poção','78015-595','Travessa'),
(5167,'Rondonópolis','Padre Ezequiel Ramin','Jardim Padre Rodolfo','78720-844','Rua'),
(5168,'Cuiabá','Padre Feijó','Parque Universitário','78075-090','Rua'),
(5169,'Cuiabá','Padre Ferro','Dom Aquino','78015-275','Rua'),
(5170,'Várzea Grande','Padre Ferro','Jardim Maringá','78120-580','Rua'),
(5171,'Cuiabá','Padre Francisco Agostinho Ribeiro','Poção','78015-655','Rua'),
(5172,'Cuiabá','Padre Gerônimo Botelho','Dom Aquino','78015-115','Rua'),
(5173,'Rondonópolis','Padre João Bunier','Jardim Padre Rodolfo','78720-846','Rua'),
(5174,'Várzea Grande','Padre João Panaroto','Manga','78115-610','Rua'),
(5175,'Cuiabá','Padre João Ribeiro','Verdão','78030-280','Rua'),
(5176,'Cuiabá','Padre José de Anchieta','Santa Cruz','78068-300','Rua'),
(5177,'Cuiabá','Padre José de Anchieta','Chácara dos Pinheiros','78080-085','Rua'),
(5178,'Cuiabá','Padre José de Anchieta','Parque Universitário','78075-180','Rua'),
(5179,'Cuiabá','Padre José Solares','Dom Aquino','78015-295','Travessa'),
(5180,'Rondonópolis','Padre Josimo M. Tavares','Jardim Padre Rodolfo','78720-845','Rua'),
(5181,'Cuiabá','Padre Maserati','Centro Norte','78005-130','Travessa'),
(5182,'Várzea Grande','Padre Pedro Cometti','Jardim Maringá','78120-640','Rua'),
(5183,'Cuiabá','Padre Remeter','Baú','78008-150','Rua'),
(5184,'Cuiabá','Padre Remeter','Lixeira','78008-430','Rua'),
(5185,'Várzea Grande','Padre Remeter','Água Vermelha','78138-060','Rua'),
(5186,'Rondonópolis','Padre Rolim','Vila Rica','78750-590','Rua'),
(5187,'Cuiabá','Padre Rolim','Verdão','78030-275','Rua'),
(5188,'Cuiabá','Padre Roquete','Consil','78048-440','Avenida'),
(5189,'Várzea Grande','Padre Santos','Jardim Maringá','78120-590','Rua'),
(5190,'Rondonópolis','Padre Toledo','Vila Rica','78750-640','Rua'),
(5191,'Várzea Grande','Padre Valerino','Jardim Maringá','78120-570','Rua'),
(5192,'Cuiabá','Padre Wanir Delfino César','Jardim Cuiabá','78043-215','Rua'),
(5193,'Várzea Grande','Padronal','Parque do Lago','78120-670','Rua'),
(5194,'Cuiabá','Pádua','Jardim Itália','78060-800','Rua'),
(5195,'Cuiabá','Paes de Oliveira','Dom Aquino','78015-310','Rua'),
(5196,'Várzea Grande','Paiaguas','Jardim Marajoara','78138-518','Rua'),
(5197,'Cuiabá','Paiaguás','Praeirinho','78070-530','Rua'),
(5198,'Cuiabá','Paiaguás','Residencial Paiaguais','78048-250','Avenida'),
(5199,'Cuiabá','Paiaguás','Jardim Alvorada','78048-470','Rua'),
(5200,'Cuiabá','Paiaguás','Centro Sul','78020-280','Travessa'),
(5201,'Rondonópolis','Paiaguás','Jardim Monte Líbano','78710-280','Travessa'),
(5202,'Rondonópolis','Paiaguás','Jardim Primavera','78725-290','Avenida'),
(5203,'Rondonópolis','Paiaguás','Santa Clara','78735-609','Alameda'),
(5204,'Cuiabá','Paineiras','Praeiro','78070-520','Rua'),
(5205,'Cuiabá','País de Gales','Jardim Tropical','78065-148','Rua'),
(5206,'Cuiabá','Palermo','Jardim Itália','78060-735','Rua'),
(5207,'Rondonópolis','Palestina','Jardim Universitário','78750-370','Avenida'),
(5208,'Várzea Grande','Palestra Itália','Santa Luzia','78120-807','Rua'),
(5209,'Cuiabá','Palmiro Paes de Barros','Jardim Nossa Senhora Aparecida','78090-700','Rodovia'),
(5210,'Cuiabá','Palmiro Paes de Barros','Parque Atalaia','78095-000','Rodovia'),
(5211,'Cuiabá','Palmital','Praeiro','78070-510','Rua'),
(5212,'Cuiabá','Palomar','Praeirinho','78070-630','Rua'),
(5213,'Cuiabá','Pampeiro','Jardim Bom Clima','78048-232','Rua'),
(5214,'Várzea Grande','Pampulha','Jardim Aeroporto','78125-160','Rua'),
(5215,'Cuiabá','Panasco','Praeiro','78070-505','Rua'),
(5216,'Várzea Grande','Panates','Jardim Marajoara','78138-558','Rua'),
(5217,'Várzea Grande','Panates','Jardim Paula I','78138-398','Rua'),
(5218,'Cuiabá','Panorama','Praeiro','78070-490','Rua'),
(5219,'Várzea Grande','Panorama','Mapim','78155-445','Rua'),
(5220,'Várzea Grande','Pantaneira','Jardim Itororó','78138-835','Avenida'),
(5221,'Várzea Grande','Pantaneira','Jardim Paula I','78138-355','Avenida'),
(5222,'Várzea Grande','Pantaneira','Jardim Marajoara','78138-568','Avenida'),
(5223,'Cuiabá','Pão de Açúcar','Jardim Guanabara','78010-615','Rua'),
(5224,'Rondonópolis','Papa Anastácio I','Vila Cardoso','78730-120','Avenida'),
(5225,'Rondonópolis','Papa Bento III','Vila Cardoso','78730-070','Rua'),
(5226,'Rondonópolis','Papa Estevão VI','Vila Cardoso','78730-040','Rua'),
(5227,'Rondonópolis','Papa Evaristo','Vila Cardoso','78730-110','Rua'),
(5228,'Rondonópolis','Papa Félix II','Vila Cardoso','78730-080','Rua'),
(5229,'Várzea Grande','Papa João Paulo','Cohab Cristo Rei','78120-300','Avenida'),
(5230,'Cuiabá','Papa João XXIII','Poção','78015-615','Rua'),
(5231,'Várzea Grande','Papa João XXIII','Jardim Maringá','78120-610','Avenida'),
(5232,'Rondonópolis','Papa Urbano VI','Vila Cardoso','78730-000','Avenida'),
(5233,'Rondonópolis','Papa Vítor II','Vila Cardoso','78730-030','Rua'),
(5234,'Rondonópolis','Papagaio','Jardim das Paineiras','78750-060','Rua'),
(5235,'Rondonópolis','Papagaio','Residencial Oasis','78750-164','Rua'),
(5236,'Rondonópolis','Papagaio','Jardim Universitário','78750-180','Rua'),
(5237,'Cuiabá','Paquetá','Praeiro','78070-480','Rua'),
(5238,'Cuiabá','Pará','Jardim Paulista','78065-365','Rua'),
(5239,'Cuiabá','Pará','CPA II','78055-488','Rua'),
(5240,'Rondonópolis','Pará','Jardim Marialva','78720-278','Rua'),
(5241,'Várzea Grande','Pará','Nova Várzea Grande','78135-660','Rua'),
(5242,'Rondonópolis','Pará','Vila Adriana','78705-820','Rua'),
(5243,'Rondonópolis','Pará','Vila Esperança','78720-060','Rua'),
(5244,'Cuiabá','Paracambi','Praeirinho','78070-640','Rua'),
(5245,'Cuiabá','Paraguai','Ribeirão da Ponte','78040-530','Rua'),
(5246,'Várzea Grande','Paraguai','Nova Era','78130-470','Rua'),
(5247,'Cuiabá','Paraguai','Santa Rosa','78040-080','Rua'),
(5248,'Várzea Grande','Paraguai','Parque das Nações','78158-600','Rua'),
(5249,'Cuiabá','Paraguassu','Pico do Amor','78065-085','Avenida'),
(5250,'Cuiabá','Paraíba','CPA II','78055-548','Rua'),
(5251,'Rondonópolis','Paraíba','Jardim Assunção','78720-220','Avenida'),
(5252,'Rondonópolis','Paraíba','Jardim Marialva','78720-265','Avenida'),
(5253,'Cuiabá','Paraíso','Praeirinho','78070-650','Rua'),
(5254,'Várzea Grande','Paraíso','Jardim Ouro Verde','78148-120','Rua'),
(5255,'Cuiabá','Paraju','Praeiro','78070-470','Rua'),
(5256,'Cuiabá','Paramaribo','Jardim das Américas','78060-588','Rua'),
(5257,'Várzea Grande','Paraná','Nova Várzea Grande','78135-610','Rua'),
(5258,'Rondonópolis','Paraná','Vila Santa Catarina','78720-170','Avenida'),
(5259,'Várzea Grande','Paraná','Jardim dos Estados','78158-190','Rua'),
(5260,'Rondonópolis','Paraná','Vila Adriana','78705-680','Rua'),
(5261,'Rondonópolis','Paraná','Jardim Belo Horizonte','78705-570','Rua'),
(5262,'Várzea Grande','Paraná','Tremendão','78110-783','Rua'),
(5263,'Cuiabá','Paraná','CPA II','78055-424','Rua'),
(5264,'Cuiabá','Paraná','Luciánopolis','78085-059','Travessa'),
(5265,'Cuiabá','Paranaguá','Jardim Califórnia','78070-295','Rua'),
(5266,'Cuiabá','Paranaguá','Planalto','78058-815','Rua'),
(5267,'Cuiabá','Paranaíba','José Pinto','78025-337','Rua'),
(5268,'Cuiabá','Paranaita','CPA II','78055-594','Rua'),
(5269,'Cuiabá','Paranaita','José Pinto','78025-342','Travessa'),
(5270,'Cuiabá','Paranapuã','Praeiro','78070-475','Rua'),
(5271,'Várzea Grande','Paranatinga','Parque das Nações','78158-820','Rua'),
(5272,'Cuiabá','Paranatinga','Praeirinho','78070-550','Rua'),
(5273,'Cuiabá','Paranatinga','CPA II','78055-298','Rua'),
(5274,'Cuiabá','Paraúna','Planalto','78058-809','Rua'),
(5275,'Cuiabá','Pardo','Praeirinho','78070-670','Rua'),
(5276,'Cuiabá','Parecis','Planalto','78058-779','Avenida'),
(5277,'Várzea Grande','Parecis','Jardim Paula I','78138-378','Rua'),
(5278,'Várzea Grande','Parecis','Jardim Marajoara','78138-572','Rua'),
(5279,'Cuiabá','Parelhas','Praeirinho','78070-620','Rua'),
(5280,'Cuiabá','Parimá','Planalto','78058-819','Rua'),
(5281,'Várzea Grande','Parintins','Jardim Marajoara','78138-498','Rua'),
(5282,'Cuiabá','Paris','Jardim Tropical','78065-188','Praça'),
(5283,'Cuiabá','Paris','Rodoviária Parque','78048-045','Rua'),
(5284,'Cuiabá','Parnaíba','Praeirinho','78070-610','Rua'),
(5285,'Cuiabá','Parque Infantil','Barbado','78065-770','Rua'),
(5286,'Cuiabá','Pasadena','Praeirinho','78070-600','Rua'),
(5287,'Cuiabá','Pascoal','Praeirinho','78070-590','Rua'),
(5288,'Várzea Grande','Pascoal Ramos','Jardim Ouro Verde','78148-010','Rua'),
(5289,'Cuiabá','Passo Fundo','CPA I','78055-095','Rua'),
(5290,'Cuiabá','Passo Real','Praeirinho','78070-680','Rua'),
(5291,'Rondonópolis','Pastor José Francisco da Silva','Jardim Universitário','78750-225','Avenida'),
(5292,'Rondonópolis','Pastor José Francisco da Silva','Vila Olinda','78750-736','Avenida'),
(5293,'Rondonópolis','Pastor José Francisco da Silva','Residencial Oasis','78750-150','Avenida'),
(5294,'Cuiabá','Patos de Minas','Jardim Mariana','78040-660','Rua'),
(5295,'Rondonópolis','Patrulheiro José Maciel da Cruz','Planvile','78705-275','Rua'),
(5296,'Rondonópolis','Patrulheiro José Maciel da Cruz','Novo Horizonte','78705-390','Rua'),
(5297,'Rondonópolis','Paturi','Jardim Universitário','78750-320','Rua'),
(5298,'Cuiabá','Pau Brasil','Jardim das Palmeiras','78080-200','Rua'),
(5299,'Várzea Grande','Pau Brasil','Mapim','78155-388','Avenida'),
(5300,'Várzea Grande','Paulina Pereira de Barros','Cristo Rei','78118-068','Rua'),
(5301,'Rondonópolis','Paulino de Oliveira','Jardim Marialva','78720-290','Avenida'),
(5302,'Rondonópolis','Paulista','Vila Santa Maria','78730-600','Avenida'),
(5303,'Cuiabá','Paulista','Jardim Paulista','78065-380','Rua'),
(5304,'Várzea Grande','Paulo Afonso','São Marcos','78155-160','Rua'),
(5305,'Várzea Grande','Paulo Hélio da Silva','Cassira Lúcia','78115-844','Rua'),
(5306,'Cuiabá','Paulo Martins','Pascoal Ramos','78098-050','Rua'),
(5307,'Cuiabá','Paulo Sampaio','Pascoal Ramos','78098-060','Rua'),
(5308,'Várzea Grande','Paulo Sérgio','Jardim Costa Verde','78128-384','Rua'),
(5309,'Rondonópolis','Paulo Setúbal','Jardim Rui Barbosa','78750-460','Rua'),
(5310,'Rondonópolis','Paulo VI','Vila Cardoso','78730-090','Rua'),
(5311,'Rondonópolis','Paulo VI','Vila Aurora','78740-140','Rua'),
(5312,'Rondonópolis','Paulo VI','Santa Cruz','78710-740','Travessa'),
(5313,'Rondonópolis','Paulo VI','Vila Operária','78720-650','Avenida'),
(5314,'Cuiabá','Pedra Preta','CPA II','78055-494','Rua'),
(5315,'Cuiabá','Pedregal','Barbado','78065-815','Rua'),
(5316,'Rondonópolis','Pedro Álvares Cabral','Vila Mamed','78745-190','Rua'),
(5317,'Várzea Grande','Pedro Alves Ferreira','Manga','78115-690','Rua'),
(5318,'Rondonópolis','Pedro Alves Santos','Jardim Vera Cruz','78715-320','Rua'),
(5319,'Rondonópolis','Pedro Antunes de Souza','Jardim Itapuã','78725-550','Rua'),
(5320,'Rondonópolis','Pedro Antunes de Souza','Cidade Natal','78720-795','Rua'),
(5321,'Cuiabá','Pedro Celestino','Centro Norte','78005-010','Rua'),
(5322,'Várzea Grande','Pedro de Lima','Colinas Verdejantes','78145-407','Rua'),
(5323,'Cuiabá','Pedro Dorileo','Dom Aquino','78015-120','Rua'),
(5324,'Cuiabá','Pedro Fernandes','Boa Esperança','78068-710','Rua'),
(5325,'Rondonópolis','Pedro Ferrer','Centro','78700-370','Rua'),
(5326,'Rondonópolis','Pedro Ferrer','Santa Cruz','78710-730','Rua'),
(5327,'Rondonópolis','Pedro Ferrer','Jardim Paulista','78700-795','Rua'),
(5328,'Rondonópolis','Pedro Ferrer','Vila Aurora','78740-228','Rua'),
(5329,'Rondonópolis','Pedro Ferrer','Jardim Monte Líbano','78710-250','Rua'),
(5330,'Cuiabá','Pedro Gardez','Cidade Alta','78030-420','Rua'),
(5331,'Cuiabá','Pedro Góes','Centro Norte','78005-120','Ladeira'),
(5332,'Rondonópolis','Pedro Guimarães','Jardim Monte Líbano','78710-260','Rua'),
(5333,'Rondonópolis','Pedro Guimarães','Santa Cruz','78710-760','Rua'),
(5334,'Rondonópolis','Pedro Guimarães','Centro','78700-380','Rua'),
(5335,'Rondonópolis','Pedro Jacob Chagas','Verde Teto','78745-861','Rua'),
(5336,'Várzea Grande','Pedro José Ferreira','São Jorge','78130-740','Rua'),
(5337,'Várzea Grande','Pedro Lemes de Morais','Colinas Verdejantes','78145-672','Rua'),
(5338,'Cuiabá','Pedro Oliveira Guimarães','Baú','78008-160','Rua'),
(5339,'Cuiabá','Pedro Osório de Arruda','Jardim Independência','78043-007','Rua'),
(5340,'Várzea Grande','Pedro Pedrossian','Jardim Glória l','78140-280','Rua'),
(5341,'Cuiabá','Pelotas','CPA I','78055-100','Rua'),
(5342,'Cuiabá','Pelotas','Praeirinho','78070-560','Rua'),
(5343,'Cuiabá','Pequim','Jardim Shangri-La','78070-165','Rua'),
(5344,'Várzea Grande','Perimetral','Jardim Ouro Verde','78148-000','Avenida'),
(5345,'Rondonópolis','Perimetral','Vila Goulart','78745-270','Avenida'),
(5346,'Rondonópolis','Perimetral','Vila Aurora','78740-268','Avenida'),
(5347,'Várzea Grande','Perimetral','Vila Pirineu','78125-460','Avenida'),
(5348,'Várzea Grande','Pernambuco','Jardim dos Estados','78158-210','Rua'),
(5349,'Várzea Grande','Pernambuco','Nova Várzea Grande','78135-620','Rua'),
(5350,'Cuiabá','Pernambuco','CPA II','78055-428','Rua'),
(5351,'Cuiabá','Pernambuco','Ribeirão da Ponte','78040-540','Rua'),
(5352,'Rondonópolis','Pernambuco','Vila Planalto','78710-590','Rua'),
(5353,'Rondonópolis','Pernambuco','Vila Birigui','78705-040','Rua'),
(5354,'Cuiabá','Peru','Santa Rosa','78040-280','Travessa'),
(5355,'Várzea Grande','Peru','Parque das Nações','78158-750','Rua'),
(5356,'Cuiabá','Peru','Pico do Amor','78065-070','Rua'),
(5357,'Cuiabá','Peru','Ribeirão da Ponte','78040-550','Rua'),
(5358,'Cuiabá','Perugia','Jardim Itália','78060-773','Rua'),
(5359,'Várzea Grande','Pesquisador João Maia','Cassira Lúcia','78115-846','Rua'),
(5360,'Cuiabá','Petrolina','CPA I','78055-183','Rua'),
(5361,'Rondonópolis','Petrônio Portela','Jardim Participação','78730-260','Rua'),
(5362,'Várzea Grande','Petrópolis','Jardim Eldorado','78150-744','Rua'),
(5363,'Cuiabá','Petrovina','Planalto','78058-797','Rua'),
(5364,'Cuiabá','Phoenix','Jardim Califórnia','78070-330','Rua'),
(5365,'Cuiabá','Piauí','Jardim Paulista','78065-325','Rua'),
(5366,'Rondonópolis','Piauí','Jardim Marialva','78720-320','Avenida'),
(5367,'Cuiabá','Piauí','Jardim Alvorada','78048-505','Rua'),
(5368,'Cuiabá','Piauí','CPA II','78055-458','Rua'),
(5369,'Rondonópolis','Piauí','Cidade Salmen','78705-130','Rua'),
(5370,'Várzea Grande','Piauí','Frutal de Minas','78135-320','Rua'),
(5371,'Rondonópolis','Pica-Pau','Residencial Oasis','78750-148','Rua'),
(5372,'Rondonópolis','Pica-Pau','Jardim das Paineiras','78750-030','Rua'),
(5373,'Várzea Grande','Pimenta Bueno','Frutal de Minas','78135-330','Rua'),
(5374,'Cuiabá','Pimenta Bueno','Dom Aquino','78015-190','Rua'),
(5375,'Cuiabá','Pindorama','Jardim Novo Horizonte','78058-693','Rua'),
(5376,'Rondonópolis','Pindorama','Jardim Pindorama','78710-500','Avenida'),
(5377,'Várzea Grande','Pinheiro','Mapim','78155-275','Rua'),
(5378,'Rondonópolis','Pintasilga','Residencial Oasis','78750-146','Rua'),
(5379,'Rondonópolis','Pintassilgo','Jardim das Paineiras','78750-020','Rua'),
(5380,'Rondonópolis','Pio XI','Vila Cardoso','78730-150','Rua'),
(5381,'Rondonópolis','Pio XI','Jardim Primavera','78725-150','Rua'),
(5382,'Cuiabá','Piracicaba','Praeirinho','78070-570','Rua'),
(5383,'Cuiabá','Piracicaba','Verdão','78030-230','Rua'),
(5384,'Cuiabá','Piracicaba','Jardim Novo Horizonte','78058-659','Rua'),
(5385,'Rondonópolis','Pirajuí','La Salle','78710-060','Rua'),
(5386,'Várzea Grande','Pirapora','Jardim de Alá','78155-112','Rua'),
(5387,'Cuiabá','Piratininga','Jardim Alvorada','78048-630','Rua'),
(5388,'Cuiabá','Pirineus','Planalto','78058-783','Rua'),
(5389,'Rondonópolis','Pitangueiras','Coophalis','78740-570','Rua'),
(5390,'Rondonópolis','Pitiguari','Jardim Tancredo Neves','78750-772','Rua'),
(5391,'Rondonópolis','Pitiguari','Jardim Universitário','78750-280','Rua'),
(5392,'Cuiabá','Piúva','Jardim Gramado','78085-380','Rua'),
(5393,'Várzea Grande','Pixinguinha','Jardim Costa Verde','78128-344','Rua'),
(5394,'Rondonópolis','Plínio Aguiar','Jardim Tropical','78715-210','Avenida'),
(5395,'Cuiabá','Poconé','Cohab Nova','78025-468','Rua'),
(5396,'Cuiabá','Poconé','CPA II','78055-394','Rua'),
(5397,'Rondonópolis','Poconé','Vila Salmem','78745-165','Rua'),
(5398,'Rondonópolis','Poconé','Vila Adriana','78705-630','Avenida'),
(5399,'Rondonópolis','Poconé','Cidade Salmen','78705-140','Rua'),
(5400,'Várzea Grande','Poconé','Jardim Glória ll','78140-710','Rua'),
(5401,'Várzea Grande','Poconé','Mapim','78155-255','Rua'),
(5402,'Várzea Grande','Poconé','Centro Sul','78110-075','Rua'),
(5403,'Cuiabá','Poços de Caldas','Jardim Mariana','78040-645','Travessa'),
(5404,'Várzea Grande','Poeta Belmiro Braga','Centro','78110-505','Rua'),
(5405,'Rondonópolis','Poguba','Vila Goulart','78745-348','Rua'),
(5406,'Cuiabá','Polares','Jardim Bom Clima','78048-231','Rua'),
(5407,'Várzea Grande','Polônia','Jardim Imperial','78158-510','Rua'),
(5408,'Rondonópolis','Polônia','Jardim Europa','78735-779','Rua'),
(5409,'Cuiabá','Polônia','Jardim Europa','78065-445','Rua'),
(5410,'Cuiabá','Polônia','Santa Rosa','78040-290','Rua'),
(5411,'Rondonópolis','Ponce de Arruda','Cidade Natal','78720-800','Avenida'),
(5412,'Cuiabá','Ponce de Arruda','Pascoal Ramos','78098-130','Rua'),
(5413,'Várzea Grande','Ponce de Arruda','Marechal Rondon','78138-153','Rua'),
(5414,'Cuiabá','Ponta Grossa','CPA I','78055-255','Rua'),
(5415,'Rondonópolis','Ponta Porã','Jardim Tropical','78715-230','Rua'),
(5416,'Cuiabá','Ponta Porã','José Pinto','78025-317','Rua'),
(5417,'Cuiabá','Ponta Porã','Jardim Alvorada','78048-560','Avenida'),
(5418,'Rondonópolis','Ponta Porã','Jardim Mato Grosso','78740-378','Avenida'),
(5419,'Rondonópolis','Ponta Porã','Jardim Marialva','78720-270','Rua'),
(5420,'Várzea Grande','Pontal','Pampulha','78110-744','Rua'),
(5421,'Cuiabá','Ponte Branca','CPA II','78055-648','Rua'),
(5422,'Várzea Grande','Portimão','Jardim Maria Izabel','78150-058','Rua'),
(5423,'Várzea Grande','Porto','Jardim Maria Izabel','78150-098','Rua'),
(5424,'Várzea Grande','Porto Alegre','Mapim','78155-616','Rua'),
(5425,'Várzea Grande','Porto Alegre','Jardim Maria Izabel','78150-132','Rua'),
(5426,'Rondonópolis','Porto Alegre','Jardim Tropical','78715-010','Avenida'),
(5427,'Cuiabá','Porto Cercado','CPA II','78055-640','Rua'),
(5428,'Cuiabá','Porto dos Gaúchos','CPA II','78055-398','Rua'),
(5429,'Várzea Grande','Porto dos Gaúchos','Parque das Nações','78158-760','Rua'),
(5430,'Cuiabá','Porto Esperidião','CPA II','78055-645','Rua'),
(5431,'Cuiabá','Porto Estrela','CPA II','78055-598','Rua'),
(5432,'Rondonópolis','Porto Velho','Jardim Tropical','78715-060','Rua'),
(5433,'Cuiabá','Portugal','Jardim Europa','78065-450','Rua'),
(5434,'Várzea Grande','Portugal','Nova Era','78130-540','Rua'),
(5435,'Cuiabá','Portugal','Jardim Tropical','78065-145','Avenida'),
(5436,'Cuiabá','Portugal','Santa Rosa','78040-300','Avenida'),
(5437,'Várzea Grande','Portugal','Jardim Imperial','78158-550','Rua'),
(5438,'Rondonópolis','Portugal','Jardim Europa','78735-805','Rua'),
(5439,'Cuiabá','Pouso Alegre','Jardim Mariana','78040-695','Travessa'),
(5440,'Cuiabá','Poxoréo','Jardim Alvorada','78048-600','Rua'),
(5441,'Cuiabá','Poxoréo','CPA II','78055-408','Rua'),
(5442,'Cuiabá','Poxoréo','Cohab Nova','78025-463','Rua'),
(5443,'Rondonópolis','Poxoréo','Centro','78700-060','Rua'),
(5444,'Rondonópolis','Poxoréo','Vila Santa Catarina','78720-110','Rua'),
(5445,'Várzea Grande','Poxoreu','Jardim de Alá','78155-114','Rua'),
(5446,'Várzea Grande','Poxoreu','Parque das Nações','78158-755','Travessa'),
(5447,'Cuiabá','Prefeito Firmo Rodrigues','Centro Sul','78020-130','Rua'),
(5448,'Cuiabá','Prefeito Francisval de Brito','Cidade Alta','78030-470','Rua'),
(5449,'Várzea Grande','Prefeito Gonçalo Pedroso de Barros','Jardim Itororó','78138-780','Rua'),
(5450,'Várzea Grande','Prefeito Napoleão José da Costa','Ponte Nova','78115-040','Rua'),
(5451,'Várzea Grande','Presidente Abreu Menezes','Cohab Cristo Rei','78120-210','Rua'),
(5452,'Várzea Grande','Presidente Afonso Pena','Vila Ipase','78125-180','Rua'),
(5453,'Cuiabá','Presidente Afonso Penna','Morada do Sol','78043-505','Rua'),
(5454,'Várzea Grande','Presidente Albano Osório','Cohab Cristo Rei','78120-040','Rua'),
(5455,'Várzea Grande','Presidente Alencastro','Cohab Cristo Rei','78120-050','Rua'),
(5456,'Cuiabá','Presidente Antônio Cezário Figueiredo','Jardim Independência','78043-018','Rua'),
(5457,'Várzea Grande','Presidente Arthur Bernades','Jardim Aeroporto','78125-100','Rua'),
(5458,'Várzea Grande','Presidente Arthur Bernades','Vila Ipase','78125-185','Rua'),
(5459,'Cuiabá','Presidente Arthur Bernardes','Duque de Caxias II','78043-365','Rua'),
(5460,'Cuiabá','Presidente Café Filho','Morada do Sol','78043-534','Rua'),
(5461,'Várzea Grande','Presidente Campos Sales','Vila Pirineu','78125-325','Rua'),
(5462,'Cuiabá','Presidente Campos Sales','Santa Helena','78045-060','Rua'),
(5463,'Várzea Grande','Presidente Cardoso Júnior','Cohab Cristo Rei','78120-070','Rua'),
(5464,'Cuiabá','Presidente Castelo Branco','Bosque','78045-335','Rua'),
(5465,'Rondonópolis','Presidente Castelo Branco','Vila Operária','78720-630','Rua'),
(5466,'Cuiabá','Presidente Castelo Branco','Quilombo','78043-430','Rua'),
(5467,'Várzea Grande','Presidente Cerqueira Caldas','Cohab Cristo Rei','78120-015','Rua'),
(5468,'Várzea Grande','Presidente Costa e Silva','Vila Ipase','78125-220','Rua'),
(5469,'Cuiabá','Presidente Costa e Silva','Duque de Caxias II','78043-388','Praça'),
(5470,'Rondonópolis','Presidente Costa e Silva','Vila Operária','78720-640','Rua'),
(5471,'Várzea Grande','Presidente Dutra','Jardim Glória l','78140-290','Rua'),
(5472,'Várzea Grande','Presidente Epitácio','Planalto Ipiranga','78125-005','Avenida'),
(5473,'Várzea Grande','Presidente Epitácio Pessoa','Vila Ipase','78125-270','Rua'),
(5474,'Cuiabá','Presidente Epitácio Pessoa','Morada do Sol','78043-522','Rua'),
(5475,'Cuiabá','Presidente Eurico Gaspar Dutra','Popular','78045-360','Praça'),
(5476,'Várzea Grande','Presidente Eurico Gaspar Dutra','Vila Ipase','78125-200','Avenida'),
(5477,'Cuiabá','Presidente Getúlio Vargas','Centro Norte','78005-370','Avenida'),
(5478,'Várzea Grande','Presidente Getúlio Vargas','Vila Ipase','78125-230','Rua'),
(5479,'Cuiabá','Presidente Getúlio Vargas','Bosque','78045-300','Avenida'),
(5480,'Várzea Grande','Presidente Hélio Rego','Cohab Cristo Rei','78120-140','Rua'),
(5481,'Cuiabá','Presidente Hermes da Fonseca','Duque de Caxias II','78043-398','Rua'),
(5482,'Várzea Grande','Presidente Jânio Quadros','Vila Ipase','78125-250','Rua'),
(5483,'Várzea Grande','Presidente João Carlos','Cohab Cristo Rei','78120-320','Rua'),
(5484,'Várzea Grande','Presidente João Carlos Pimentel','Cohab Cristo Rei','78120-110','Rua'),
(5485,'Rondonópolis','Presidente João Goulart','Vila Aurora','78740-175','Avenida'),
(5486,'Cuiabá','Presidente João Goulart','Santa Izabel','78035-060','Rua'),
(5487,'Várzea Grande','Presidente João José','Cohab Cristo Rei','78120-090','Rua'),
(5488,'Várzea Grande','Presidente João Poupino','Cohab Cristo Rei','78120-150','Rua'),
(5489,'Cuiabá','Presidente José Linhares','Morada do Sol','78043-538','Rua'),
(5490,'Várzea Grande','Presidente Juscelino Kubitschek','Jardim Maria Izabel','78150-022','Rua'),
(5491,'Cuiabá','Presidente Juscelino Kubitschek de Oliveira','Santa Helena','78045-050','Rua'),
(5492,'Rondonópolis','Presidente Kennedy','Vila Esperança','78720-040','Avenida'),
(5493,'Rondonópolis','Presidente Kennedy','Centro','78700-300','Avenida'),
(5494,'Rondonópolis','Presidente Kennedy','Jardim Ipanema','78745-090','Rua'),
(5495,'Cuiabá','Presidente Leite Figueiredo','Dom Aquino','78015-025','Rua'),
(5496,'Várzea Grande','Presidente Luís de Albuquerque','Cohab Cristo Rei','78120-310','Rua'),
(5497,'Várzea Grande','Presidente Manoel de Carvalho','Cohab Cristo Rei','78120-100','Rua'),
(5498,'Várzea Grande','Presidente Manoel Negro','Cohab Cristo Rei','78120-130','Rua'),
(5499,'Cuiabá','Presidente Marques','Santa Helena','78045-075','Travessa'),
(5500,'Cuiabá','Presidente Marques','Bosque','78045-175','Rua'),
(5501,'Cuiabá','Presidente Marques','Santa Helena','78045-008','Rua'),
(5502,'Cuiabá','Presidente Médici','Campo Velho','78065-250','Avenida'),
(5503,'Rondonópolis','Presidente Médici','Vila Birigui','78705-000','Avenida'),
(5504,'Várzea Grande','Presidente Miranda Reis','Cohab Cristo Rei','78120-030','Rua'),
(5505,'Cuiabá','Presidente Nilo Peçanha','Santa Helena','78045-080','Rua'),
(5506,'Várzea Grande','Presidente Nilo Peçanha','Vila Pirineu','78125-315','Rua'),
(5507,'Várzea Grande','Presidente Paulo Magessi','Cohab Cristo Rei','78120-330','Rua'),
(5508,'Várzea Grande','Presidente Paulo Marques','Cohab Cristo Rei','78120-335','Rua'),
(5509,'Várzea Grande','Presidente Pimenta Bueno','Cohab Cristo Rei','78120-170','Rua'),
(5510,'Várzea Grande','Presidente Pimentel','Cohab Cristo Rei','78120-118','Rua'),
(5511,'Várzea Grande','Presidente Prado','Cohab Cristo Rei','78120-020','Rua'),
(5512,'Rondonópolis','Presidente Prudente','Vila Goulart','78745-290','Rua'),
(5513,'Cuiabá','Presidente Prudente','Coophema','78085-135','Rua'),
(5514,'Cuiabá','Presidente Prudente de Moraes','Morada do Sol','78043-518','Rua'),
(5515,'Várzea Grande','Presidente Prudente de Moraes','Jardim Aeroporto','78125-060','Rua'),
(5516,'Várzea Grande','Presidente Prudente de Moraes','Vila Ipase','78125-175','Rua'),
(5517,'Várzea Grande','Presidente Ricardo Jardim','Cohab Cristo Rei','78120-190','Rua'),
(5518,'Cuiabá','Presidente Rodrigues Alves','Quilombo','78043-418','Rua'),
(5519,'Rondonópolis','Presidente Vargas','Vila Iracy','78725-450','Avenida'),
(5520,'Várzea Grande','Presidente Vargas','Marechal Rondon','78138-152','Avenida'),
(5521,'Várzea Grande','Presidente Venceslau Braz','Vila Ipase','78125-260','Rua'),
(5522,'Cuiabá','Presidente Washington Luís','Morada do Sol','78043-512','Rua'),
(5523,'Cuiabá','Presidente Wenceslau Braz','Morada do Sol','78043-508','Rua'),
(5524,'Várzea Grande','Primavera','São Marcos','78155-140','Rua'),
(5525,'Cuiabá','Primavera','Santo Antônio do Pedregal','78060-195','Rua'),
(5526,'Várzea Grande','Primavera','Jardim das Flores','78155-172','Rua'),
(5527,'Cuiabá','Primavera','Canjica','78050-301','Avenida'),
(5528,'Cuiabá','Primavera','Bosque da Saúde','78050-030','Rua'),
(5529,'Rondonópolis','Primeiro de Abril','Jardim Belo Horizonte','78705-510','Rua'),
(5530,'Cuiabá','Primeiro de Maio','Boa Esperança','78068-752','Rua'),
(5531,'Cuiabá','Primeiro de Maio','Vista Alegre','78085-705','Rua'),
(5532,'Várzea Grande','Primeiro de Maio','Jardim Glória l','78140-385','Rua'),
(5533,'Cuiabá','Primeiro de Março','Jardim Primeiro de Março','78058-634','Travessa'),
(5534,'Cuiabá','Primor','Praeirinho','78070-580','Rua'),
(5535,'Cuiabá','Princesa Isabel','Luciánopolis','78085-057','Rua'),
(5536,'Várzea Grande','Princesa Isabel','Jardim Glória l','78140-320','Rua'),
(5537,'Cuiabá','Princesa Isabel','Morada dos Nobres','78068-110','Rua'),
(5538,'Cuiabá','Princesa Leopoldina','Morada dos Nobres','78068-015','Rua'),
(5539,'Cuiabá','Principal','Residencial Bela Marina','78070-710','Avenida'),
(5540,'Rondonópolis','Principal','Vila Mamed','78745-260','Avenida'),
(5541,'Cuiabá','Principal 1','Jardim Universitário','78075-610','Via'),
(5542,'Cuiabá','Principal 2','Jardim Universitário','78075-620','Avenida'),
(5543,'Cuiabá','Principal Um','Jardim Santa Amália','78035-750','Avenida'),
(5544,'Cuiabá','Professor Alfredo Monteiro','Baú','78008-180','Rua'),
(5545,'Cuiabá','Professor Américo Brasil','Baú','78008-130','Rua'),
(5546,'Cuiabá','Professor André Avelino Ribeiro','Cidade Alta','78030-410','Rua'),
(5547,'Cuiabá','Professor Artur','Pascoal Ramos','78098-090','Rua'),
(5548,'Rondonópolis','Professor Domingos A. dos Santos','Planvile','78705-280','Rua'),
(5549,'Várzea Grande','Professor Escolástico de Azevedo','Jardim Paula I','78138-200','Rua'),
(5550,'Várzea Grande','Professor Eucaris Marques Fontes','Jardim Paula I','78138-210','Rua'),
(5551,'Cuiabá','Professor Feliciano Galdino','Porto','78025-100','Rua'),
(5552,'Cuiabá','Professor Félix de Miranda','Cidade Alta','78030-480','Rua'),
(5553,'Cuiabá','Professor Filogônio','Boa Esperança','78068-695','Rua'),
(5554,'Cuiabá','Professor Francisco Torres','Araés','78005-670','Travessa'),
(5555,'Cuiabá','Professor João Félix','Lixeira','78008-435','Rua'),
(5556,'Cuiabá','Professor João Nunes Ribeiro','Cidade Alta','78030-430','Rua'),
(5557,'Cuiabá','Professor Joaquim Costa Marques','Lixeira','78008-535','Travessa'),
(5558,'Várzea Grande','Professor Joaquim Tanajura','Jardim Marajoara','78138-450','Rua'),
(5559,'Várzea Grande','Professor Joaquim Viana','Centro Sul','78110-105','Travessa'),
(5560,'Cuiabá','Professor José Estevão Correia','Dom Aquino','78015-230','Rua'),
(5561,'Cuiabá','Professor Juscelino Reiners','Jardim Petrópolis','78070-030','Rua'),
(5562,'Cuiabá','Professor Luiz Leduc','Lixeira','78008-485','Travessa'),
(5563,'Cuiabá','Professor Manoel Dorileo','Senhor dos Passos','78048-660','Rua'),
(5564,'Cuiabá','Professor Ranulfo Paes de Barros','Verdão','78030-265','Avenida'),
(5565,'Várzea Grande','Professor Silva Curvo','Jardim Paula I','78138-250','Rua'),
(5566,'Cuiabá','Professor Silva Pontes','Dom Aquino','78015-065','Travessa'),
(5567,'Várzea Grande','Professor Viana','Vila Canaã','78135-765','Rua'),
(5568,'Cuiabá','Professor Vitorino Miranda','Dom Aquino','78015-080','Rua'),
(5569,'Várzea Grande','Professora Abigair Vieira','Construmat','78115-370','Rua'),
(5570,'Várzea Grande','Professora Adalgisa de Barros','Jardim Paula II','78135-010','Rua'),
(5571,'Cuiabá','Professora Alice Freire Silva','CPA II','78055-534','Rua'),
(5572,'Cuiabá','Professora Aline Tocantins','Cidade Alta','78030-465','Rua'),
(5573,'Cuiabá','Professora Almira de Mendonça','Cidade Alta','78030-450','Rua'),
(5574,'Cuiabá','Professora Amélia Muniz','Cidade Alta','78030-385','Rua'),
(5575,'Cuiabá','Professora Azélia Mamoré de Melo','Araés','78005-700','Rua'),
(5576,'Várzea Grande','Professora Cleide L. de Almeida','Cohab Santa Isabel','78150-252','Rua'),
(5577,'Cuiabá','Professora Dulce Proença','Campo Velho','78065-278','Rua'),
(5578,'Cuiabá','Professora Esther Marques','Cidade Alta','78030-460','Rua'),
(5579,'Cuiabá','Professora Idalina de Farias','Araés','78005-640','Rua'),
(5580,'Várzea Grande','Professora Judith Silva Figueiredo','Jardim Paula I','78138-240','Rua'),
(5581,'Várzea Grande','Professora Juvenília M. de Oliveira','Vila Pirineu','78125-350','Rua'),
(5582,'Cuiabá','Professora Leonor Borralho','Araés','78005-650','Travessa'),
(5583,'Cuiabá','Professora Neuza Lula Rodrigues','Jardim Santa Amália','78035-600','Rua'),
(5584,'Cuiabá','Professora Sílvia Curvo','Cidade Alta','78030-440','Rua'),
(5585,'Cuiabá','Professora Tereza Lobo','Senhor dos Passos','78048-670','Rua'),
(5586,'Cuiabá','Progresso','Jardim Ubatã','78025-765','Rua'),
(5587,'Cuiabá','Projetada','Santa Izabel','78035-165','Rua'),
(5588,'Várzea Grande','Projetada','Pampulha','78110-738','Rua'),
(5589,'Várzea Grande','Projetada','Cidade de Deus','78150-562','Rua'),
(5590,'Rondonópolis','Projetada','Jardim Eldorado','78715-295','Rua'),
(5591,'Várzea Grande','Projetada 01','Jardim Ikaraí','78130-420','Rua'),
(5592,'Rondonópolis','Projetada 1','Jardim Rivera','78720-510','Rua'),
(5593,'Várzea Grande','Projetada 1','Jardim Cerrado','78115-864','Rua'),
(5594,'Cuiabá','Projetada 1','Jardim Universitário','78075-480','Rua'),
(5595,'Várzea Grande','Projetada 10','Jardim Cerrado','78115-858','Rua'),
(5596,'Cuiabá','Projetada 10','Jardim Universitário','78075-530','Rua'),
(5597,'Várzea Grande','Projetada 108','Mapim','78155-655','Rua'),
(5598,'Rondonópolis','Projetada 11','Coophalis','78740-610','Rua'),
(5599,'Cuiabá','Projetada 11','Jardim Universitário','78075-540','Rua'),
(5600,'Várzea Grande','Projetada 112','Mapim','78155-225','Rua'),
(5601,'Várzea Grande','Projetada 113','Mapim','78155-485','Rua'),
(5602,'Várzea Grande','Projetada 114','Jardim Esmeralda','78155-698','Rua'),
(5603,'Várzea Grande','Projetada 117','Pampulha','78110-752','Rua'),
(5604,'Cuiabá','Projetada 12','Jardim Universitário','78075-545','Rua'),
(5605,'Várzea Grande','Projetada 125','Jardim dos Estados','78158-110','Rua'),
(5606,'Cuiabá','Projetada 13','Jardim Universitário','78075-548','Rua'),
(5607,'Várzea Grande','Projetada 130','Jardim Glória ll','78140-756','Rua'),
(5608,'Cuiabá','Projetada 14','Jardim Universitário','78075-550','Rua'),
(5609,'Cuiabá','Projetada 15','Jardim Universitário','78075-560','Rua'),
(5610,'Cuiabá','Projetada 16','Jardim Universitário','78075-570','Rua'),
(5611,'Várzea Grande','Projetada 167','Vila União','78118-740','Rua'),
(5612,'Várzea Grande','Projetada 168','Vila União','78118-770','Rua'),
(5613,'Várzea Grande','Projetada 169','Vila União','78118-750','Rua'),
(5614,'Cuiabá','Projetada 17','Jardim Universitário','78075-575','Rua'),
(5615,'Várzea Grande','Projetada 170','Vila União','78118-765','Rua'),
(5616,'Várzea Grande','Projetada 171','Vila União','78118-730','Rua'),
(5617,'Várzea Grande','Projetada 172','Boa Vista','78118-771','Rua'),
(5618,'Várzea Grande','Projetada 174','Boa Vista','78118-775','Rua'),
(5619,'Várzea Grande','Projetada 178','Quinze de Maio','78132-315','Rua'),
(5620,'Cuiabá','Projetada 18','Jardim Universitário','78075-578','Rua'),
(5621,'Várzea Grande','Projetada 180','Jardim Buenos Aires','78149-058','Rua'),
(5622,'Várzea Grande','Projetada 184','Boa Vista','78118-778','Rua'),
(5623,'Várzea Grande','Projetada 186','Vila União','78118-720','Rua'),
(5624,'Cuiabá','Projetada 19','Jardim Universitário','78075-580','Rua'),
(5625,'Várzea Grande','Projetada 190','Pampulha','78110-754','Rua'),
(5626,'Cuiabá','Projetada 2','Jardim Universitário','78075-490','Rua'),
(5627,'Rondonópolis','Projetada 2','Jardim Rivera','78720-515','Rua'),
(5628,'Várzea Grande','Projetada 2','Jardim Cerrado','78115-866','Rua'),
(5629,'Várzea Grande','Projetada 20','Mapim','78155-245','Rua'),
(5630,'Cuiabá','Projetada 20','Jardim Universitário','78075-582','Rua'),
(5631,'Várzea Grande','Projetada 202','Santa Cecília','78132-736','Rua'),
(5632,'Várzea Grande','Projetada 203','Santa Cecília','78132-723','Rua'),
(5633,'Várzea Grande','Projetada 204','Santa Cecília','78132-722','Rua'),
(5634,'Várzea Grande','Projetada 207','Jardim Esmeralda','78155-664','Rua'),
(5635,'Várzea Grande','Projetada 208','Mapim','78155-235','Rua'),
(5636,'Cuiabá','Projetada 21','Jardim Universitário','78075-590','Rua'),
(5637,'Cuiabá','Projetada 22','Jardim Universitário','78075-584','Rua'),
(5638,'Cuiabá','Projetada 23','Jardim Universitário','78075-586','Rua'),
(5639,'Cuiabá','Projetada 24','Jardim Universitário','78075-587','Rua'),
(5640,'Cuiabá','Projetada 25','Jardim Universitário','78075-588','Rua'),
(5641,'Cuiabá','Projetada 26','Jardim Universitário','78075-600','Rua'),
(5642,'Cuiabá','Projetada 27','Jardim Universitário','78075-605','Via'),
(5643,'Cuiabá','Projetada 28','Jardim Universitário','78075-592','Rua'),
(5644,'Cuiabá','Projetada 29','Jardim Universitário','78075-594','Rua'),
(5645,'Cuiabá','Projetada 3','Jardim Universitário','78075-500','Rua'),
(5646,'Várzea Grande','Projetada 3','Jardim Cerrado','78115-853','Rua'),
(5647,'Rondonópolis','Projetada 4','Jardim Rivera','78720-518','Rua'),
(5648,'Cuiabá','Projetada 4','Jardim Universitário','78075-505','Rua'),
(5649,'Várzea Grande','Projetada 4','Jardim Cerrado','78115-855','Rua'),
(5650,'Várzea Grande','Projetada 44','Jardim União','78120-355','Rua'),
(5651,'Várzea Grande','Projetada 48','Jardim Maringá','78120-369','Rua'),
(5652,'Cuiabá','Projetada 5','Jardim Universitário','78075-510','Rua'),
(5653,'Várzea Grande','Projetada 5','Jardim Cerrado','78115-857','Rua'),
(5654,'Rondonópolis','Projetada 5','Jardim Rivera','78720-520','Rua'),
(5655,'Várzea Grande','Projetada 58','Jardim Imperador','78125-608','Rua'),
(5656,'Várzea Grande','Projetada 59','Jardim Imperador','78125-690','Rua'),
(5657,'Várzea Grande','Projetada 6','Jardim Cerrado','78115-859','Rua'),
(5658,'Cuiabá','Projetada 6','Jardim Universitário','78075-515','Rua'),
(5659,'Rondonópolis','Projetada 6','Coophalis','78740-540','Rua'),
(5660,'Rondonópolis','Projetada 7','Coophalis','78740-560','Rua'),
(5661,'Rondonópolis','Projetada 7','Jardim Rivera','78720-525','Rua'),
(5662,'Cuiabá','Projetada 7','Jardim Universitário','78075-520','Rua'),
(5663,'Várzea Grande','Projetada 7','Jardim Cerrado','78115-861','Rua'),
(5664,'Cuiabá','Projetada 8','Jardim Universitário','78075-525','Rua'),
(5665,'Várzea Grande','Projetada 8','Jardim Cerrado','78115-868','Rua'),
(5666,'Várzea Grande','Projetada 81','Mapim','78155-320','Rua'),
(5667,'Várzea Grande','Projetada 82','Mapim','78155-310','Rua'),
(5668,'Cuiabá','Projetada 9','Jardim Universitário','78075-535','Rua'),
(5669,'Várzea Grande','Projetada 9','Jardim Cerrado','78115-869','Rua'),
(5670,'Várzea Grande','Projetada 93','Jardim de Alá','78155-095','Rua'),
(5671,'Cuiabá','Projetada A','Jardim Petrópolis','78070-015','Rua'),
(5672,'Cuiabá','Projetada B','Jardim Petrópolis','78070-035','Rua'),
(5673,'Cuiabá','Projetada Catorze','Jardim Santa Amália','78035-640','Rua'),
(5674,'Rondonópolis','Projetada Cinco','Vila Santo Antônio','78700-520','Rua'),
(5675,'Cuiabá','Projetada Cinco','Ribeirão do Lipa','78048-159','Rua'),
(5676,'Cuiabá','Projetada Cinco','Jardim Santa Amália','78035-550','Rua'),
(5677,'Cuiabá','Projetada Dez','Jardim Santa Amália','78035-605','Rua'),
(5678,'Cuiabá','Projetada Dezenove','Jardim Santa Amália','78035-690','Rua'),
(5679,'Cuiabá','Projetada Dezesseis','Jardim Santa Amália','78035-660','Rua'),
(5680,'Cuiabá','Projetada Dezessete','Jardim Santa Amália','78035-675','Rua'),
(5681,'Cuiabá','Projetada Dezoito','Jardim Santa Amália','78035-680','Rua'),
(5682,'Cuiabá','Projetada Dois','Ribeirão do Lipa','78048-152','Rua'),
(5683,'Cuiabá','Projetada Dois','Jardim Santa Amália','78035-520','Rua'),
(5684,'Cuiabá','Projetada Doze','Jardim Santa Amália','78035-620','Rua'),
(5685,'Cuiabá','Projetada E','Ribeirão do Lipa','78048-163','Rua'),
(5686,'Cuiabá','Projetada G','Ribeirão do Lipa','78048-168','Rua'),
(5687,'Cuiabá','Projetada H','Ribeirão do Lipa','78048-172','Rua'),
(5688,'Rondonópolis','Projetada I','Vila Santa Catarina','78720-125','Rua'),
(5689,'Cuiabá','Projetada I','Ribeirão do Lipa','78048-174','Rua'),
(5690,'Rondonópolis','Projetada II','Jardim Brasília','78700-680','Avenida'),
(5691,'Rondonópolis','Projetada II','Vila Ipiranga','78725-310','Rua'),
(5692,'Rondonópolis','Projetada III','Jardim Brasília','78700-675','Avenida'),
(5693,'Rondonópolis','Projetada III','Jardim Itapuã','78725-570','Rua'),
(5694,'Cuiabá','Projetada J','Ribeirão do Lipa','78048-176','Rua'),
(5695,'Cuiabá','Projetada Nove','Jardim Santa Amália','78035-590','Rua'),
(5696,'Cuiabá','Projetada Oito','Jardim Santa Amália','78035-580','Rua'),
(5697,'Cuiabá','Projetada Onze','Jardim Santa Amália','78035-610','Rua'),
(5698,'Cuiabá','Projetada quatro','Ribeirão do Lipa','78048-156','Rua'),
(5699,'Cuiabá','Projetada Quatro','Jardim Santa Amália','78035-540','Rua'),
(5700,'Cuiabá','Projetada Quinze','Jardim Santa Amália','78035-650','Rua'),
(5701,'Cuiabá','Projetada S','Ribeirão do Lipa','78048-178','Rua'),
(5702,'Cuiabá','Projetada Seis','Jardim Santa Amália','78035-560','Rua'),
(5703,'Cuiabá','Projetada Sete','Jardim Santa Amália','78035-570','Rua'),
(5704,'Cuiabá','Projetada Três','Jardim Santa Amália','78035-530','Rua'),
(5705,'Cuiabá','Projetada três','Ribeirão do Lipa','78048-154','Rua'),
(5706,'Cuiabá','Projetada Treze','Jardim Santa Amália','78035-630','Rua'),
(5707,'Cuiabá','Projetada Um','Ribeirão do Lipa','78048-148','Rua'),
(5708,'Cuiabá','Projetada Um','Jardim Santa Amália','78035-510','Rua'),
(5709,'Cuiabá','Projetada Vinte','Jardim Santa Amália','78035-700','Rua'),
(5710,'Cuiabá','Projetada Vinte e Um','Jardim Santa Amália','78035-710','Rua'),
(5711,'Rondonópolis','Projetada XIII','Jardim Brasília','78700-660','Avenida'),
(5712,'Cuiabá','Projetada Z','Ribeirão do Lipa','78048-182','Rua'),
(5713,'Rondonópolis','Protázio F. Maluf','Vila Ipiranga','78725-368','Rua'),
(5714,'Várzea Grande','Prudentina','Jardim de Alá','78155-040','Rua'),
(5715,'Cuiabá','Puebla','Jardim das Américas','78060-714','Rua'),
(5716,'Cuiabá','Q','Jardim Aclimação','78050-246','Rua'),
(5717,'Várzea Grande','Q','Parque das Mangabeiras','78158-370','Rua'),
(5718,'Várzea Grande','Q','Parque Del Rey','78145-130','Rua'),
(5719,'Várzea Grande','Q','Jardim Maringá','78120-430','Rua'),
(5720,'Cuiabá','Q','Despraiado','78048-016','Rua'),
(5721,'Cuiabá','Q','Jardim Primeiro de Março','78058-636','Rua'),
(5722,'Várzea Grande','Q','Vila Arthur','78140-488','Rua'),
(5723,'Rondonópolis','Q','Jardim Maria Tereza','78745-660','Rua'),
(5724,'Várzea Grande','Q','Cohab Asa Branca','78150-352','Rua'),
(5725,'Cuiabá','Q','Parque Atalaia','78095-170','Rua'),
(5726,'Cuiabá','Q','Distrito Industrial','78098-430','Rua'),
(5727,'Cuiabá','Q','Parque Nova Esperança','78098-545','Rua'),
(5728,'Cuiabá','Q','Residencial São Matheus','78095-496','Rua'),
(5729,'Cuiabá','Q','Village Flamboyant','78035-495','Rua'),
(5730,'Cuiabá','Q','Planalto','78058-833','Rua'),
(5731,'Cuiabá','Q','Miguel Sutil','78048-292','Rua'),
(5732,'Rondonópolis','Q','Jardim Liberdade','78715-716','Rua'),
(5733,'Várzea Grande','Q-1','Jardim Paula II','78135-168','Rua'),
(5734,'Várzea Grande','Q-1','Cohab Canellas','78135-420','Rua'),
(5735,'Cuiabá','Q-1','Parque Cuiabá','78095-415','Rua'),
(5736,'Cuiabá','Q-17','Jardim Nossa Senhora Aparecida','78090-714','Rua'),
(5737,'Cuiabá','Q-4','Parque Cuiabá','78095-423','Rua'),
(5738,'Cuiabá','Q-5','Parque Cuiabá','78095-462','Rua'),
(5739,'Várzea Grande','Q-I','Jardim Paula I','78138-408','Rua'),
(5740,'Cuiabá','Quarenta','Real Parque','78095-602','Rua'),
(5741,'Cuiabá','Quarenta','CPA III','78058-402','Rua'),
(5742,'Várzea Grande','Quarenta','Jardim Novo Niterói','78142-062','Rua'),
(5743,'Várzea Grande','Quarenta','Cohab Primavera','78132-680','Rua'),
(5744,'Várzea Grande','Quarenta','Parque dos Bandeirantes','78149-420','Travessa'),
(5745,'Cuiabá','Quarenta','CPA IV','78058-200','Rua'),
(5746,'Várzea Grande','Quarenta','Jardim Novo Mundo','78149-102','Rua'),
(5747,'Cuiabá','Quarenta','Pedra 90','78099-200','Rua'),
(5748,'Cuiabá','Quarenta','Boa Esperança','78068-536','Rua'),
(5749,'Rondonópolis','Quarenta','Conjunto São José','78715-456','Rua'),
(5750,'Cuiabá','Quarenta','São João Del Rey','78093-330','Rua'),
(5751,'Cuiabá','Quarenta','Residencial Coxipó','78090-315','Rua'),
(5752,'Rondonópolis','Quarenta','Nucleo Habitacional Marechal Rondon','78715-634','Rua'),
(5753,'Várzea Grande','Quarenta','Parque Paiaguás','78148-610','Rua'),
(5754,'Rondonópolis','Quarenta e Cinco','Conjunto São José','78715-474','Rua'),
(5755,'Várzea Grande','Quarenta e Cinco','Parque Paiaguás','78148-695','Rua'),
(5756,'Cuiabá','Quarenta e Cinco','Boa Esperança','78068-495','Rua'),
(5757,'Cuiabá','Quarenta e Cinco','Pedra 90','78099-225','Rua'),
(5758,'Cuiabá','Quarenta e Cinco','CPA III','78058-442','Rua'),
(5759,'Cuiabá','Quarenta e Cinco','CPA IV','78058-090','Rua'),
(5760,'Várzea Grande','Quarenta e Cinco','Jardim Novo Mundo','78149-112','Rua'),
(5761,'Várzea Grande','Quarenta e Cinco','Parque dos Bandeirantes','78149-422','Travessa'),
(5762,'Várzea Grande','Quarenta e Cinco','Jardim Novo Niterói','78142-015','Rua'),
(5763,'Cuiabá','Quarenta e Dois','Boa Esperança','78068-528','Rua'),
(5764,'Cuiabá','Quarenta e Dois','CPA III','78058-404','Rua'),
(5765,'Cuiabá','Quarenta e Dois','Pedra 90','78099-210','Rua'),
(5766,'Cuiabá','Quarenta e Dois','São João Del Rey','78093-412','Rua'),
(5767,'Várzea Grande','Quarenta e Dois','Jardim Novo Mundo','78149-114','Rua'),
(5768,'Várzea Grande','Quarenta e Dois','Jardim Novo Niterói','78142-063','Rua'),
(5769,'Várzea Grande','Quarenta e Dois','Cohab Primavera','78132-684','Rua'),
(5770,'Cuiabá','Quarenta e Dois','CPA IV','78058-280','Rua'),
(5771,'Várzea Grande','Quarenta e Dois','Parque Paiaguás','78148-567','Rua'),
(5772,'Rondonópolis','Quarenta e Dois','Conjunto São José','78715-464','Rua'),
(5773,'Várzea Grande','Quarenta e Dois','Parque dos Bandeirantes','78149-480','Travessa'),
(5774,'Rondonópolis','Quarenta e Dois','Nucleo Habitacional Marechal Rondon','78715-606','Rua'),
(5775,'Cuiabá','Quarenta e Nove','Real Parque','78095-604','Rua'),
(5776,'Cuiabá','Quarenta e Nove','CPA IV','78058-246','Rua'),
(5777,'Cuiabá','Quarenta e Nove','Pedra 90','78099-245','Rua'),
(5778,'Várzea Grande','Quarenta e Nove','Parque Paiaguás','78148-612','Rua'),
(5779,'Várzea Grande','Quarenta e Nove','Parque dos Bandeirantes','78149-424','Travessa'),
(5780,'Rondonópolis','Quarenta e Nove','Conjunto São José','78715-486','Rua'),
(5781,'Cuiabá','Quarenta e Nove','CPA III','78058-444','Rua'),
(5782,'Cuiabá','Quarenta e Nove','Boa Esperança','78068-465','Rua'),
(5783,'Cuiabá','Quarenta e Oito','Pedra 90','78099-240','Rua'),
(5784,'Várzea Grande','Quarenta e Oito','Cohab Primavera','78132-692','Rua'),
(5785,'Várzea Grande','Quarenta e Oito','Parque Paiaguás','78148-682','Rua'),
(5786,'Cuiabá','Quarenta e Oito','Real Parque','78095-606','Rua'),
(5787,'Cuiabá','Quarenta e Oito','CPA III','78058-446','Rua'),
(5788,'Cuiabá','Quarenta e Oito','São João Del Rey','78093-418','Rua'),
(5789,'Cuiabá','Quarenta e Oito','CPA IV','78058-282','Rua'),
(5790,'Várzea Grande','Quarenta e Oito','Parque dos Bandeirantes','78149-468','Travessa'),
(5791,'Cuiabá','Quarenta e Oito','Boa Esperança','78068-475','Rua'),
(5792,'Rondonópolis','Quarenta e Oito','Conjunto São José','78715-484','Rua'),
(5793,'Cuiabá','Quarenta e Quatro','CPA IV','78058-202','Rua'),
(5794,'Cuiabá','Quarenta e Quatro','Boa Esperança','78068-505','Rua'),
(5795,'Várzea Grande','Quarenta e Quatro','Jardim Novo Niterói','78142-064','Rua'),
(5796,'Cuiabá','Quarenta e Quatro','Real Parque','78095-608','Rua'),
(5797,'Cuiabá','Quarenta e Quatro','CPA III','78058-448','Rua'),
(5798,'Várzea Grande','Quarenta e Quatro','Jardim Novo Mundo','78149-116','Rua'),
(5799,'Cuiabá','Quarenta e Quatro','Pedra 90','78099-220','Rua'),
(5800,'Várzea Grande','Quarenta e Quatro','Parque Paiaguás','78148-654','Rua'),
(5801,'Várzea Grande','Quarenta e Quatro','Cohab Primavera','78132-686','Rua'),
(5802,'Rondonópolis','Quarenta e Quatro','Conjunto São José','78715-470','Rua'),
(5803,'Cuiabá','Quarenta e Quatro','São João Del Rey','78093-416','Rua'),
(5804,'Várzea Grande','Quarenta e Seis','Cohab Primavera','78132-688','Rua'),
(5805,'Cuiabá','Quarenta e Seis','São João Del Rey','78093-385','Rua'),
(5806,'Várzea Grande','Quarenta e Seis','Parque Paiaguás','78148-642','Rua'),
(5807,'Várzea Grande','Quarenta e Seis','Parque dos Bandeirantes','78149-426','Travessa'),
(5808,'Cuiabá','Quarenta e Seis','Boa Esperança','78068-742','Rua'),
(5809,'Cuiabá','Quarenta e Seis','CPA IV','78058-284','Rua'),
(5810,'Cuiabá','Quarenta e Seis','CPA III','78058-450','Rua'),
(5811,'Cuiabá','Quarenta e Seis','Pedra 90','78099-230','Rua'),
(5812,'Rondonópolis','Quarenta e Seis','Conjunto São José','78715-476','Rua'),
(5813,'Cuiabá','Quarenta e Seis','Real Parque','78095-610','Rua'),
(5814,'Várzea Grande','Quarenta e Sete','Parque Paiaguás','78148-662','Rua'),
(5815,'Várzea Grande','Quarenta e Sete','Parque dos Bandeirantes','78149-428','Travessa'),
(5816,'Cuiabá','Quarenta e Sete','Boa Esperança','78068-365','Rua'),
(5817,'Cuiabá','Quarenta e Sete','CPA IV','78058-102','Rua'),
(5818,'Cuiabá','Quarenta e Sete','Pedra 90','78099-235','Rua'),
(5819,'Rondonópolis','Quarenta e Sete','Conjunto São José','78715-478','Rua'),
(5820,'Cuiabá','Quarenta e Sete','CPA III','78058-452','Rua'),
(5821,'Várzea Grande','Quarenta e Três','Parque dos Bandeirantes','78149-482','Travessa'),
(5822,'Cuiabá','Quarenta e Três','Boa Esperança','78068-515','Rua'),
(5823,'Várzea Grande','Quarenta e Três','Parque Paiaguás','78148-634','Rua'),
(5824,'Várzea Grande','Quarenta e Três','Jardim Novo Mundo','78149-118','Rua'),
(5825,'Várzea Grande','Quarenta e Três','Jardim Novo Niterói','78142-016','Rua'),
(5826,'Cuiabá','Quarenta e Três','CPA III','78058-406','Rua'),
(5827,'Rondonópolis','Quarenta e Três','Conjunto São José','78715-468','Rua'),
(5828,'Cuiabá','Quarenta e Três','Pedra 90','78099-215','Rua'),
(5829,'Rondonópolis','Quarenta e Três','Nucleo Habitacional Marechal Rondon','78715-620','Rua'),
(5830,'Cuiabá','Quarenta e Três','CPA IV','78058-104','Rua'),
(5831,'Cuiabá','Quarenta e Três','Real Parque','78095-612','Rua'),
(5832,'Cuiabá','Quarenta e Um','Boa Esperança','78068-520','Rua'),
(5833,'Rondonópolis','Quarenta e Um','Conjunto São José','78715-460','Rua'),
(5834,'Rondonópolis','Quarenta e Um','Nucleo Habitacional Marechal Rondon','78715-636','Rua'),
(5835,'Várzea Grande','Quarenta e Um','Parque Paiaguás','78148-626','Rua'),
(5836,'Cuiabá','Quarenta e Um','Pedra 90','78099-205','Rua'),
(5837,'Cuiabá','Quarenta e Um','São João Del Rey','78093-200','Rua'),
(5838,'Cuiabá','Quarenta e Um','CPA III','78058-408','Rua'),
(5839,'Várzea Grande','Quarenta e Um','Parque dos Bandeirantes','78149-484','Travessa'),
(5840,'Várzea Grande','Quarenta e Um','Jardim Novo Niterói','78142-017','Rua'),
(5841,'Várzea Grande','Quarenta e Um','Jardim Novo Mundo','78149-104','Rua'),
(5842,'Cuiabá','Quarenta e Um','CPA IV','78058-106','Rua'),
(5843,'Cuiabá','Quarenta e Um','Real Parque','78095-614','Rua'),
(5844,'Cuiabá','Quarenta e Um','Residencial Coxipó','78090-318','Rua'),
(5845,'Várzea Grande','Quatorze','Jardim Novo Niterói','78142-065','Rua'),
(5846,'Várzea Grande','Quatorze','Santa Maria','78128-528','Rua'),
(5847,'Várzea Grande','Quatro','Vila Margaridas','78142-096','Rua'),
(5848,'Cuiabá','Quatro','Morada do Ouro - Setor Norte','78053-518','Vila'),
(5849,'Várzea Grande','Quatro','Cohab Cristo Rei','78120-195','Travessa'),
(5850,'Várzea Grande','Quatro','Parque Paiaguás','78148-613','Rua'),
(5851,'Várzea Grande','Quatro','Cohab Dom Bosco','78118-370','Rua'),
(5852,'Várzea Grande','Quatro','Cohab Dom Orlando Chaves','78118-188','Rua'),
(5853,'Várzea Grande','Quatro','Cohab Sete de Maio','78132-450','Rua'),
(5854,'Várzea Grande','Quatro','Parque do Sabiá','78149-295','Rua'),
(5855,'Várzea Grande','Quatro','Cohab Cabo Michel','78158-270','Rua'),
(5856,'Várzea Grande','Quatro','Quinze de Maio','78132-344','Rua'),
(5857,'Várzea Grande','Quatro','Capela do Piçarrão','78132-218','Rua'),
(5858,'Várzea Grande','Quatro','Cohab Primavera','78132-660','Rua'),
(5859,'Várzea Grande','Quatro','Parque dos Bandeirantes','78149-432','Travessa'),
(5860,'Várzea Grande','Quatro','Parque dos Bandeirantes','78149-365','Rua'),
(5861,'Várzea Grande','Quatro','Vila Nancy','78142-165','Rua'),
(5862,'Várzea Grande','Quatro','Vitória Régia','78132-160','Rua'),
(5863,'Várzea Grande','Quatro','Jardim Buenos Aires','78149-015','Rua'),
(5864,'Várzea Grande','Quatro','Jardim Campos Verdes','78132-380','Rua'),
(5865,'Várzea Grande','Quatro','Jardim Mariana','78145-818','Rua'),
(5866,'Várzea Grande','Quatro','Jardim Novo Mundo','78149-172','Rua'),
(5867,'Várzea Grande','Quatro','Jardim Novo Niterói','78142-066','Rua'),
(5868,'Várzea Grande','Quatro','Cohab Vinte e Quatro de Dezembro','78132-550','Rua'),
(5869,'Várzea Grande','Quatro','Jardim União','78120-353','Rua'),
(5870,'Várzea Grande','Quatro','Jardim São Francisco','78140-630','Rua'),
(5871,'Várzea Grande','Quatro','Jardim das Acácias','78142-275','Rua'),
(5872,'Várzea Grande','Quatro','Vila Adriana','78142-081','Rua'),
(5873,'Várzea Grande','Quatro','Colinas Verdejantes','78145-520','Rua'),
(5874,'Várzea Grande','Quatro','Jardim Esmeralda','78155-672','Rua'),
(5875,'Várzea Grande','Quatro','Vila Marcia','78142-155','Rua'),
(5876,'Várzea Grande','Quatro','Colinas Verdejantes','78145-434','Travessa'),
(5877,'Várzea Grande','Quatro','Santa Maria','78128-512','Rua'),
(5878,'Várzea Grande','Quatro','São Simão','78148-347','Rua'),
(5879,'Cuiabá','Quatro','Tancredo Neves','78053-610','Rua'),
(5880,'Cuiabá','Quatro','Boa Esperança','78068-385','Rua'),
(5881,'Rondonópolis','Quatro','Vila Salmem','78745-155','Rua'),
(5882,'Rondonópolis','Quatro','Parque Residencial Nova Era','78715-654','Rua'),
(5883,'Cuiabá','Quatro','São Francisco','78088-725','Rua'),
(5884,'Rondonópolis','Quatro','Santa Laura','78730-726','Rua'),
(5885,'Rondonópolis','Quatro','Nucleo Habitacional Marechal Rondon','78715-622','Rua'),
(5886,'Cuiabá','Quatro','Morada do Ouro - Setor Centro Norte','78053-358','Rua'),
(5887,'Rondonópolis','Quatro','Jardim Dom Bosco','78725-386','Rua'),
(5888,'Rondonópolis','Quatro','Jardim Oliveira','78700-475','Rua'),
(5889,'Cuiabá','Quatro','Parque Nova Esperança','78098-605','Rua'),
(5890,'Rondonópolis','Quatro','Vila Planalto','78710-650','Rua'),
(5891,'Cuiabá','Quatro','Altos do Coxipó','78088-490','Rua'),
(5892,'Cuiabá','Quatro','Cohab São Gonçalo','78090-792','Rua'),
(5893,'Várzea Grande','Quatro','Jardim das Palmeiras','78142-292','Rua'),
(5894,'Várzea Grande','Quatro','Vila Rica','78120-653','Travessa'),
(5895,'Rondonópolis','Quatro','Vila Goulart','78745-424','Travessa'),
(5896,'Rondonópolis','Quatro','Jardim Marajó','78720-558','Rua'),
(5897,'Cuiabá','Quatro','Carumbé','78050-768','Rua'),
(5898,'Rondonópolis','Quatro','Parque São Jorge','78735-814','Rua'),
(5899,'Cuiabá','Quatro','Jardim Industriário I','78098-626','Rua'),
(5900,'Várzea Grande','Quatro','Jardim das Canoas','78142-214','Rua'),
(5901,'Rondonópolis','Quatro','Jardim Nilmara','78720-575','Rua'),
(5902,'Cuiabá','Quatro','Osmar Cabral','78093-570','Rua'),
(5903,'Cuiabá','Quatro','Jardim Vitória','78055-760','Rua'),
(5904,'Rondonópolis','Quatro','Jardim Assunção','78720-210','Avenida'),
(5905,'Cuiabá','Quatro','Santa Izabel','78035-045','Rua'),
(5906,'Rondonópolis','Quatro','Conjunto São José','78715-378','Rua'),
(5907,'Cuiabá','Quatro','Morada do Ouro - Setor Centro Sul','78053-214','Rua'),
(5908,'Várzea Grande','Quatro','Vila Maristela','78142-326','Rua'),
(5909,'Rondonópolis','Quatro','Jardim Serra Dourada','78715-524','Rua'),
(5910,'Rondonópolis','Quatro','João de Barro','78715-510','Rua'),
(5911,'Rondonópolis','Quatro','Jardim Participação','78730-248','Travessa'),
(5912,'Rondonópolis','Quatro','Vila Canaã','78700-006','Travessa'),
(5913,'Várzea Grande','Quatro','Nova Fronteira','78148-778','Rua'),
(5914,'Cuiabá','Quatro','Jardim das Palmeiras','78080-266','Rua'),
(5915,'Cuiabá','Quatro','Residencial Itapajé','78090-442','Rua'),
(5916,'Cuiabá','Quatro','Jardim Petrópolis','78070-045','Rua'),
(5917,'Rondonópolis','Quatro','Vila Ipiranga','78725-350','Rua'),
(5918,'Cuiabá','Quatro','CPA IV','78058-140','Rua'),
(5919,'Cuiabá','Quatro','CPA III','78058-374','Alameda'),
(5920,'Cuiabá','Quatro','CPA III','78058-330','Rua'),
(5921,'Cuiabá','Quatro','Jardim Costa do Sol','78070-455','Rua'),
(5922,'Cuiabá','Quatro','Capão do Gama','78025-584','Rua'),
(5923,'Cuiabá','Quatro','Campos Elíseos','78065-750','Rua'),
(5924,'Cuiabá','Quatro','Jardim Burity','78090-646','Rua'),
(5925,'Cuiabá','Quatro','Três Barras','78058-539','Rua'),
(5926,'Cuiabá','Quatro','Jardim Florianópolis','78055-818','Rua'),
(5927,'Cuiabá','Quatro','Residencial Coxipó','78090-408','Rua'),
(5928,'Cuiabá','Quatro','São José','78080-560','Rua'),
(5929,'Cuiabá','Quatro','Parque Cuiabá','78095-308','Avenida'),
(5930,'Cuiabá','Quatro','Jardim Alencastro','78085-035','Rua'),
(5931,'Cuiabá','Quatro','Cohab São Gonçalo','78090-844','Avenida'),
(5932,'Cuiabá','Quatro','Jardim Comodoro','78090-595','Rua'),
(5933,'Cuiabá','Quatro','Bela Vista','78050-534','Rua'),
(5934,'Cuiabá','Quatro','Pedra 90','78099-020','Rua'),
(5935,'Cuiabá','Quatro','Jardim Umuarama','78058-599','Rua'),
(5936,'Cuiabá','Quatro','Morada do Ouro - Setor Oeste','78053-020','Rua'),
(5937,'Cuiabá','Quatro','Morada do Ouro - Setor Oeste','78053-058','Vila'),
(5938,'Cuiabá','Quatro','Morada do Ouro - Setor Norte','78053-489','Rua'),
(5939,'Cuiabá','Quatro','Residencial Santorini','78068-848','Rua'),
(5940,'Cuiabá','Quatro','Santa Rita','78085-680','Rua'),
(5941,'Cuiabá','Quatro','São João Del Rey','78093-190','Rua'),
(5942,'Cuiabá','Quatro','Recanto dos Pássaros','78075-240','Rua'),
(5943,'Cuiabá','Quatro','Residencial São José','78040-788','Rua'),
(5944,'Cuiabá','Quatro','Residencial Itamarati','78058-855','Rua'),
(5945,'Cuiabá','Quatro','Dom Bosco','78050-444','Rua'),
(5946,'Cuiabá','Quatro','Jardim Passaredo','78088-837','Rua'),
(5947,'Cuiabá','Quatro','Jardim Paraíso','78090-522','Rua'),
(5948,'Cuiabá','Quatro','Real Parque','78095-616','Avenida'),
(5949,'Cuiabá','Quatro','Real Parque','78095-536','Rua'),
(5950,'Cuiabá','Quatro','Jardim dos Ipês','78088-580','Rua'),
(5951,'Cuiabá','Quatro','Jardim Industriário II','78098-696','Rua'),
(5952,'Cuiabá','Quatro','Jardim Hawaí','78090-572','Rua'),
(5953,'Cuiabá','Quatro','Residencial JK','78068-344','Rua'),
(5954,'Cuiabá','Quatro de Janeiro','Jardim Leblon II','78050-222','Rua'),
(5955,'Cuiabá','Quatro de Janeiro','Jardim Leblon','78060-084','Rua'),
(5956,'Várzea Grande','Quatrocentos','Nova Fronteira','78148-830','Rua'),
(5957,'Cuiabá','Quatrocentos','Tijucal','78088-410','Rua'),
(5958,'Cuiabá','Quatrocentos','Jardim Imperial','78075-670','Rua'),
(5959,'Cuiabá','Quatrocentos e Catorze','Tijucal','78088-440','Rua'),
(5960,'Cuiabá','Quatrocentos e Cinco','Tijucal','78088-411','Rua'),
(5961,'Várzea Grande','Quatrocentos e Cinqüenta','Nova Fronteira','78148-822','Rua'),
(5962,'Cuiabá','Quatrocentos e Dez','Tijucal','78088-420','Rua'),
(5963,'Cuiabá','Quatrocentos e Dezenove','Tijucal','78088-450','Rua'),
(5964,'Cuiabá','Quatrocentos e Dezesseis','Tijucal','78088-455','Rua'),
(5965,'Cuiabá','Quatrocentos e Dezessete','Tijucal','78088-452','Rua'),
(5966,'Cuiabá','Quatrocentos e Dezoito','Tijucal','78088-454','Rua'),
(5967,'Cuiabá','Quatrocentos e Dois','Tijucal','78088-412','Rua'),
(5968,'Cuiabá','Quatrocentos e Doze','Tijucal','78088-430','Rua'),
(5969,'Cuiabá','Quatrocentos e Nove','Tijucal','78088-425','Rua'),
(5970,'Várzea Grande','Quatrocentos e Oitenta','Nova Fronteira','78148-824','Rua'),
(5971,'Cuiabá','Quatrocentos e Oito','Tijucal','78088-428','Rua'),
(5972,'Cuiabá','Quatrocentos e Onze','Tijucal','78088-435','Rua'),
(5973,'Cuiabá','Quatrocentos e Quatro','Tijucal','78088-413','Rua'),
(5974,'Cuiabá','Quatrocentos e Quinze','Tijucal','78088-438','Rua'),
(5975,'Cuiabá','Quatrocentos e Seis','Tijucal','78088-414','Rua'),
(5976,'Cuiabá','Quatrocentos e Sete','Tijucal','78088-415','Rua'),
(5977,'Cuiabá','Quatrocentos e Três','Tijucal','78088-416','Rua'),
(5978,'Cuiabá','Quatrocentos e Treze','Tijucal','78088-445','Rua'),
(5979,'Cuiabá','Quatrocentos e Um','Tijucal','78088-417','Rua'),
(5980,'Cuiabá','Quatrocentos e Vinte','Tijucal','78088-456','Rua'),
(5981,'Cuiabá','Quebec','Jardim das Américas','78060-678','Rua'),
(5982,'Várzea Grande','Querigma','Jardim Nossa Senhora Santana','78120-344','Rua'),
(5983,'Várzea Grande','Querubim','Jardim Vasconcelos','78120-338','Rua'),
(5984,'Cuiabá','Quilombo','Santa Helena','78045-070','Rua'),
(5985,'Cuiabá','Quinhentos','Jardim Imperial','78075-680','Rua'),
(5986,'Várzea Grande','Quinhentos','Nova Fronteira','78148-835','Rua'),
(5987,'Várzea Grande','Quinta','Pampulha','78110-756','Rua'),
(5988,'Várzea Grande','Quinze','Nova Fronteira','78148-792','Rua'),
(5989,'Várzea Grande','Quinze','Parque dos Bandeirantes','78149-358','Rua'),
(5990,'Várzea Grande','Quinze','Jardim Mariana','78145-820','Rua'),
(5991,'Várzea Grande','Quinze','Parque do Sabiá','78149-332','Rua'),
(5992,'Várzea Grande','Quinze','Jardim Novo Mundo','78149-185','Rua'),
(5993,'Várzea Grande','Quinze','Jardim das Canoas','78142-245','Rua'),
(5994,'Várzea Grande','Quinze','Cohab Dom Orlando Chaves','78118-228','Rua'),
(5995,'Várzea Grande','Quinze','Parque Paiaguás','78148-644','Rua'),
(5996,'Rondonópolis','Quinze','Parque Residencial Nova Era','78715-678','Rua'),
(5997,'Várzea Grande','Quinze','Santa Maria','78128-642','Avenida'),
(5998,'Rondonópolis','Quinze','Nucleo Habitacional Marechal Rondon','78715-608','Rua'),
(5999,'Cuiabá','Quinze','Tancredo Neves','78053-615','Rua'),
(6000,'Várzea Grande','Quinze','Colinas Verdejantes','78145-425','Rua'),
(6001,'Várzea Grande','Quinze','Jardim das Palmeiras','78142-294','Rua'),
(6002,'Rondonópolis','Quinze','Jardim Participação','78730-274','Travessa'),
(6003,'Cuiabá','Quinze','Morada do Ouro II','78053-736','Rua'),
(6004,'Várzea Grande','Quinze','Jardim Novo Niterói','78142-018','Rua'),
(6005,'Várzea Grande','Quinze','Parque dos Bandeirantes','78149-506','Travessa'),
(6006,'Cuiabá','Quinze','Residencial Coxipó','78090-356','Rua'),
(6007,'Rondonópolis','Quinze','Conjunto São José','78715-422','Rua'),
(6008,'Várzea Grande','Quinze','Vila Operária','78132-300','Rua'),
(6009,'Cuiabá','Quinze','Altos do Coxipó','78088-495','Rua'),
(6010,'Cuiabá','Quinze','Recanto dos Pássaros','78075-350','Rua'),
(6011,'Cuiabá','Quinze','Pedra 90','78099-075','Rua'),
(6012,'Cuiabá','Quinze','CPA III','78058-356','Rua'),
(6013,'Cuiabá','Quinze','Boa Esperança','78068-784','Rua'),
(6014,'Cuiabá','Quinze','Jardim Petrópolis','78070-065','Rua'),
(6015,'Cuiabá','Quinze','Cohab São Gonçalo','78090-816','Rua'),
(6016,'Cuiabá','Quinze','CPA IV','78058-100','Rua'),
(6017,'Cuiabá','Quinze','Jardim Passaredo','78088-813','Rua'),
(6018,'Várzea Grande','Quinze','Quinze de Maio','78132-328','Rua'),
(6019,'Cuiabá','Quinze','Parque Nova Esperança','78098-612','Rua'),
(6020,'Cuiabá','Quinze','Real Parque','78095-538','Rua'),
(6021,'Cuiabá','Quinze','Jardim Industriário I','78098-648','Rua'),
(6022,'Cuiabá','Quinze','Jardim Vitória','78055-762','Rua'),
(6023,'Cuiabá','Quinze','Jardim Florianópolis','78055-820','Rua'),
(6024,'Cuiabá','Quinze','Dom Bosco','78050-486','Rua'),
(6025,'Cuiabá','Quinze','Três Barras','78058-541','Rua'),
(6026,'Cuiabá','Quinze','São João Del Rey','78093-010','Rua'),
(6027,'Várzea Grande','Quinze de Maio','Jardim Glória l','78140-410','Rua'),
(6028,'Várzea Grande','Quinze de Maio','Marechal Rondon','78138-164','Rua'),
(6029,'Cuiabá','Quinze de Novembro','Centro Sul','78020-300','Avenida'),
(6030,'Rondonópolis','Quinze de Novembro','Cidade Salmen','78705-210','Rua'),
(6031,'Cuiabá','Quinze de Novembro','Centro Sul','78020-301','Avenida'),
(6032,'Rondonópolis','Quinze de Novembro','Centro','78700-030','Rua'),
(6033,'Várzea Grande','Quinze de Novembro','Jardim Glória l','78140-295','Rua'),
(6034,'Cuiabá','Quinze-A','Tancredo Neves','78053-605','Rua'),
(6035,'Cuiabá','Quioto','Jardim Shangri-La','78070-180','Rua'),
(6036,'Várzea Grande','Quitanda','Mapim','78155-238','Rua'),
(6037,'Rondonópolis','R','Jardim Liberdade','78715-718','Rua'),
(6038,'Várzea Grande','R','Mapim','78155-520','Rua'),
(6039,'Cuiabá','R','Distrito Industrial','78098-440','Rua'),
(6040,'Cuiabá','R','Jardim Presidente II','78090-238','Rua'),
(6041,'Rondonópolis','R','Jardim Maria Tereza','78745-670','Rua'),
(6042,'Cuiabá','R','Parque Atalaia','78095-180','Rua'),
(6043,'Várzea Grande','R','Cohab Asa Branca','78150-362','Rua'),
(6044,'Várzea Grande','R','Vila Arthur','78140-443','Rua'),
(6045,'Cuiabá','R','Village Flamboyant','78035-375','Rua'),
(6046,'Cuiabá','R','Planalto','78058-835','Rua'),
(6047,'Várzea Grande','R','Parque Del Rey','78145-030','Rua'),
(6048,'Rondonópolis','R','Residencial Lageadinho','78720-832','Rua'),
(6049,'Cuiabá','R','Residencial São Matheus','78095-498','Rua'),
(6050,'Várzea Grande','R','Cohab Cristo Rei','78120-098','Rua'),
(6051,'Cuiabá','R','Jardim Primeiro de Março','78058-638','Rua'),
(6052,'Cuiabá','R','Parque Nova Esperança','78098-546','Rua'),
(6053,'Cuiabá','R','Jardim Aclimação','78050-258','Rua'),
(6054,'Cuiabá','R','Areão','78010-390','Rua'),
(6055,'Várzea Grande','R','Jardim Maringá','78120-440','Rua'),
(6056,'Cuiabá','R-1','Parque Cuiabá','78095-424','Rua'),
(6057,'Cuiabá','R-18','Jardim Nossa Senhora Aparecida','78090-716','Rua'),
(6058,'Cuiabá','R-4','Parque Cuiabá','78095-425','Rua'),
(6059,'Cuiabá','R-5','Parque Cuiabá','78095-464','Rua'),
(6060,'Cuiabá','Rachidy Jaudy','Centro Norte','78005-320','Praça'),
(6061,'Várzea Grande','Radar','Figueirinha','78140-110','Rua'),
(6062,'Cuiabá','Radialista Amaro Falcão','Coophamil','78028-095','Rua'),
(6063,'Cuiabá','Radialista Fernando Fernandes','Coophamil','78028-090','Rua'),
(6064,'Várzea Grande','Radialista Fernando Fernandes','Cristo Rei','78118-105','Rua'),
(6065,'Cuiabá','Radialista Ituiu de Moraes','Coophamil','78028-245','Rua'),
(6066,'Cuiabá','Radialista Maurício de Oliveira','Coophamil','78028-240','Rua'),
(6067,'Cuiabá','Radialista Reinaldo Veiga','Coophamil','78028-180','Rua'),
(6068,'Rondonópolis','Rafael Arcanjo Ribeiro','Vila Aurora','78740-255','Rua'),
(6069,'Cuiabá','Raimundo Correa','Areão','78010-270','Rua'),
(6070,'Cuiabá','Raimundo Correa','Santa Cruz','78068-165','Rua'),
(6071,'Rondonópolis','Raimundo de Matos','Jardim Ipanema','78745-070','Avenida'),
(6072,'Rondonópolis','Raimundo de Matos','Centro','78700-350','Avenida'),
(6073,'Rondonópolis','Raimundo de Matos','Vila Esperança','78720-065','Rua'),
(6074,'Rondonópolis','Raimundo de Matos','Jardim Marialva','78720-284','Avenida'),
(6075,'Cuiabá','Raimundo Pinheiros','Pascoal Ramos','78098-110','Rua'),
(6076,'Várzea Grande','Raizinha','Jardim Ouro Verde','78148-150','Rua'),
(6077,'Cuiabá','Ramalho','Parque Ohara','78080-290','Rua'),
(6078,'Rondonópolis','Ramiro Bernado da Silva','Jardim Pindorama','78710-400','Avenida'),
(6079,'Rondonópolis','Ramiro das Neves','Residencial Sagrada Família','78735-214','Rua'),
(6080,'Várzea Grande','Ranchária','Jardim Ouro Verde','78148-140','Rua'),
(6081,'Várzea Grande','Ranchinho','Jardim Costa Verde','78128-205','Rua'),
(6082,'Cuiabá','Raquel de Queirós','Santa Cruz','78068-270','Rua'),
(6083,'Cuiabá','Raul Pempéia','Santa Cruz','78068-265','Rua'),
(6084,'Rondonópolis','Raul Pompéia','Jardim Rui Barbosa','78750-410','Rua'),
(6085,'Cuiabá','Ravenna','Jardim Itália','78060-778','Rua'),
(6086,'Várzea Grande','Realeza','Jardim Imperador','78125-730','Rua'),
(6087,'Cuiabá','Realf','Planalto','78058-763','Travessa'),
(6088,'Rondonópolis','Recife','Jardim Tropical','78715-240','Avenida'),
(6089,'Várzea Grande','Recife','Mapim','78155-357','Rua'),
(6090,'Cuiabá','Recife','Cidade Verde','78028-740','Rua'),
(6091,'Cuiabá','Recife','Jardim Paulista','78065-355','Rua'),
(6092,'Várzea Grande','Recife','Tremendão','78110-788','Rua'),
(6093,'Várzea Grande','Regente Feijó','Jardim Imperador','78125-735','Travessa'),
(6094,'Cuiabá','Régis Bittencourt','Centro Sul','78020-160','Rua'),
(6095,'Várzea Grande','Renato Merussa','Jardim Costa Verde','78128-462','Rua'),
(6096,'Cuiabá','República','Coophema','78085-155','Rua'),
(6097,'Cuiabá','República da Argentina','Jardim Tropical','78065-198','Rua'),
(6098,'Cuiabá','República do Líbano','Rodoviária Parque','78048-135','Avenida'),
(6099,'Cuiabá','RH','Jardim Passaredo','78088-845','Rua'),
(6100,'Cuiabá','Ribeirão Preto','CPA I','78055-080','Avenida'),
(6101,'Cuiabá','Ricardo M. Guimarães','Carumbé','78050-640','Rua'),
(6102,'Várzea Grande','Rio Amazonas','São Gonçalo','78130-680','Rua'),
(6103,'Cuiabá','Rio Araguaia','Grande Terceiro','78065-620','Avenida'),
(6104,'Cuiabá','Rio Arica','Grande Terceiro','78065-630','Rua'),
(6105,'Cuiabá','Rio Arinos','Grande Terceiro','78065-600','Rua'),
(6106,'Cuiabá','Rio Bandeira','Grande Terceiro','78065-640','Rua'),
(6107,'Cuiabá','Rio Batuvi','Grande Terceiro','78065-650','Rua'),
(6108,'Cuiabá','Rio Branco','Jardim Novo Horizonte','78058-667','Rua'),
(6109,'Rondonópolis','Rio Branco','Jardim Mato Grosso','78740-383','Rua'),
(6110,'Cuiabá','Rio Cabixi','Grande Terceiro','78065-480','Rua'),
(6111,'Cuiabá','Rio Caiabi','Grande Terceiro','78065-550','Rua'),
(6112,'Cuiabá','Rio Cosme','Grande Terceiro','78065-520','Rua'),
(6113,'Cuiabá','Rio Culuene','Grande Terceiro','78065-540','Rua'),
(6114,'Cuiabá','Rio da Casca','Grande Terceiro','78065-660','Rua'),
(6115,'Rondonópolis','Rio de Janeiro','Jardim Tropical','78715-090','Avenida'),
(6116,'Rondonópolis','Rio de Janeiro','Cidade Salmen','78705-225','Rua'),
(6117,'Várzea Grande','Rio de Janeiro','Nova Várzea Grande','78135-710','Rua'),
(6118,'Rondonópolis','Rio de Janeiro','Vila Adriana','78705-720','Rua'),
(6119,'Cuiabá','Rio dos Peixes','Grande Terceiro','78065-670','Rua'),
(6120,'Cuiabá','Rio Grande do Norte','Jardim Paulista','78065-330','Rua'),
(6121,'Várzea Grande','Rio Grande do Norte','Frutal de Minas','78135-290','Rua'),
(6122,'Cuiabá','Rio Grande do Norte','Campo Velho','78065-266','Rua'),
(6123,'Várzea Grande','Rio Grande do Sul','Jardim dos Estados','78158-220','Rua'),
(6124,'Várzea Grande','Rio Grande do Sul','Nova Várzea Grande','78135-605','Travessa'),
(6125,'Várzea Grande','Rio Grande do Sul','Nova Várzea Grande','78135-600','Rua'),
(6126,'Rondonópolis','Rio Grande do Sul','Vila Adriana','78705-650','Rua'),
(6127,'Rondonópolis','Rio Grande do Sul','Planvile','78705-300','Rua'),
(6128,'Várzea Grande','Rio Grande do Sul','Tremendão','78110-795','Rua'),
(6129,'Cuiabá','Rio Grande do Sul','Jardim Paulista','78065-322','Rua'),
(6130,'Rondonópolis','Rio Grande do Sul','Novo Horizonte','78705-362','Rua'),
(6131,'Cuiabá','Rio Guaporé','Grande Terceiro','78065-570','Rua'),
(6132,'Cuiabá','Rio Itiquira','Grande Terceiro','78065-680','Rua'),
(6133,'Cuiabá','Rio Jaguaribe','Grande Terceiro','78065-500','Rua'),
(6134,'Cuiabá','Rio Jangada','Grande Terceiro','78065-490','Rua'),
(6135,'Cuiabá','Rio Juina','Grande Terceiro','78065-685','Rua'),
(6136,'Cuiabá','Rio Juruena','Grande Terceiro','78065-690','Rua'),
(6137,'Cuiabá','Rio Jurumirim','Grande Terceiro','78065-560','Rua'),
(6138,'Cuiabá','Rio Manso','Grande Terceiro','78065-705','Rua'),
(6139,'Cuiabá','Rio Mutuca','Grande Terceiro','78065-580','Rua'),
(6140,'Cuiabá','Rio Mutum','Grande Terceiro','78065-590','Rua'),
(6141,'Várzea Grande','Rio Negro','São Gonçalo','78130-665','Rua'),
(6142,'Cuiabá','Rio Negro','Parque Ohara','78080-285','Rua'),
(6143,'Cuiabá','Rio Negro','Parque Ohara','78080-288','Travessa'),
(6144,'Cuiabá','Rio Papirape','Grande Terceiro','78065-510','Rua'),
(6145,'Cuiabá','Rio Parecis','Grande Terceiro','78065-530','Rua'),
(6146,'Cuiabá','Rio Pindaival','Grande Terceiro','78065-610','Rua'),
(6147,'Cuiabá','Rio Piraim','Grande Terceiro','78065-470','Avenida'),
(6148,'Cuiabá','Rio Piraqui','Grande Terceiro','78065-710','Rua'),
(6149,'Cuiabá','Rio Piriguara','Grande Terceiro','78065-720','Rua'),
(6150,'Cuiabá','Rio Taquari','Grande Terceiro','78065-715','Rua'),
(6151,'Cuiabá','Rio Teles Pires','Grande Terceiro','78065-475','Avenida'),
(6152,'Várzea Grande','Rio Tocantins','São Gonçalo','78130-690','Rua'),
(6153,'Cuiabá','Rio Verde','Jardim Vista Alegre','78040-745','Rua'),
(6154,'Rondonópolis','Rio Vermelho','Jardim Ipanema','78745-010','Avenida'),
(6155,'Cuiabá','Rio Xingu','Grande Terceiro','78065-695','Rua'),
(6156,'Várzea Grande','Rio Xingu','São Gonçalo','78130-670','Rua'),
(6157,'Cuiabá','River Side','Jardim Califórnia','78070-325','Rua'),
(6158,'Cuiabá','Roberto Campos','Jardim Novo Horizonte','78058-691','Rua'),
(6159,'Cuiabá','Roma','Rodoviária Parque','78048-140','Avenida'),
(6160,'Cuiabá','Roma','Jardim Itália','78060-748','Rua'),
(6161,'Cuiabá','Romênia','Jardim Europa','78065-395','Rua'),
(6162,'Cuiabá','Romênia','Santa Rosa','78040-310','Rua'),
(6163,'Rondonópolis','Romênia','Jardim Europa','78735-791','Rua'),
(6164,'Cuiabá','Roncador','Planalto','78058-805','Rua'),
(6165,'Várzea Grande','Rondônia','Jardim dos Estados','78158-040','Rua'),
(6166,'Cuiabá','Rondônia','Cidade Verde','78028-525','Rua'),
(6167,'Rondonópolis','Rondônia','Jardim Tropical','78715-260','Rua'),
(6168,'Várzea Grande','Rondonópolis','Jardim Panorama','78140-160','Rua'),
(6169,'Cuiabá','Rondonópolis','Jardim Vista Alegre','78040-755','Avenida'),
(6170,'Várzea Grande','Rondonópolis','Jardim de Alá','78155-116','Rua'),
(6171,'Várzea Grande','Rondonópolis','Parque das Nações','78158-825','Rua'),
(6172,'Cuiabá','Rondonópolis','CPA II','78055-304','Rua'),
(6173,'Cuiabá','Rondonópolis','José Pinto','78025-322','Rua'),
(6174,'Várzea Grande','Rondonópolis','Jardim Glória ll','78140-740','Rua'),
(6175,'Rondonópolis','Rondonópolis','Jardim Itapuã','78725-500','Rua'),
(6176,'Rondonópolis','Rondonópolis','Vila Iracy','78725-445','Rua'),
(6177,'Cuiabá','Roraima','Cidade Verde','78028-515','Rua'),
(6178,'Cuiabá','Roraima','CPA II','78055-542','Rua'),
(6179,'Várzea Grande','Roraima','Jardim dos Estados','78158-060','Rua'),
(6180,'Rondonópolis','Rosa Bororo','Centro','78700-020','Rua'),
(6181,'Várzea Grande','Rosa Maria da Silva','São Jorge','78130-770','Rua'),
(6182,'Rondonópolis','Rosalvo Miranda','Jardim Primavera','78725-100','Avenida'),
(6183,'Várzea Grande','Rosário','Jardim de Alá','78155-118','Rua'),
(6184,'Cuiabá','Rosário Oeste','Santo Antônio do Pedregal','78060-225','Rua'),
(6185,'Várzea Grande','Rosário Oeste','Parque das Nações','78158-790','Rua'),
(6186,'Cuiabá','Rosário Oeste','CPA II','78055-624','Rua'),
(6187,'Várzea Grande','Rosário Oeste','Jardim Glória ll','78140-690','Rua'),
(6188,'Cuiabá','Rubens de Carvalho','Jardim Cuiabá','78043-222','Rua'),
(6189,'Cuiabá','Rubens de Mendonça','CPA I','78055-000','Avenida'),
(6190,'Cuiabá','Rubens de Mendonça','Bosque da Saúde','78050-000','Avenida'),
(6191,'Cuiabá','Rubens de Mendonça','Baú','78008-000','Avenida'),
(6192,'Cuiabá','Rubens Pinto','Vista Alegre','78085-730','Rua'),
(6193,'Cuiabá','Rubi','Bosque da Saúde','78050-130','Rua'),
(6194,'Rondonópolis','Rufino Araújo','Jardim Monte Líbano','78710-210','Rua'),
(6195,'Cuiabá','Rui Barbosa','Jardim Kennedy','78065-025','Rua'),
(6196,'Cuiabá','Rui Barbosa','Goiabeiras','78020-805','Rua'),
(6197,'Cuiabá','Rui Barbosa','Jardim Independência','78043-068','Rua'),
(6198,'Cuiabá','Rui Barbosa','Parque Universitário','78075-202','Avenida'),
(6199,'Rondonópolis','Rui Barbosa','Jardim Oliveira','78700-465','Rua'),
(6200,'Rondonópolis','Rui Barbosa','Vila Canaã','78700-004','Rua'),
(6201,'Rondonópolis','Rui Barbosa','Centro','78700-130','Avenida'),
(6202,'Rondonópolis','Rui Barbosa','Jardim Ipanema','78745-020','Avenida'),
(6203,'Várzea Grande','Rui Barbosa','Vila Ipase','78125-240','Rua'),
(6204,'Várzea Grande','Rui Barbosa','Jardim Imperador','78125-620','Rua'),
(6205,'Cuiabá','Rússia','Santa Rosa','78040-320','Avenida'),
(6206,'Várzea Grande','S','Cohab Asa Branca','78150-354','Rua'),
(6207,'Cuiabá','S','Parque Atalaia','78095-190','Rua'),
(6208,'Cuiabá','S','Jardim Primeiro de Março','78058-640','Rua'),
(6209,'Várzea Grande','S','Mapim','78155-530','Rua'),
(6210,'Cuiabá','S','Parque Nova Esperança','78098-547','Rua'),
(6211,'Cuiabá','S','Distrito Industrial','78098-450','Rua'),
(6212,'Várzea Grande','S','Cidade de Deus','78150-568','Rua'),
(6213,'Várzea Grande','S','Parque Del Rey','78145-160','Rua'),
(6214,'Cuiabá','S','Planalto','78058-837','Rua'),
(6215,'Várzea Grande','S','Vila Rica','78120-655','Travessa'),
(6216,'Várzea Grande','S','Jardim dos Estados','78158-015','Rua'),
(6217,'Várzea Grande','S','Vila Sadia','78115-475','Rua'),
(6218,'Cuiabá','S','Ouro Fino','78055-700','Rua'),
(6219,'Cuiabá','S','CPA IV','78058-286','Rua'),
(6220,'Cuiabá','S','Jardim Aclimação','78050-254','Rua'),
(6221,'Cuiabá','S-1','Parque Cuiabá','78095-426','Rua'),
(6222,'Cuiabá','S-19','Jardim Nossa Senhora Aparecida','78090-719','Travessa'),
(6223,'Cuiabá','S-4','Parque Cuiabá','78095-427','Rua'),
(6224,'Cuiabá','S-5','Parque Cuiabá','78095-466','Rua'),
(6225,'Cuiabá','Sá Porto','Jardim Petrópolis','78070-010','Rua'),
(6226,'Cuiabá','Sabará','Jardim Mariana','78040-680','Avenida'),
(6227,'Rondonópolis','Sabará','Vila Rica','78750-610','Rua'),
(6228,'Cuiabá','Sabiá','São Sebastião','78098-220','Travessa'),
(6229,'Rondonópolis','Sabiá','Jardim das Paineiras','78750-070','Rua'),
(6230,'Rondonópolis','Sabiá','Jardim Universitário','78750-190','Rua'),
(6231,'Rondonópolis','Sabiá','Residencial Oasis','78750-166','Rua'),
(6232,'Cuiabá','Sabino','Despraiado','78048-008','Rua'),
(6233,'Cuiabá','Sacramento','Jardim Califórnia','78070-440','Rua'),
(6234,'Cuiabá','Sadia','Campo Velho','78065-256','Rua'),
(6235,'Cuiabá','Safira','Baú','78008-030','Rua'),
(6236,'Cuiabá','Safira','Bosque da Saúde','78050-060','Rua'),
(6237,'Rondonópolis','Sagrada Família','Vila Santa Maria','78730-650','Avenida'),
(6238,'Rondonópolis','Sagrada Família','Vila Aurora','78740-135','Avenida'),
(6239,'Cuiabá','Salem','Jardim Califórnia','78070-448','Rua'),
(6240,'Várzea Grande','Salgado Filho','Jardim Aeroporto','78125-140','Rua'),
(6241,'Cuiabá','Salgado Filho','Areão','78010-280','Rua'),
(6242,'Várzea Grande','Salim Nadaf','Centro','78110-510','Travessa'),
(6243,'Várzea Grande','Salim Nadaf','Centro','78110-500','Rua'),
(6244,'Rondonópolis','Salmen Hanze','Novo Horizonte','78705-350','Rua'),
(6245,'Várzea Grande','Salto do Guaíra','São Marcos','78155-150','Rua'),
(6246,'Cuiabá','Salvador','Cidade Verde','78028-580','Rua'),
(6247,'Várzea Grande','Samambaia','Mapim','78155-450','Rua'),
(6248,'Várzea Grande','Samuray','Alameda','78115-233','Rua'),
(6249,'Cuiabá','San Diego','Jardim Califórnia','78070-420','Rua'),
(6250,'Cuiabá','San Francisco','Jardim Califórnia','78070-370','Rua'),
(6251,'Cuiabá','San Rafael','Jardim Califórnia','78070-335','Rua'),
(6252,'Cuiabá','San Remo','Jardim Itália','78060-720','Rua'),
(6253,'Cuiabá','San Salvador','Jardim das Américas','78060-614','Rua'),
(6254,'Cuiabá','Sangradouro','CPA II','78055-654','Rua'),
(6255,'Cuiabá','Santa Bárbara','Jardim Santa Marta','78043-680','Rua'),
(6256,'Várzea Grande','Santa Bárbara','Parque do Lago','78120-770','Rua'),
(6257,'Cuiabá','Santa Bárbara','Jardim Califórnia','78070-320','Rua'),
(6258,'Várzea Grande','Santa Catarina','Nova Várzea Grande','78135-590','Rua'),
(6259,'Rondonópolis','Santa Catarina','Vila Adriana','78705-670','Rua'),
(6260,'Cuiabá','Santa Catarina','CPA II','78055-538','Rua'),
(6261,'Cuiabá','Santa Catarina','Cidade Verde','78028-710','Rua'),
(6262,'Cuiabá','Santa Cecília','Cidade Verde','78028-670','Rua'),
(6263,'Cuiabá','Santa Cecília','Santa Izabel','78035-190','Rua'),
(6264,'Cuiabá','Santa Efigênia','Jardim Santa Marta','78043-610','Rua'),
(6265,'Rondonópolis','Santa Efigênia','Novo Horizonte','78705-360','Rua'),
(6266,'Cuiabá','Santa Fé','Jardim Califórnia','78070-380','Rua'),
(6267,'Cuiabá','Santa Filomena','Jardim Santa Marta','78043-615','Rua'),
(6268,'Várzea Grande','Santa Genoveva','Jardim Aeroporto','78125-070','Rua'),
(6269,'Várzea Grande','Santa Helena','Jardim América','78110-675','Rua'),
(6270,'Cuiabá','Santa Helena','Santa Helena','78045-110','Rua'),
(6271,'Cuiabá','Santa Isabel','Cidade Alta','78030-630','Rua'),
(6272,'Cuiabá','Santa Isabel','Santa Izabel','78035-140','Rua'),
(6273,'Cuiabá','Santa Izabel','Jardim Santa Marta','78043-620','Rua'),
(6274,'Cuiabá','Santa Laura','São Mateus','78015-810','Rua'),
(6275,'Várzea Grande','Santa Laura','Jardim Costa Verde','78128-354','Avenida'),
(6276,'Várzea Grande','Santa Lúcia','Alameda','78115-155','Travessa'),
(6277,'Cuiabá','Santa Luzia','Cidade Verde','78028-610','Rua'),
(6278,'Cuiabá','Santa Luzia','São Mateus','78015-822','Rua'),
(6279,'Rondonópolis','Santa Luzia','Jardim Pindorama','78710-420','Rua'),
(6280,'Cuiabá','Santa Maria','Consil','78048-448','Travessa'),
(6281,'Várzea Grande','Santa Maria','Jardim Panorama','78140-145','Rua'),
(6282,'Rondonópolis','Santa Maria','Vila Olga Maria','78725-020','Rua'),
(6283,'Cuiabá','Santa Maria','Jardim Alvorada','78048-635','Rua'),
(6284,'Cuiabá','Santa Maria','Porto','78025-120','Rua'),
(6285,'Cuiabá','Santa Maria','Chácara dos Pinheiros','78080-055','Avenida'),
(6286,'Cuiabá','Santa Maria','São Mateus','78015-816','Rua'),
(6287,'Cuiabá','Santa Marta','São Sebastião','78098-230','Rua'),
(6288,'Cuiabá','Santa Mônica','Jardim Califórnia','78070-355','Rua'),
(6289,'Cuiabá','Santa Mônica','Jardim Santa Marta','78043-625','Rua'),
(6290,'Cuiabá','Santa Rita','São Mateus','78015-812','Rua'),
(6291,'Várzea Grande','Santa Rosa','Centro Sul','78110-004','Travessa'),
(6292,'Várzea Grande','Santa Rosa','Jardim Novo Horizonte','78130-252','Rua'),
(6293,'Rondonópolis','Santa Tereza','Jardim Guanabara','78710-145','Rua'),
(6294,'Cuiabá','Santa Terezinha','Dom Aquino','78015-140','Rua'),
(6295,'Várzea Grande','Santa Terezinha','Jardim Novo Horizonte','78130-158','Rua'),
(6296,'Cuiabá','Santa Terezinha','Dom Aquino','78015-145','Travessa'),
(6297,'Várzea Grande','Santana','Mapim','78155-390','Rua'),
(6298,'Cuiabá','Santana','Parque Ohara','78080-270','Rua'),
(6299,'Várzea Grande','Santarém','Jardim Maria Izabel','78150-032','Rua'),
(6300,'Cuiabá','Santiago','Jardim das Américas','78060-628','Rua'),
(6301,'Cuiabá','Santo Antônio','Boa Esperança','78068-670','Rua'),
(6302,'Cuiabá','Santo Antônio','Baú','78008-090','Rua'),
(6303,'Cuiabá','Santo Antônio','Chácara dos Pinheiros','78080-040','Rua'),
(6304,'Várzea Grande','Santo Antônio','Centro Sul','78110-125','Rua'),
(6305,'Cuiabá','Santo Antônio do Leverger','CPA II','78055-314','Rua'),
(6306,'Várzea Grande','Santo Dumont','Jardim Aeroporto','78125-085','Avenida'),
(6307,'Várzea Grande','Santo Inácio','Jardim Potiguar','78110-824','Rua'),
(6308,'Várzea Grande','Santo Inácio','Jardim América','78110-685','Rua'),
(6309,'Várzea Grande','Santos','Jardim Glória ll','78140-730','Rua'),
(6310,'Cuiabá','Santos','CPA I','78055-260','Rua'),
(6311,'Rondonópolis','Santos Dias','Jardim Padre Rodolfo','78720-847','Rua'),
(6312,'Várzea Grande','Santos Dumont','Centro','78110-335','Rua'),
(6313,'Cuiabá','Santos Dumont','Bosque','78045-230','Praça'),
(6314,'Rondonópolis','Santos Dumont','Vila Goulart','78745-310','Rua'),
(6315,'Cuiabá','Santos Dumont','Pico do Amor','78065-105','Rua'),
(6316,'Rondonópolis','Santos Dumont','Jardim Monte Líbano','78710-360','Avenida'),
(6317,'Cuiabá','São Benedito','Pico do Amor','78065-123','Rua'),
(6318,'Cuiabá','São Benedito','São Benedito','78028-000','Rua'),
(6319,'Cuiabá','São Benedito','Lixeira','78008-405','Rua'),
(6320,'Várzea Grande','São Benedito','Manga','78115-588','Travessa'),
(6321,'Várzea Grande','São Benedito','Manga','78115-580','Rua'),
(6322,'Cuiabá','São Benedito','Areão','78010-258','Rua'),
(6323,'Cuiabá','São Bento','Baú','78008-120','Rua'),
(6324,'Várzea Grande','São Bento','Jardim Novo Horizonte','78130-278','Rua'),
(6325,'Várzea Grande','São Bento','Centro','78110-650','Rua'),
(6326,'Várzea Grande','São Bernardo','Centro','78110-660','Rua'),
(6327,'Várzea Grande','São Brás','Jardim Novo Horizonte','78130-245','Rua'),
(6328,'Várzea Grande','São Caetano','Jardim América','78110-678','Rua'),
(6329,'Cuiabá','São Cristóvão','Poção','78015-651','Rua'),
(6330,'Cuiabá','São Cristóvão','Dom Aquino','78015-150','Rua'),
(6331,'Várzea Grande','São Cristóvão','Jardim Novo Horizonte','78130-150','Rua'),
(6332,'Cuiabá','São Domingos','Jardim Alvorada','78048-645','Rua'),
(6333,'Cuiabá','São Félix do Araguaia','CPA II','78055-604','Rua'),
(6334,'Cuiabá','São Francisco','Lixeira','78008-605','Travessa'),
(6335,'Cuiabá','São Francisco','Baú','78008-070','Rua'),
(6336,'Cuiabá','São Francisco','Ouro Fino','78055-705','Rua'),
(6337,'Cuiabá','São Francisco','Lixeira','78008-600','Rua'),
(6338,'Rondonópolis','São Francisco','Jardim Iguassu','78730-360','Rua'),
(6339,'Rondonópolis','São Francisco','Cidade Alta','78730-440','Travessa'),
(6340,'Cuiabá','São Francisco','Jardim Kennedy','78065-015','Rua'),
(6341,'Várzea Grande','São Francisco D. Sales','Jardim Novo Horizonte','78130-190','Rua'),
(6342,'Várzea Grande','São Francisco de Assis','Centro Sul','78110-245','Rua'),
(6343,'Cuiabá','São Francisco de Assis','São Sebastião','78098-201','Rua'),
(6344,'Cuiabá','São Francisco de Assis','Jardim Santa Marta','78043-630','Rua'),
(6345,'Cuiabá','São Francisco de Assis','Cidade Verde','78028-510','Rua'),
(6346,'Várzea Grande','São Gabriel','Jardim Novo Horizonte','78130-160','Rua'),
(6347,'Várzea Grande','São Gonçalo','Jardim América','78110-672','Rua'),
(6348,'Cuiabá','São Gonçalo','Centro Sul','78020-120','Travessa'),
(6349,'Várzea Grande','São Gonçalo','Jardim Maringá','78120-605','Avenida'),
(6350,'Cuiabá','São Gonçalo','São Mateus','78015-802','Rua'),
(6351,'Várzea Grande','São Gonçalo','Parque do Lago','78120-725','Rua'),
(6352,'Cuiabá','São Jerônimo','São Sebastião','78098-240','Rua'),
(6353,'Cuiabá','São João','Chácara dos Pinheiros','78080-095','Rua'),
(6354,'Cuiabá','São João','Pascoal Ramos','78098-170','Alameda'),
(6355,'Cuiabá','São João','São Mateus','78015-804','Rua'),
(6356,'Cuiabá','São João','São João dos Lázaros','78008-805','Rua'),
(6357,'Rondonópolis','São João','Vila Operária','78720-618','Avenida'),
(6358,'Rondonópolis','São João','Cidade Natal','78720-808','Rua'),
(6359,'Rondonópolis','São João','Jardim Luz da Yara','78720-390','Avenida'),
(6360,'Rondonópolis','São João','Jardim Pindorama','78710-470','Rua'),
(6361,'Cuiabá','São João Batista','Cidade Verde','78028-690','Rua'),
(6362,'Várzea Grande','São João Batista','Jardim Novo Horizonte','78130-180','Rua'),
(6363,'Cuiabá','São João Del Rey','Jardim Mariana','78040-670','Rua'),
(6364,'Rondonópolis','São João Del Rey','Vila Rica','78750-580','Rua'),
(6365,'Cuiabá','São João dos Lazaros','Areão','78010-557','Rua'),
(6366,'Cuiabá','São Joaquim','Jardim Independência','78043-082','Rua'),
(6367,'Várzea Grande','São Joaquim','Água Vermelha','78138-005','Travessa'),
(6368,'Cuiabá','São Joaquim','Centro Sul','78020-150','Rua'),
(6369,'Cuiabá','São Jorge','Cidade Verde','78028-720','Rua'),
(6370,'Cuiabá','São Jorge','São Mateus','78015-828','Rua'),
(6371,'Várzea Grande','São José','Marechal Rondon','78138-166','Rua'),
(6372,'Cuiabá','São José','Jardim Alvorada','78048-530','Rua'),
(6373,'Rondonópolis','São José','Vila Operária','78720-610','Rua'),
(6374,'Várzea Grande','São José','Manga','78115-590','Rua'),
(6375,'Várzea Grande','São José','Jardim América','78110-688','Rua'),
(6376,'Várzea Grande','São José','Jardim Potiguar','78110-823','Rua'),
(6377,'Várzea Grande','São José da Serra','Jardim Ouro Verde','78148-138','Rua'),
(6378,'Várzea Grande','São José do Rio Claro','Parque das Nações','78158-748','Rua'),
(6379,'Várzea Grande','São José do Rio Claro','Jardim de Alá','78155-020','Rua'),
(6380,'Cuiabá','São José do Rio Preto','CPA I','78055-150','Rua'),
(6381,'Cuiabá','São José Operário','Dom Aquino','78015-160','Rua'),
(6382,'Cuiabá','São José Operário','Dom Aquino','78015-165','Travessa'),
(6383,'Cuiabá','São Judas Tadeu','Cidade Verde','78028-570','Rua'),
(6384,'Cuiabá','São Judas Tadeu','Jardim Kennedy','78065-010','Rua'),
(6385,'Cuiabá','São Judas Tadeu','Jardim Santa Marta','78043-635','Rua'),
(6386,'Várzea Grande','São Judas Tadeu','Água Vermelha','78138-040','Rua'),
(6387,'Rondonópolis','São Judas Tadeu','Morada do Paraty','78705-470','Rua'),
(6388,'Várzea Grande','São Lourenço','Água Vermelha','78138-120','Travessa'),
(6389,'Cuiabá','São Lucas','Cidade Verde','78028-620','Rua'),
(6390,'Cuiabá','São Lucas','Jardim Santa Marta','78043-640','Rua'),
(6391,'Cuiabá','São Lucas','São Mateus','78015-806','Rua'),
(6392,'Rondonópolis','São Luís','Conjunto São José','78715-360','Rua'),
(6393,'Várzea Grande','São Luís','Mapim','78155-358','Rua'),
(6394,'Rondonópolis','São Luiz','Vila Mamed','78745-240','Avenida'),
(6395,'Cuiabá','São Luiz','Lixeira','78008-515','Rua'),
(6396,'Cuiabá','São Luiz','Lixeira','78008-525','Travessa'),
(6397,'Várzea Grande','São Luiz','Vila Canaã','78135-760','Rua'),
(6398,'Cuiabá','São Luiz','São Mateus','78015-814','Rua'),
(6399,'Cuiabá','São Luiz','Areão','78010-350','Rua'),
(6400,'Cuiabá','São Luiz','Cidade Verde','78028-650','Rua'),
(6401,'Cuiabá','São Marcos','Jardim Santa Marta','78043-645','Rua'),
(6402,'Cuiabá','São Mateus','Campo Velho','78065-258','Rua'),
(6403,'Cuiabá','São Mateus','São Mateus','78015-820','Rua'),
(6404,'Cuiabá','São Mateus','Jardim Santa Marta','78043-675','Rua'),
(6405,'Cuiabá','São Miguel','Jardim Leblon','78060-055','Rua'),
(6406,'Cuiabá','São Miguel','Jardim Tropical','78065-131','Rua'),
(6407,'Rondonópolis','São Paulo','Jardim Belo Horizonte','78705-580','Rua'),
(6408,'Várzea Grande','São Paulo','Nova Várzea Grande','78135-730','Rua'),
(6409,'Rondonópolis','São Paulo','Vila Goulart','78745-460','Rua'),
(6410,'Rondonópolis','São Paulo','Vila Adriana','78705-700','Rua'),
(6411,'Rondonópolis','São Paulo','Jardim Tropical','78715-070','Avenida'),
(6412,'Cuiabá','São Paulo','CPA II','78055-574','Rua'),
(6413,'Cuiabá','São Paulo','Jardim Europa','78065-390','Rua'),
(6414,'Cuiabá','São Paulo','Ribeirão da Ponte','78040-585','Rua'),
(6415,'Várzea Grande','São Paulo','Jardim dos Estados','78158-230','Rua'),
(6416,'Cuiabá','São Paulo','Jardim Novo Horizonte','78058-689','Rua'),
(6417,'Várzea Grande','São Paulo','Tremendão','78110-800','Rua'),
(6418,'Cuiabá','São Pedro','São Mateus','78015-824','Rua'),
(6419,'Várzea Grande','São Pedro','Centro Sul','78110-235','Rua'),
(6420,'Cuiabá','São Pedro','Jardim Santa Marta','78043-690','Rua'),
(6421,'Rondonópolis','São Pedro','Jardim Sumaré','78720-758','Rua'),
(6422,'Cuiabá','São Pedro','Jardim Alvorada','78048-540','Rua'),
(6423,'Rondonópolis','São Pedro','Vila Mamed','78745-200','Avenida'),
(6424,'Cuiabá','São Pedro','Jardim Kennedy','78065-020','Rua'),
(6425,'Rondonópolis','São Pedro','Vila Cardoso','78730-140','Rua'),
(6426,'Várzea Grande','São Rafael','Jardim Novo Horizonte','78130-170','Rua'),
(6427,'Várzea Grande','São Raimundo','Jardim Novo Horizonte','78130-280','Rua'),
(6428,'Rondonópolis','São Salvador','Jardim Guanabara','78710-180','Rua'),
(6429,'Rondonópolis','São Salvador','Jardim Tropical','78715-170','Rua'),
(6430,'Cuiabá','São Sebastião','Popular','78045-400','Avenida'),
(6431,'Cuiabá','São Sebastião','Santa Helena','78045-000','Avenida'),
(6432,'Rondonópolis','São Sebastião','Jardim Participação','78730-270','Rua'),
(6433,'Cuiabá','São Sebastião','Cidade Alta','78030-400','Avenida'),
(6434,'Várzea Grande','São Sebastião','Jardim União','78120-354','Rua'),
(6435,'Cuiabá','São Sebastião','Jardim Independência','78043-000','Avenida'),
(6436,'Várzea Grande','São Sebastião','Marechal Rondon','78138-168','Rua'),
(6437,'Cuiabá','São Sebastião','Bosque','78045-305','Avenida'),
(6438,'Cuiabá','São Sebastião','Jardim Alvorada','78048-460','Travessa'),
(6439,'Cuiabá','São Sebastião','São Mateus','78015-808','Rua'),
(6440,'Cuiabá','São Sebastião','Verdão','78030-298','Avenida'),
(6441,'Cuiabá','São Silvestre','Jardim Independência','78043-048','Rua'),
(6442,'Cuiabá','São Simão','São Sebastião','78098-260','Rua'),
(6443,'Cuiabá','São Tiago','São Mateus','78015-826','Rua'),
(6444,'Cuiabá','São Tomé','Jardim Santa Marta','78043-650','Rua'),
(6445,'Várzea Grande','São Vicente','Jardim Ouro Verde','78148-148','Rua'),
(6446,'Cuiabá','São Vicente','São Sebastião','78098-265','Rua'),
(6447,'Várzea Grande','Sapezal','Santa Luzia','78120-814','Rua'),
(6448,'Várzea Grande','Sargento Domingos','São Simão','78148-420','Rua'),
(6449,'Várzea Grande','Sargento Tabajara','São Simão','78148-360','Rua'),
(6450,'Várzea Grande','Sarita Baracat','Ponte Nova','78115-090','Rua'),
(6451,'Rondonópolis','Sartório Arimoto','Vila Planalto','78710-675','Rua'),
(6452,'Rondonópolis','Sátiro Moreira de Castilho','Centro','78700-410','Avenida'),
(6453,'Rondonópolis','Saturnino Silva Coelho','Cidade Natal','78720-790','Rua'),
(6454,'Rondonópolis','Saturnino Silva Coelho','Jardim Itapuã','78725-530','Rua'),
(6455,'Várzea Grande','Saturno','Jardim Panorama','78140-245','Rua'),
(6456,'Cuiabá','Sayonara','Boa Esperança','78068-754','Alameda'),
(6457,'Cuiabá','SD','Jardim Leblon','78060-018','Rua'),
(6458,'Rondonópolis','Sebastiana Maria de Jesus','Jardim Pindorama','78710-520','Rua'),
(6459,'Várzea Grande','Sebastião dos Anjos','Alameda','78115-210','Rua'),
(6460,'Várzea Grande','Sebastião dos Anjos','Construmat','78115-255','Rua'),
(6461,'Várzea Grande','Sebastião Felfilli','São Simão','78148-510','Rua'),
(6462,'Rondonópolis','Sebastião L. Moreira','Jardim Brasília','78700-590','Rua'),
(6463,'Várzea Grande','Sebastião Paulo Moraes','Vila Pirineu','78125-380','Rua'),
(6464,'Várzea Grande','Sebastião Ramos','Jardim Paula I','78138-220','Rua'),
(6465,'Várzea Grande','Sebastião Tavares','Vila Pirineu','78125-395','Rua'),
(6466,'Cuiabá','Secundária I','Tijucal','78088-048','Avenida'),
(6467,'Cuiabá','Secundária II','Tijucal','78088-100','Avenida'),
(6468,'Cuiabá','Secundária III','Tijucal','78088-418','Avenida'),
(6469,'Cuiabá','Secundária IV','Tijucal','78088-200','Avenida'),
(6470,'Cuiabá','Secundária V','Tijucal','78088-400','Avenida'),
(6471,'Cuiabá','Seis','Residencial Itamarati','78058-867','Rua'),
(6472,'Cuiabá','Seis','Recanto dos Pássaros','78075-260','Rua'),
(6473,'Cuiabá','Seis','Residencial Itapajé','78090-450','Rua'),
(6474,'Cuiabá','Seis','São João Del Rey','78093-340','Rua'),
(6475,'Cuiabá','Seis','Morada do Ouro - Setor Centro Sul','78053-224','Rua'),
(6476,'Cuiabá','Seis','Morada do Ouro - Setor Oeste','78053-030','Rua'),
(6477,'Rondonópolis','Seis','Jardim Dom Bosco','78725-388','Rua'),
(6478,'Cuiabá','Seis','Tancredo Neves','78053-618','Rua'),
(6479,'Rondonópolis','Seis','Jardim Serra Dourada','78715-530','Rua'),
(6480,'Cuiabá','Seis','Osmar Cabral','78093-555','Rua'),
(6481,'Cuiabá','Seis','Jardim Passaredo','78088-838','Rua'),
(6482,'Cuiabá','Seis','Jardim Paraíso','78090-528','Rua'),
(6483,'Cuiabá','Seis','Real Parque','78095-540','Rua'),
(6484,'Várzea Grande','Seis','Vila Maristela','78142-330','Rua'),
(6485,'Cuiabá','Seis','Jardim Industriário II','78098-700','Rua'),
(6486,'Cuiabá','Seis','Jardim Umuarama','78058-593','Rua'),
(6487,'Rondonópolis','Seis','Jardim Marajó','78720-562','Rua'),
(6488,'Rondonópolis','Seis','Vila Planalto','78710-667','Rua'),
(6489,'Cuiabá','Seis','Jardim Vitória','78055-764','Rua'),
(6490,'Cuiabá','Seis','Residencial Coxipó','78090-330','Rua'),
(6491,'Rondonópolis','Seis','Nucleo Habitacional Marechal Rondon','78715-610','Rua'),
(6492,'Cuiabá','Seis','Boa Esperança','78068-680','Rua'),
(6493,'Rondonópolis','Seis','Jardim Nilmara','78720-576','Rua'),
(6494,'Cuiabá','Seis','Residencial JK','78068-356','Rua'),
(6495,'Rondonópolis','Seis','Jardim Liberdade','78715-730','Avenida'),
(6496,'Rondonópolis','Seis','Jardim Participação','78730-252','Travessa'),
(6497,'Cuiabá','Seis','Parque Nova Esperança','78098-593','Rua'),
(6498,'Cuiabá','Seis','Carumbé','78050-748','Rua'),
(6499,'Cuiabá','Seis','São Francisco','78088-720','Rua'),
(6500,'Rondonópolis','Seis','Santa Laura','78730-728','Rua'),
(6501,'Rondonópolis','Seis','Parque Residencial Nova Era','78715-656','Rua'),
(6502,'Cuiabá','Seis','Morada do Ouro - Setor Centro Norte','78053-368','Rua'),
(6503,'Cuiabá','Seis','Dom Bosco','78050-446','Rua'),
(6504,'Cuiabá','Seis','Jardim Hawaí','78090-578','Rua'),
(6505,'Várzea Grande','Seis','Vila Marcia','78142-158','Rua'),
(6506,'Várzea Grande','Seis','Jardim Mariana','78145-822','Rua'),
(6507,'Várzea Grande','Seis','Jardim Novo Mundo','78149-173','Rua'),
(6508,'Várzea Grande','Seis','Jardim Novo Niterói','78142-067','Rua'),
(6509,'Várzea Grande','Seis','Jardim União','78120-356','Rua'),
(6510,'Várzea Grande','Seis','Vitória Régia','78132-090','Rua'),
(6511,'Várzea Grande','Seis','Jardim das Acácias','78142-268','Rua'),
(6512,'Várzea Grande','Seis','Vila Adriana','78142-085','Rua'),
(6513,'Cuiabá','Seis','Três Barras','78058-543','Rua'),
(6514,'Várzea Grande','Seis','Jardim Esmeralda','78155-700','Rua'),
(6515,'Várzea Grande','Seis','Jardim Buenos Aires','78149-018','Rua'),
(6516,'Várzea Grande','Seis','Vila Margaridas','78142-108','Rua'),
(6517,'Várzea Grande','Seis','Parque dos Bandeirantes','78149-366','Rua'),
(6518,'Várzea Grande','Seis','Parque do Sabiá','78149-298','Rua'),
(6519,'Várzea Grande','Seis','Cohab Cabo Michel','78158-268','Rua'),
(6520,'Cuiabá','Seis','Capão do Gama','78025-589','Rua'),
(6521,'Várzea Grande','Seis','Quinze de Maio','78132-346','Rua'),
(6522,'Várzea Grande','Seis','Santa Maria','78128-692','Rua'),
(6523,'Várzea Grande','Seis','Vila Operária','78132-305','Rua'),
(6524,'Várzea Grande','Seis','Colinas Verdejantes','78145-510','Rua'),
(6525,'Cuiabá','Seis','Cohab São Gonçalo','78090-796','Rua'),
(6526,'Cuiabá','Seis','Jardim Comodoro','78090-603','Rua'),
(6527,'Cuiabá','Seis','CPA IV','78058-142','Rua'),
(6528,'Cuiabá','Seis','CPA III','78058-454','Alameda'),
(6529,'Cuiabá','Seis','CPA III','78058-332','Rua'),
(6530,'Cuiabá','Seis','Jardim Costa do Sol','78070-456','Rua'),
(6531,'Cuiabá','Seis','Pedra 90','78099-030','Rua'),
(6532,'Rondonópolis','Seis','Conjunto São José','78715-380','Rua'),
(6533,'Cuiabá','Seis','Jardim Petrópolis','78070-068','Rua'),
(6534,'Várzea Grande','Seis','Jardim das Palmeiras','78142-296','Rua'),
(6535,'Cuiabá','Seis','Parque Cuiabá','78095-400','Avenida'),
(6536,'Várzea Grande','Seis','Jardim Campos Verdes','78132-385','Rua'),
(6537,'Cuiabá','Seis','Bela Vista','78050-538','Rua'),
(6538,'Cuiabá','Seis','Coophamil','78028-160','Rua'),
(6539,'Cuiabá','Seis','Altos do Coxipó','78088-555','Rua'),
(6540,'Várzea Grande','Seis','Parque Paiaguás','78148-594','Rua'),
(6541,'Várzea Grande','Seis','Cohab Dom Bosco','78118-400','Rua'),
(6542,'Várzea Grande','Seis','Cohab Dom Orlando Chaves','78118-208','Rua'),
(6543,'Várzea Grande','Seis','Cohab Sete de Maio','78132-470','Rua'),
(6544,'Cuiabá','Seis','Jardim Florianópolis','78055-822','Rua'),
(6545,'Rondonópolis','Seis','João de Barro','78715-500','Rua'),
(6546,'Rondonópolis','Seis','Santa Cruz','78710-840','Travessa'),
(6547,'Cuiabá','Seis','Morada do Ouro - Setor Norte','78053-498','Rua'),
(6548,'Cuiabá','Seis','Santa Izabel','78035-075','Rua'),
(6549,'Cuiabá','Seis','São José','78080-580','Rua'),
(6550,'Cuiabá','Seis','Jardim Industriário I','78098-630','Rua'),
(6551,'Várzea Grande','Seis','Cohab Primavera','78132-668','Rua'),
(6552,'Várzea Grande','Seis','São Simão','78148-435','Rua'),
(6553,'Cuiabá','Seis','Morada do Ouro II','78053-721','Rua'),
(6554,'Rondonópolis','Seis','Vila Goulart','78745-287','Rua'),
(6555,'Cuiabá','Seis','Jardim dos Ipês','78088-600','Rua'),
(6556,'Várzea Grande','Seis','Vila Nancy','78142-175','Rua'),
(6557,'Várzea Grande','Seis','Cohab Vinte e Quatro de Dezembro','78132-570','Rua'),
(6558,'Rondonópolis','Seis','Parque São Jorge','78735-816','Rua'),
(6559,'Cuiabá','Seis de Junho','Santo Antônio do Pedregal','78060-245','Rua'),
(6560,'Cuiabá','Seiscentos','Jardim Imperial','78075-690','Rua'),
(6561,'Várzea Grande','Seiscentos','Nova Fronteira','78148-816','Rua'),
(6562,'Várzea Grande','Seiscentos e Cinqüenta','Nova Fronteira','78148-795','Rua'),
(6563,'Cuiabá','Seistan','Jardim Bom Clima','78048-228','Rua'),
(6564,'Rondonópolis','Senador Atílio Fontana','Distrito Industrial','78745-800','Avenida'),
(6565,'Várzea Grande','Senador Filínio Müller','Marechal Rondon','78138-172','Rua'),
(6566,'Cuiabá','Senador Filinto Müller','Duque de Caxias II','78043-400','Avenida'),
(6567,'Cuiabá','Senador Filinto Müller','Duque de Caxias I','78043-243','Avenida'),
(6568,'Cuiabá','Senador Filinto Müller','Morada do Sol','78043-500','Avenida'),
(6569,'Cuiabá','Senador Filinto Müller','Quilombo','78043-409','Avenida'),
(6570,'Cuiabá','Senador Metelo','Centro Sul','78020-600','Avenida'),
(6571,'Cuiabá','Senador Metelo','Verdão','78030-300','Avenida'),
(6572,'Cuiabá','Senador Metelo','Dom Aquino','78015-220','Avenida'),
(6573,'Cuiabá','Senador Metelo','Jardim Primavera','78030-005','Avenida'),
(6574,'Cuiabá','Senador Teotônio Vilela','Canjica','78050-340','Rua'),
(6575,'Várzea Grande','Senador Vergueiro','Jardim Paula II','78135-260','Rua'),
(6576,'Cuiabá','Senador Vilas Boas','Bosque','78045-220','Rua'),
(6577,'Cuiabá','Senegal','Santa Rosa','78040-330','Rua'),
(6578,'Cuiabá','Senegal','Jardim Aclimação','78050-274','Avenida'),
(6579,'Várzea Grande','Senhor Divino','Jardim Novo Horizonte','78130-154','Avenida'),
(6580,'Várzea Grande','Sérgio José Pinto','Jardim Paula I','78138-340','Rua'),
(6581,'Várzea Grande','Sergipe','Tremendão','78110-802','Rua'),
(6582,'Rondonópolis','Sergipe','Cidade Salmen','78705-110','Rua'),
(6583,'Cuiabá','Sergipe','Jardim Paulista','78065-320','Rua'),
(6584,'Cuiabá','Sergipe','CPA II','78055-448','Rua'),
(6585,'Rondonópolis','Sergipe','Vila Planalto','78710-570','Rua'),
(6586,'Rondonópolis','Sergipe','Jardim Marialva','78720-296','Avenida'),
(6587,'Várzea Grande','Sergipe','Mapim','78155-408','Rua'),
(6588,'Várzea Grande','Sergipe','Nova Várzea Grande','78135-665','Rua'),
(6589,'Várzea Grande','Sergipe','Jardim Paula II','78135-040','Rua'),
(6590,'Rondonópolis','Sergipe','Jardim Assunção','78720-250','Avenida'),
(6591,'Várzea Grande','Sergipe','Jardim dos Estados','78158-010','Rua'),
(6592,'Rondonópolis','Seriema','Jardim das Paineiras','78750-130','Rua'),
(6593,'Rondonópolis','Seriema','Residencial Oasis','78750-174','Rua'),
(6594,'Rondonópolis','Seringueiras','Coophalis','78740-490','Rua'),
(6595,'Várzea Grande','Sessenta','Parque dos Bandeirantes','78149-470','Travessa'),
(6596,'Várzea Grande','Sessenta','Cohab Primavera','78132-704','Rua'),
(6597,'Várzea Grande','Sessenta','Parque Paiaguás','78148-636','Rua'),
(6598,'Cuiabá','Sessenta','CPA IV','78058-178','Rua'),
(6599,'Cuiabá','Sessenta','Santa Izabel','78035-145','Viela'),
(6600,'Cuiabá','Sessenta','Pedra 90','78099-300','Rua'),
(6601,'Cuiabá','Sessenta','Boa Esperança','78068-675','Rua'),
(6602,'Cuiabá','Sessenta','CPA III','78058-456','Rua'),
(6603,'Cuiabá','Sessenta','Real Parque','78095-580','Rua'),
(6604,'Várzea Grande','Sessenta e Cinco','Parque Paiaguás','78148-646','Rua'),
(6605,'Cuiabá','Sessenta e Cinco','Pedra 90','78099-325','Rua'),
(6606,'Cuiabá','Sessenta e Cinco','CPA III','78058-462','Rua'),
(6607,'Cuiabá','Sessenta e Cinco','CPA IV','78058-026','Rua'),
(6608,'Várzea Grande','Sessenta e Cinco','Jardim Costa Verde','78128-262','Rua'),
(6609,'Várzea Grande','Sessenta e Dois','Cohab Primavera','78132-706','Rua'),
(6610,'Cuiabá','Sessenta e Dois','Pedra 90','78099-310','Rua'),
(6611,'Várzea Grande','Sessenta e Dois','Parque Paiaguás','78148-674','Rua'),
(6612,'Várzea Grande','Sessenta e Dois','Jardim Costa Verde','78128-434','Rua'),
(6613,'Várzea Grande','Sessenta e Dois','Parque dos Bandeirantes','78149-472','Travessa'),
(6614,'Cuiabá','Sessenta e Dois','CPA IV','78058-180','Rua'),
(6615,'Cuiabá','Sessenta e Dois','Boa Esperança','78068-488','Rua'),
(6616,'Cuiabá','Sessenta e Nove','CPA III','78058-464','Rua'),
(6617,'Várzea Grande','Sessenta e Nove','Parque dos Bandeirantes','78149-446','Travessa'),
(6618,'Cuiabá','Sessenta e Nove','Pedra 90','78099-345','Travessa'),
(6619,'Várzea Grande','Sessenta e Nove','Parque Paiaguás','78148-648','Rua'),
(6620,'Cuiabá','Sessenta e Nove','CPA IV','78058-028','Rua'),
(6621,'Cuiabá','Sessenta e Nove','Pedra 90','78099-350','Rua'),
(6622,'Cuiabá','Sessenta e Oito','CPA IV','78058-182','Rua'),
(6623,'Cuiabá','Sessenta e Oito','CPA III','78058-466','Rua'),
(6624,'Várzea Grande','Sessenta e Oito','Parque dos Bandeirantes','78149-448','Travessa'),
(6625,'Várzea Grande','Sessenta e Oito','Parque Paiaguás','78148-745','Rua'),
(6626,'Várzea Grande','Sessenta e Oito','Cohab Primavera','78132-714','Rua'),
(6627,'Cuiabá','Sessenta e Oito','Pedra 90','78099-340','Rua'),
(6628,'Cuiabá','Sessenta e Quatro','CPA IV','78058-204','Rua'),
(6629,'Cuiabá','Sessenta e Quatro','Pedra 90','78099-320','Rua'),
(6630,'Várzea Grande','Sessenta e Quatro','Parque Paiaguás','78148-614','Rua'),
(6631,'Cuiabá','Sessenta e Quatro','Real Parque','78095-582','Rua'),
(6632,'Várzea Grande','Sessenta e Quatro','Cohab Primavera','78132-710','Rua'),
(6633,'Cuiabá','Sessenta e Quatro','CPA III','78058-458','Rua'),
(6634,'Várzea Grande','Sessenta e Quatro','Jardim Costa Verde','78128-442','Rua'),
(6635,'Cuiabá','Sessenta e Seis','CPA III','78058-468','Rua'),
(6636,'Cuiabá','Sessenta e Seis','CPA IV','78058-206','Rua'),
(6637,'Cuiabá','Sessenta e Seis','Real Parque','78095-584','Rua'),
(6638,'Várzea Grande','Sessenta e Seis','Cohab Primavera','78132-712','Rua'),
(6639,'Várzea Grande','Sessenta e Seis','Parque Paiaguás','78148-664','Rua'),
(6640,'Várzea Grande','Sessenta e Seis','Parque dos Bandeirantes','78149-474','Travessa'),
(6641,'Cuiabá','Sessenta e Seis','Pedra 90','78099-330','Rua'),
(6642,'Cuiabá','Sessenta e Sete','Pedra 90','78099-335','Rua'),
(6643,'Várzea Grande','Sessenta e Sete','Parque dos Bandeirantes','78149-478','Rua'),
(6644,'Várzea Grande','Sessenta e Sete','Parque dos Bandeirantes','78149-476','Travessa'),
(6645,'Cuiabá','Sessenta e Sete','CPA IV','78058-064','Rua'),
(6646,'Várzea Grande','Sessenta e Sete','Parque Paiaguás','78148-684','Rua'),
(6647,'Cuiabá','Sessenta e Sete','CPA III','78058-470','Rua'),
(6648,'Cuiabá','Sessenta e Três','Pedra 90','78099-315','Rua'),
(6649,'Várzea Grande','Sessenta e Três','Parque dos Bandeirantes','78149-450','Travessa'),
(6650,'Cuiabá','Sessenta e Três','CPA IV','78058-066','Rua'),
(6651,'Várzea Grande','Sessenta e Três','Parque Paiaguás','78148-748','Rua'),
(6652,'Várzea Grande','Sessenta e Três','Jardim Costa Verde','78128-438','Rua'),
(6653,'Cuiabá','Sessenta e Três','Boa Esperança','78068-708','Rua'),
(6654,'Cuiabá','Sessenta e Um','CPA IV','78058-030','Rua'),
(6655,'Cuiabá','Sessenta e Um','Real Parque','78095-586','Rua'),
(6656,'Cuiabá','Sessenta e Um','Pedra 90','78099-305','Rua'),
(6657,'Cuiabá','Sessenta e Um','CPA III','78058-460','Rua'),
(6658,'Várzea Grande','Sessenta e Um','Parque Paiaguás','78148-656','Rua'),
(6659,'Várzea Grande','Sessenta e Um','Jardim Costa Verde','78128-424','Rua'),
(6660,'Cuiabá','Sete','Bela Vista','78050-548','Rua'),
(6661,'Cuiabá','Sete','Jardim Umuarama','78058-595','Rua'),
(6662,'Várzea Grande','Sete','Cohab Sete de Maio','78132-480','Rua'),
(6663,'Várzea Grande','Sete','Jardim Buenos Aires','78149-026','Rua'),
(6664,'Várzea Grande','Sete','Jardim Novo Mundo','78149-174','Rua'),
(6665,'Cuiabá','Sete','Jardim Santana','78090-255','Rua'),
(6666,'Cuiabá','Sete','Jardim Passaredo','78088-814','Rua'),
(6667,'Cuiabá','Sete','Jardim Vitória','78055-766','Rua'),
(6668,'Várzea Grande','Sete','Jardim Campos Verdes','78132-352','Rua'),
(6669,'Cuiabá','Sete','Residencial Coxipó','78090-340','Rua'),
(6670,'Várzea Grande','Sete','Vitória Régia','78132-028','Rua'),
(6671,'Várzea Grande','Sete','Jardim Novo Niterói','78142-021','Rua'),
(6672,'Cuiabá','Sete','Novo Terceiro','78028-300','Rua'),
(6673,'Várzea Grande','Sete','Jardim das Acácias','78142-258','Rua'),
(6674,'Cuiabá','Sete','Real Parque','78095-542','Rua'),
(6675,'Rondonópolis','Sete','Jardim Marajó','78720-563','Rua'),
(6676,'Várzea Grande','Sete','Parque Paiaguás','78148-628','Rua'),
(6677,'Cuiabá','Sete','Três Barras','78058-545','Rua'),
(6678,'Cuiabá','Sete','Cohab São Gonçalo','78090-798','Rua'),
(6679,'Cuiabá','Sete','São José','78080-590','Rua'),
(6680,'Cuiabá','Sete','Altos do Coxipó','78088-528','Rua'),
(6681,'Várzea Grande','Sete','Cohab Dom Bosco','78118-360','Rua'),
(6682,'Cuiabá','Sete','Jardim Petrópolis','78070-090','Rua'),
(6683,'Cuiabá','Sete','Pedra 90','78099-035','Rua'),
(6684,'Cuiabá','Sete','Capão do Gama','78025-604','Rua'),
(6685,'Várzea Grande','Sete','Cohab Dom Orlando Chaves','78118-190','Rua'),
(6686,'Várzea Grande','Sete','Cohab Vinte e Quatro de Dezembro','78132-580','Rua'),
(6687,'Cuiabá','Sete','Osmar Cabral','78093-559','Rua'),
(6688,'Várzea Grande','Sete','Jardim das Palmeiras','78142-306','Rua'),
(6689,'Rondonópolis','Sete','Parque São Jorge','78735-817','Rua'),
(6690,'Várzea Grande','Sete','Jardim das Canoas','78142-248','Rua'),
(6691,'Cuiabá','Sete','Jardim Comodoro','78090-606','Rua'),
(6692,'Cuiabá','Sete','Jardim Beira Rio','78028-278','Rua'),
(6693,'Cuiabá','Sete','Jardim Florianópolis','78055-824','Rua'),
(6694,'Cuiabá','Sete','Tancredo Neves','78053-620','Rua'),
(6695,'Cuiabá','Sete','Morada do Ouro - Setor Oeste','78053-035','Rua'),
(6696,'Cuiabá','Sete','Morada do Ouro - Setor Centro Norte','78053-374','Rua'),
(6697,'Cuiabá','Sete','São João Del Rey','78093-020','Rua'),
(6698,'Cuiabá','Sete','Residencial Itapajé','78090-454','Rua'),
(6699,'Cuiabá','Sete','Residencial JK','78068-346','Rua'),
(6700,'Cuiabá','Sete','Jardim Hawaí','78090-576','Rua'),
(6701,'Cuiabá','Sete','Parque Nova Esperança','78098-597','Rua'),
(6702,'Cuiabá','Sete','Recanto dos Pássaros','78075-270','Rua'),
(6703,'Cuiabá','Sete','Boa Esperança','78068-405','Rua'),
(6704,'Rondonópolis','Sete','Jardim Nilmara','78720-577','Rua'),
(6705,'Rondonópolis','Sete','Parque Residencial Nova Era','78715-658','Rua'),
(6706,'Rondonópolis','Sete','Santa Laura','78730-742','Rua'),
(6707,'Rondonópolis','Sete','Jardim Liberdade','78715-732','Avenida'),
(6708,'Rondonópolis','Sete','Jardim Dom Bosco','78725-392','Rua'),
(6709,'Cuiabá','Sete','São Francisco','78088-715','Rua'),
(6710,'Rondonópolis','Sete','João de Barro','78715-502','Rua'),
(6711,'Cuiabá','Sete','Jardim Paraíso','78090-508','Rua'),
(6712,'Rondonópolis','Sete','Vila Planalto','78710-668','Rua'),
(6713,'Rondonópolis','Sete','Conjunto São José','78715-382','Rua'),
(6714,'Rondonópolis','Sete','Jardim Serra Dourada','78715-532','Rua'),
(6715,'Rondonópolis','Sete','Jardim Participação','78730-254','Travessa'),
(6716,'Cuiabá','Sete','Jardim Industriário I','78098-632','Rua'),
(6717,'Cuiabá','Sete','CPA III','78058-334','Rua'),
(6718,'Rondonópolis','Sete','Nucleo Habitacional Marechal Rondon','78715-624','Rua'),
(6719,'Várzea Grande','Sete','Parque do Sabiá','78149-338','Rua'),
(6720,'Cuiabá','Sete','CPA III','78058-472','Alameda'),
(6721,'Cuiabá','Sete','Morada do Ouro II','78053-722','Rua'),
(6722,'Várzea Grande','Sete','Vila Adriana','78142-086','Rua'),
(6723,'Várzea Grande','Sete','Jardim Mariana','78145-823','Rua'),
(6724,'Várzea Grande','Sete','Vila Operária','78132-258','Rua'),
(6725,'Várzea Grande','Sete','Santa Maria','78128-688','Rua'),
(6726,'Rondonópolis','Sete','Vila Goulart','78745-289','Rua'),
(6727,'Várzea Grande','Sete','Cohab Cabo Michel','78158-258','Rua'),
(6728,'Cuiabá','Sete','Jardim dos Ipês','78088-610','Rua'),
(6729,'Várzea Grande','Sete','Parque dos Bandeirantes','78149-375','Travessa'),
(6730,'Várzea Grande','Sete','Parque dos Bandeirantes','78149-367','Rua'),
(6731,'Várzea Grande','Sete','Vila Nancy','78142-186','Rua'),
(6732,'Várzea Grande','Sete','Vila Margaridas','78142-102','Rua'),
(6733,'Várzea Grande','Sete','Vila Marcia','78142-148','Rua'),
(6734,'Várzea Grande','Sete','Jardim Esmeralda','78155-702','Rua'),
(6735,'Várzea Grande','Sete','Colinas Verdejantes','78145-500','Rua'),
(6736,'Várzea Grande','Sete','Quinze de Maio','78132-345','Rua'),
(6737,'Cuiabá','Sete','Jardim Industriário II','78098-702','Rua'),
(6738,'Cuiabá','Sete','Residencial Itamarati','78058-869','Rua'),
(6739,'Cuiabá','Sete','CPA IV','78058-160','Rua'),
(6740,'Várzea Grande','Sete','Nova Fronteira','78148-782','Rua'),
(6741,'Várzea Grande','Sete','Vila Maristela','78142-332','Rua'),
(6742,'Cuiabá','Sete','Jardim Costa do Sol','78070-457','Rua'),
(6743,'Rondonópolis','Sete','Jardim Oliveira','78700-445','Rua'),
(6744,'Cuiabá','Sete','Jardim Leblon','78060-094','Rua'),
(6745,'Cuiabá','Sete','Dom Bosco','78050-440','Rua'),
(6746,'Rondonópolis','Sete Copas','Coophalis','78740-500','Avenida'),
(6747,'Rondonópolis','Sete de Setembro','Vila Goulart','78745-430','Rua'),
(6748,'Rondonópolis','Sete de Setembro','Vila Birigui','78705-010','Rua'),
(6749,'Cuiabá','Sete de Setembro','Verdão','78030-290','Rua'),
(6750,'Cuiabá','Sete de Setembro','Centro Norte','78005-040','Rua'),
(6751,'Várzea Grande','Sete de Setembro','Jardim Glória l','78140-425','Rua'),
(6752,'Rondonópolis','Sete de Setembro','Vila Santa Catarina','78720-160','Rua'),
(6753,'Várzea Grande','Sete Quedas','São Marcos','78155-145','Rua'),
(6754,'Cuiabá','Setecentos','Jardim Imperial','78075-705','Rua'),
(6755,'Várzea Grande','Setenta','Parque dos Bandeirantes','78149-452','Travessa'),
(6756,'Cuiabá','Setenta','CPA IV','78058-208','Rua'),
(6757,'Várzea Grande','Setenta','Parque Paiaguás','78148-666','Rua'),
(6758,'Várzea Grande','Setenta','Cohab Primavera','78132-716','Rua'),
(6759,'Cuiabá','Setenta','CPA III','78058-474','Rua'),
(6760,'Cuiabá','Setenta e Cinco','CPA IV','78058-068','Rua'),
(6761,'Várzea Grande','Setenta e Cinco','Parque Paiaguás','78148-676','Rua'),
(6762,'Cuiabá','Setenta e Cinco','CPA III','78058-476','Rua'),
(6763,'Várzea Grande','Setenta e Dois','Parque dos Bandeirantes','78149-454','Travessa'),
(6764,'Cuiabá','Setenta e Dois','CPA III','78058-478','Rua'),
(6765,'Cuiabá','Setenta e Dois','CPA IV','78058-184','Rua'),
(6766,'Várzea Grande','Setenta e Dois','Parque Paiaguás','78148-720','Rua'),
(6767,'Cuiabá','Setenta e Nove','CPA IV','78058-070','Rua'),
(6768,'Cuiabá','Setenta e Nove','CPA III','78058-506','Rua'),
(6769,'Cuiabá','Setenta e Nove','Ouro Fino','78055-710','Rua'),
(6770,'Várzea Grande','Setenta e Oito','Parque Paiaguás','78148-750','Rua'),
(6771,'Cuiabá','Setenta e Oito','CPA III','78058-508','Rua'),
(6772,'Cuiabá','Setenta e Oito','CPA IV','78058-210','Rua'),
(6773,'Cuiabá','Setenta e Quatro','CPA IV','78058-220','Rua'),
(6774,'Várzea Grande','Setenta e Quatro','Parque Paiaguás','78148-658','Rua'),
(6775,'Cuiabá','Setenta e Quatro','CPA III','78058-480','Rua'),
(6776,'Várzea Grande','Setenta e Seis','Parque Paiaguás','78148-755','Rua'),
(6777,'Cuiabá','Setenta e Seis','CPA IV','78058-186','Rua'),
(6778,'Cuiabá','Setenta e Seis','CPA III','78058-482','Rua'),
(6779,'Cuiabá','Setenta e Sete','CPA III','78058-510','Rua'),
(6780,'Cuiabá','Setenta e Sete','CPA IV','78058-032','Rua'),
(6781,'Várzea Grande','Setenta e Sete','Parque Paiaguás','78148-605','Rua'),
(6782,'Cuiabá','Setenta e Três','CPA III','78058-484','Rua'),
(6783,'Cuiabá','Setenta e Três','CPA IV','78058-034','Rua'),
(6784,'Várzea Grande','Setenta e Três','Parque Paiaguás','78148-638','Rua'),
(6785,'Cuiabá','Setenta e Um','CPA III','78058-486','Rua'),
(6786,'Várzea Grande','Setenta e Um','Parque dos Bandeirantes','78149-456','Travessa'),
(6787,'Cuiabá','Setenta e Um','CPA IV','78058-072','Rua'),
(6788,'Várzea Grande','Setenta e Um','Parque Paiaguás','78148-686','Rua'),
(6789,'Várzea Grande','Setúbal','Jardim Maria Izabel','78150-092','Rua'),
(6790,'Cuiabá','Severiano de Albuquerque','Dom Aquino','78015-075','Travessa'),
(6791,'Várzea Grande','Shaday','Jardim Vasconcelos','78120-340','Rua'),
(6792,'Várzea Grande','Shalon','Jardim Vasconcelos','78120-341','Rua'),
(6793,'Rondonópolis','Shelma L. Katto','Vila Planalto','78710-640','Rua'),
(6794,'Cuiabá','Shiraz','Borda da Chapada','78048-264','Rua'),
(6795,'Rondonópolis','Shoping Center','Vila Goulart','78745-358','Rua'),
(6796,'Várzea Grande','Silva Lopes','Vila Pirineu','78125-480','Rua'),
(6797,'Várzea Grande','Silvina M. da Silva','Santa Maria','78128-572','Rua'),
(6798,'Várzea Grande','Sílvio Caldas','Jardim Costa Verde','78128-444','Rua'),
(6799,'Rondonópolis','Sílvio Carlos Pereira','Santa Cruz','78710-720','Travessa'),
(6800,'Várzea Grande','Simão Procópio','Alameda','78115-158','Travessa'),
(6801,'Cuiabá','Singapura','Jardim Shangri-La','78070-215','Rua'),
(6802,'Cuiabá','Sinop','Cohab Nova','78025-512','Rua'),
(6803,'Várzea Grande','Sinop','Parque das Nações','78158-758','Rua'),
(6804,'Várzea Grande','Siqueira Campos','Jardim Ikaraí','78130-318','Rua'),
(6805,'Cuiabá','Síria','Jardim Monte Líbano','78048-218','Rua'),
(6806,'Cuiabá','Sírio Lianesa','Popular','78045-390','Rua'),
(6807,'Cuiabá','Siroco','Jardim Bom Clima','78048-230','Rua'),
(6808,'Cuiabá','Sobral','CPA I','78055-175','Rua'),
(6809,'Cuiabá','Sofia','Rodoviária Parque','78048-070','Rua'),
(6810,'Várzea Grande','Solimar','Alameda','78115-236','Rua'),
(6811,'Cuiabá','Solimões','CPA I','78055-060','Rua'),
(6812,'Cuiabá','Solimões','Jardim Aquários','78085-255','Rua'),
(6813,'Cuiabá','Somatra','Jardim Shangri-La','78070-170','Rua'),
(6814,'Várzea Grande','Soraya','Alameda','78115-237','Rua'),
(6815,'Cuiabá','Sorocaba','CPA I','78055-105','Rua'),
(6816,'Cuiabá','Sorocaba','Verdão','78030-225','Rua'),
(6817,'Cuiabá','Soror Joana Angélica','Parque Universitário','78075-150','Rua'),
(6818,'Rondonópolis','Sothero Silva','Vila Aurora','78740-090','Avenida'),
(6819,'Rondonópolis','Sucupira','Vila Goulart','78745-355','Rua'),
(6820,'Cuiabá','Suécia','Jardim Europa','78065-460','Rua'),
(6821,'Cuiabá','Suécia','Santa Rosa','78040-340','Rua'),
(6822,'Rondonópolis','Suely Maria da Silva','Cidade Salmen','78705-150','Rua'),
(6823,'Rondonópolis','Suíça','Jardim Europa','78735-785','Rua'),
(6824,'Cuiabá','Suíça','Santa Rosa','78040-350','Avenida'),
(6825,'Cuiabá','Suíça','Jardim Europa','78065-435','Rua'),
(6826,'Várzea Grande','Sultão','Pampulha','78110-758','Rua'),
(6827,'Várzea Grande','Suriname','Parque das Nações','78158-700','Rua'),
(6828,'Cuiabá','Surubaia','Jardim Shangri-La','78070-175','Rua'),
(6829,'Cuiabá','T','São Francisco','78088-675','Rua'),
(6830,'Várzea Grande','T','Jardim Novo Horizonte','78130-200','Avenida'),
(6831,'Cuiabá','T','Jardim Aclimação','78050-256','Rua'),
(6832,'Cuiabá','T','Parque Atalaia','78095-200','Rua'),
(6833,'Cuiabá','T','Distrito Industrial','78098-460','Rua'),
(6834,'Cuiabá','T','Parque Nova Esperança','78098-548','Rua'),
(6835,'Várzea Grande','T','Mapim','78155-540','Rua'),
(6836,'Várzea Grande','T','Cohab Asa Branca','78150-358','Rua'),
(6837,'Cuiabá','T','Village Flamboyant','78035-355','Rua'),
(6838,'Várzea Grande','T','Parque Del Rey','78145-080','Rua'),
(6839,'Cuiabá','T','Areão','78010-395','Rua'),
(6840,'Cuiabá','T','Vista Alegre','78085-745','Rua'),
(6841,'Cuiabá','T','Planalto','78058-841','Rua'),
(6842,'Várzea Grande','T J de Almeida','Mapim','78155-258','Rua'),
(6843,'Cuiabá','T-1','Parque Cuiabá','78095-428','Rua'),
(6844,'Várzea Grande','T-1','Cohab Canellas','78135-380','Rua'),
(6845,'Várzea Grande','T-1','Jardim Paula II','78135-154','Rua'),
(6846,'Cuiabá','T-20','Jardim Nossa Senhora Aparecida','78090-722','Rua'),
(6847,'Cuiabá','T-4','Parque Cuiabá','78095-430','Rua'),
(6848,'Cuiabá','T-5','Parque Cuiabá','78095-467','Rua'),
(6849,'Cuiabá','Tabacal','Novo Terceiro','78028-305','Rua'),
(6850,'Cuiabá','Tabatinga','Novo Terceiro','78028-350','Rua'),
(6851,'Cuiabá','Tabatinga','Planalto','78058-825','Travessa'),
(6852,'Cuiabá','Taiamã','Santo Antônio do Pedregal','78060-185','Rua'),
(6853,'Cuiabá','Tailândia','Jardim Shangri-La','78070-195','Rua'),
(6854,'Cuiabá','Taipu','Novo Terceiro','78028-345','Rua'),
(6855,'Rondonópolis','Tamandaré','Vila Goulart','78745-320','Rua'),
(6856,'Cuiabá','Tambaú','Novo Terceiro','78028-315','Rua'),
(6857,'Rondonópolis','Tamoyos','Jardim Iguassu','78730-350','Avenida'),
(6858,'Cuiabá','Tancredo Neves','Novo Mato Grosso','78058-731','Rua'),
(6859,'Rondonópolis','Tancredo Neves','Santa Clara','78735-595','Rua'),
(6860,'Cuiabá','Tancredo Neves','Tancredo Neves','78053-600','Avenida'),
(6861,'Cuiabá','Tancredo Neves','Jardim Petrópolis','78070-122','Avenida'),
(6862,'Cuiabá','Tancredo Neves','Jardim Tropical','78065-230','Avenida'),
(6863,'Cuiabá','Tancredo Neves','Praeiro','78070-473','Avenida'),
(6864,'Cuiabá','Tancredo Neves','Barbado','78065-828','Avenida'),
(6865,'Cuiabá','Tangará','Novo Terceiro','78028-355','Rua'),
(6866,'Cuiabá','Tangará da Serra','CPA II','78055-434','Rua'),
(6867,'Várzea Grande','Tangará da Serra','Parque das Nações','78158-705','Rua'),
(6868,'Cuiabá','Tapaiumas','Parque Ohara','78080-280','Avenida'),
(6869,'Rondonópolis','Tapajós','Jardim Iguassu','78730-410','Rua'),
(6870,'Rondonópolis','Tapejara','Cidade Alta','78730-570','Rua'),
(6871,'Cuiabá','Taperapicó','Novo Terceiro','78028-335','Rua'),
(6872,'Cuiabá','Tapiraí','Novo Terceiro','78028-380','Rua'),
(6873,'Cuiabá','Tapirapés','Parque Ohara','78080-490','Avenida'),
(6874,'Cuiabá','Tapuã','Novo Terceiro','78028-301','Rua'),
(6875,'Cuiabá','Taquarana','Novo Terceiro','78028-375','Rua'),
(6876,'Cuiabá','Taquari','Novo Terceiro','78028-385','Rua'),
(6877,'Cuiabá','Tatui','Novo Terceiro','78028-410','Rua'),
(6878,'Cuiabá','Taubaté','CPA I','78055-215','Rua'),
(6879,'Cuiabá','Taubaté','Coophema','78085-125','Travessa'),
(6880,'Cuiabá','Taubaté','Novo Terceiro','78028-310','Avenida'),
(6881,'Cuiabá','Tavares','Novo Terceiro','78028-360','Rua'),
(6882,'Várzea Grande','Tavira','Jardim Maria Izabel','78150-142','Rua'),
(6883,'Várzea Grande','Teixeirinha','Jardim Costa Verde','78128-222','Rua'),
(6884,'Cuiabá','Tejo','Novo Terceiro','78028-320','Rua'),
(6885,'Cuiabá','Telavive','Jardim Tropical','78065-139','Praça'),
(6886,'Cuiabá','Teles Pires','Dom Aquino','78015-290','Avenida'),
(6887,'Cuiabá','Tenente Alcides Duarte de Souza','Duque de Caxias I','78043-263','Rua'),
(6888,'Várzea Grande','Tenente Bernado Markoski','Centro Sul','78110-085','Rua'),
(6889,'Várzea Grande','Tenente Cipriano','Centro','78110-610','Rua'),
(6890,'Cuiabá','Tenente Eulálio Guerra','Morada do Sol','78043-528','Rua'),
(6891,'Cuiabá','Tenente Eulálio Guerra','Araés','78005-510','Rua'),
(6892,'Cuiabá','Tenente Eulálio Guerra','Santa Helena','78045-065','Rua'),
(6893,'Várzea Grande','Tenente Horta Barbosa','Jardim Marajoara','78138-495','Rua'),
(6894,'Várzea Grande','Tenente J Cunha Pires','Jardim Marajoara','78138-448','Rua'),
(6895,'Cuiabá','Tenente João Batista Leite Silva','Araés','78005-590','Rua'),
(6896,'Várzea Grande','Tenente João Lira','Jardim Marajoara','78138-436','Rua'),
(6897,'Cuiabá','Tenente Lira','Dom Aquino','78015-280','Rua'),
(6898,'Várzea Grande','Tenente Manoel Rabelo','Jardim Marajoara','78138-442','Rua'),
(6899,'Várzea Grande','Tenente Pedro Dantas','Jardim Marajoara','78138-438','Rua'),
(6900,'Várzea Grande','Tenente Souza Marques','Jardim Marajoara','78138-452','Rua'),
(6901,'Cuiabá','Tenente Thogo da Silva Pereira','Centro Sul','78020-500','Rua'),
(6902,'Cuiabá','Tenente Thogo da Silva Pereira','Goiabeiras','78020-840','Rua'),
(6903,'Cuiabá','Tenente-Coronel Duarte','Centro Norte','78005-500','Avenida'),
(6904,'Cuiabá','Tenente-Coronel Duarte','Centro Sul','78020-450','Avenida'),
(6905,'Cuiabá','Tenente-Coronel Duarte','Dom Aquino','78015-500','Avenida'),
(6906,'Várzea Grande','Tenente-Coronel Duarte','Jardim Eldorado','78150-638','Avenida'),
(6907,'Cuiabá','Tenente-Coronel Freire de Andrade','Verdão','78030-320','Rua'),
(6908,'Cuiabá','Tenente-Coronel Napion','Vila Militar','78040-868','Rua'),
(6909,'Rondonópolis','Teodomiro Alcântara Gouveia','Vila Birigui','78705-020','Rua'),
(6910,'Várzea Grande','Teodorico Dias','São Jorge','78130-760','Rua'),
(6911,'Rondonópolis','Teófilo F. da Cruz','Vila Canaã','78700-005','Rua'),
(6912,'Cuiabá','Teófilo Otôni','Parque Universitário','78075-080','Travessa'),
(6913,'Rondonópolis','Teotônio Vilela','Jardim Iguassu','78730-310','Rua'),
(6914,'Rondonópolis','Teotônio Vilela','Jardim Oliveira','78700-460','Rua'),
(6915,'Cuiabá','Terenos','Cohab Nova','78025-453','Travessa'),
(6916,'Cuiabá','Teresina','Cidade Verde','78028-630','Rua'),
(6917,'Várzea Grande','Teresópolis','Jardim Eldorado','78150-746','Rua'),
(6918,'Cuiabá','Teresópolis','Novo Terceiro','78028-415','Rua'),
(6919,'Cuiabá','Tesouro','CPA II','78055-444','Rua'),
(6920,'Rondonópolis','Tico-Tico','Residencial Oasis','78750-175','Travessa'),
(6921,'Rondonópolis','Tiê do Cerrado','Jardim Universitário','78750-330','Rua'),
(6922,'Cuiabá','Tietê','Jardim Paulista','78065-385','Rua'),
(6923,'Cuiabá','Tietê','Novo Terceiro','78028-370','Rua'),
(6924,'Cuiabá','Tietê','Jardim Alvorada','78048-475','Rua'),
(6925,'Cuiabá','Tigre','Novo Terceiro','78028-395','Rua'),
(6926,'Cuiabá','Tijuca','Novo Terceiro','78028-390','Rua'),
(6927,'Cuiabá','Timbiras','Novo Terceiro','78028-365','Rua'),
(6928,'Rondonópolis','Timbiras','Vila Goulart','78745-280','Rua'),
(6929,'Cuiabá','Timor','Jardim Shangri-La','78070-220','Rua'),
(6930,'Rondonópolis','Tiradentes','Vila Esperança','78720-020','Avenida'),
(6931,'Cuiabá','Tiradentes','Parque Universitário','78075-130','Avenida'),
(6932,'Rondonópolis','Tiradentes','Centro','78700-028','Avenida'),
(6933,'Cuiabá','Tiradentes','Pico do Amor','78065-075','Rua'),
(6934,'Rondonópolis','Tiradentes','Jardim Ipanema','78745-050','Avenida'),
(6935,'Cuiabá','Tivoli','Jardim Itália','78060-725','Rua'),
(6936,'Cuiabá','Tocantinópolis','CPA I','78055-265','Rua'),
(6937,'Cuiabá','Tocantins','Jardim Aquários','78085-258','Rua'),
(6938,'Cuiabá','Tocantins','Novo Mato Grosso','78058-713','Beco'),
(6939,'Cuiabá','Toledo','Novo Terceiro','78028-340','Rua'),
(6940,'Rondonópolis','Tomás Antonio','Vila Rica','78750-535','Rua'),
(6941,'Cuiabá','Tomás Antônio Gonzaga','Parque Universitário','78075-120','Avenida'),
(6942,'Cuiabá','Tombador','Novo Terceiro','78028-330','Rua'),
(6943,'Várzea Grande','Tomé de Souza','Jardim Imperador','78125-670','Rua'),
(6944,'Cuiabá','Topázio','Bosque da Saúde','78050-080','Rua'),
(6945,'Cuiabá','Tóquio','Jardim Shangri-La','78070-190','Rua'),
(6946,'Rondonópolis','Tóquio','Jardim Brasília','78700-710','Rua'),
(6947,'Várzea Grande','Tóquio','Centro Sul','78110-155','Rua'),
(6948,'Cuiabá','Torino','Jardim Itália','78060-830','Rua'),
(6949,'Várzea Grande','Torixoréu','Jardim de Alá','78155-018','Rua'),
(6950,'Cuiabá','Torixoréu','CPA II','78055-354','Rua'),
(6951,'Cuiabá','Torixoréu','Cohab Nova','78025-458','Rua'),
(6952,'Várzea Grande','Torrência','Pampulha','78110-760','Rua'),
(6953,'Cuiabá','Torres','CPA I','78055-110','Rua'),
(6954,'Várzea Grande','Totico Monteiro','Jardim Maringá','78120-540','Rua'),
(6955,'Cuiabá','Tracaia','Jardim Primavera','78030-200','Rua'),
(6956,'Várzea Grande','Traira','Água Vermelha','78138-085','Rua'),
(6957,'Rondonópolis','Transcontinental','Jardim Iguassu','78730-370','Rua'),
(6958,'Várzea Grande','Transoceânica','Vila Arthur','78140-500','Avenida'),
(6959,'Cuiabá','Tremembé','Coophema','78085-145','Rua'),
(6960,'Cuiabá','Três','CPA IV','78058-162','Rua'),
(6961,'Várzea Grande','Três','São Simão','78148-415','Rua'),
(6962,'Várzea Grande','Três','Parque dos Bandeirantes','78149-368','Travessa'),
(6963,'Várzea Grande','Três','Parque Ouro Branco','78135-580','Avenida'),
(6964,'Várzea Grande','Três','Parque do Sabiá','78149-285','Rua'),
(6965,'Várzea Grande','Três','Cohab Cabo Michel','78158-272','Rua'),
(6966,'Várzea Grande','Três','Quinze de Maio','78132-318','Rua'),
(6967,'Várzea Grande','Três','Santa Maria','78128-652','Rua'),
(6968,'Várzea Grande','Três','Vila Rica','78120-651','Travessa'),
(6969,'Várzea Grande','Três','Jardim São Francisco','78140-640','Rua'),
(6970,'Cuiabá','Três','Jardim Passaredo','78088-815','Rua'),
(6971,'Cuiabá','Três','Capão do Gama','78025-579','Rua'),
(6972,'Rondonópolis','Três','Vila Goulart','78745-423','Travessa'),
(6973,'Várzea Grande','Três','Jeanne','78132-396','Rua'),
(6974,'Cuiabá','Três','Jardim das Palmeiras','78080-268','Rua'),
(6975,'Várzea Grande','Três','Capela do Piçarrão','78132-215','Rua'),
(6976,'Rondonópolis','Três','Conjunto São José','78715-384','Rua'),
(6977,'Rondonópolis','Três','Vila Salmem','78745-168','Rua'),
(6978,'Rondonópolis','Três','Parque São Jorge','78735-813','Rua'),
(6979,'Várzea Grande','Três','Jardim Novo Mundo','78149-175','Rua'),
(6980,'Várzea Grande','Três','Cohab Dom Bosco','78118-355','Rua'),
(6981,'Rondonópolis','Três','Vila Canaã','78700-008','Travessa'),
(6982,'Rondonópolis','Três','Santa Laura','78730-744','Rua'),
(6983,'Rondonópolis','Três','Vila Planalto','78710-680','Rua'),
(6984,'Rondonópolis','Três','Jardim Serra Dourada','78715-522','Rua'),
(6985,'Rondonópolis','Três','Jardim Participação','78730-256','Travessa'),
(6986,'Rondonópolis','Três','Jardim Assunção','78720-230','Avenida'),
(6987,'Várzea Grande','Três','Parque Paiaguás','78148-582','Rua'),
(6988,'Rondonópolis','Três','Vila Ipiranga','78725-360','Rua'),
(6989,'Rondonópolis','Três','João de Barro','78715-512','Rua'),
(6990,'Rondonópolis','Três','Jardim Nilmara','78720-578','Rua'),
(6991,'Rondonópolis','Três','Vila Mariley','78705-266','Rua'),
(6992,'Rondonópolis','Três','Parque Residencial Nova Era','78715-660','Rua'),
(6993,'Rondonópolis','Três','Jardim Marajó','78720-564','Rua'),
(6994,'Rondonópolis','Três','Jardim Dom Bosco','78725-394','Rua'),
(6995,'Rondonópolis','Três','Nucleo Habitacional Marechal Rondon','78715-554','Rua'),
(6996,'Cuiabá','Três','Morada do Ouro - Setor Oeste','78053-015','Rua'),
(6997,'Várzea Grande','Três','Jardim Campos Verdes','78132-375','Rua'),
(6998,'Várzea Grande','Três','Vila Marcia','78142-125','Rua'),
(6999,'Várzea Grande','Três','Colinas Verdejantes','78145-530','Rua'),
(7000,'Várzea Grande','Três','Vila Adriana','78142-087','Rua'),
(7001,'Várzea Grande','Três','Jardim das Acácias','78142-278','Rua'),
(7002,'Várzea Grande','Três','Vitória Régia','78132-170','Rua'),
(7003,'Várzea Grande','Três','Jardim Novo Niterói','78142-022','Rua'),
(7004,'Cuiabá','Três','Jardim Industriário II','78098-720','Avenida'),
(7005,'Várzea Grande','Três','Jardim Mariana','78145-824','Rua'),
(7006,'Rondonópolis','Três','Parque São Jorge','78735-826','Avenida'),
(7007,'Várzea Grande','Três','Jardim das Canoas','78142-216','Rua'),
(7008,'Várzea Grande','Três','Cohab Dom Orlando Chaves','78118-165','Rua'),
(7009,'Várzea Grande','Três','Jardim Buenos Aires','78149-005','Avenida'),
(7010,'Várzea Grande','Três','Jardim Buenos Aires','78149-045','Rua'),
(7011,'Várzea Grande','Três','Colinas Verdejantes','78145-416','Travessa'),
(7012,'Várzea Grande','Três','Cohab Sete de Maio','78132-440','Rua'),
(7013,'Várzea Grande','Três','Cohab Vinte e Quatro de Dezembro','78132-540','Rua'),
(7014,'Várzea Grande','Três','Cohab Cristo Rei','78120-120','Travessa'),
(7015,'Várzea Grande','Três','Vila Nancy','78142-178','Rua'),
(7016,'Várzea Grande','Três','Tremendão','78110-798','Rua'),
(7017,'Várzea Grande','Três','Vila Margaridas','78142-098','Rua'),
(7018,'Várzea Grande','Três','Jardim das Palmeiras','78142-282','Rua'),
(7019,'Cuiabá','Três','São Francisco','78088-710','Rua'),
(7020,'Cuiabá','Três','Jardim Costa do Sol','78070-458','Rua'),
(7021,'Cuiabá','Três','CPA III','78058-336','Rua'),
(7022,'Cuiabá','Três','Residencial Itamarati','78058-857','Rua'),
(7023,'Cuiabá','Três','Jardim Burity','78090-648','Rua'),
(7024,'Cuiabá','Três','Jardim das Vivendas','78025-825','Rua'),
(7025,'Cuiabá','Três','Jardim Florianópolis','78055-826','Rua'),
(7026,'Cuiabá','Três','Jardim Hawaí','78090-568','Rua'),
(7027,'Cuiabá','Três','Jardim Industriário II','78098-694','Rua'),
(7028,'Cuiabá','Três','Jardim Industriário I','78098-624','Rua'),
(7029,'Cuiabá','Três','Real Parque','78095-544','Rua'),
(7030,'Cuiabá','Três','Jardim Paraíso','78090-514','Rua'),
(7031,'Cuiabá','Três','Jardim Umuarama','78058-597','Rua'),
(7032,'Cuiabá','Três','Jardim Vitória','78055-768','Rua'),
(7033,'Cuiabá','Três','Campos Elíseos','78065-755','Rua'),
(7034,'Cuiabá','Três','Santa Rita','78085-670','Rua'),
(7035,'Cuiabá','Três','Morada do Ouro - Setor Norte','78053-512','Vila'),
(7036,'Cuiabá','Três','Vila Jussara','78010-740','Rua'),
(7037,'Cuiabá','Três','Tancredo Neves','78053-625','Rua'),
(7038,'Cuiabá','Três','Morada do Ouro - Setor Oeste','78053-054','Vila'),
(7039,'Cuiabá','Três','Morada do Ouro - Setor Centro Sul','78053-208','Rua'),
(7040,'Cuiabá','Três','Dom Bosco','78050-430','Rua'),
(7041,'Cuiabá','Três','Residencial Santorini','78068-844','Rua'),
(7042,'Cuiabá','Três','Residencial JK','78068-348','Rua'),
(7043,'Cuiabá','Três','São João Del Rey','78093-140','Rua'),
(7044,'Cuiabá','Três','Residencial Itapajé','78090-438','Rua'),
(7045,'Cuiabá','Três','Recanto dos Pássaros','78075-230','Rua'),
(7046,'Cuiabá','Três','Parque Nova Esperança','78098-594','Rua'),
(7047,'Cuiabá','Três','Residencial São José','78040-782','Rua'),
(7048,'Cuiabá','Três','CPA III','78058-362','Alameda'),
(7049,'Cuiabá','Três','Morada do Ouro - Setor Centro Norte','78053-354','Rua'),
(7050,'Cuiabá','Três','Jardim Comodoro','78090-593','Rua'),
(7051,'Cuiabá','Três','Osmar Cabral','78093-565','Rua'),
(7052,'Cuiabá','Três','Morada do Ouro - Setor Centro Sul','78053-334','Vila'),
(7053,'Cuiabá','Três','Morada do Ouro - Setor Norte','78053-486','Rua'),
(7054,'Várzea Grande','Três','Jardim Esmeralda','78155-688','Rua'),
(7055,'Cuiabá','Três','Altos do Coxipó','78088-480','Rua'),
(7056,'Várzea Grande','Três','Vila Maristela','78142-324','Rua'),
(7057,'Cuiabá','Três','Santa Izabel','78035-025','Rua'),
(7058,'Cuiabá','Três','Jardim Petrópolis','78070-075','Rua'),
(7059,'Cuiabá','Três','Boa Esperança','78068-375','Rua'),
(7060,'Rondonópolis','Três','Jardim Oliveira','78700-470','Rua'),
(7061,'Cuiabá','Três','Jardim Beira Rio','78028-286','Rua'),
(7062,'Cuiabá','Três','Bela Vista','78050-536','Rua'),
(7063,'Cuiabá','Três','Pedra 90','78099-015','Rua'),
(7064,'Cuiabá','Três','Jardim Alencastro','78085-024','Rua'),
(7065,'Cuiabá','Três','Residencial Coxipó','78090-286','Rua'),
(7066,'Cuiabá','Três','São José','78080-550','Rua'),
(7067,'Cuiabá','Três','Jardim dos Ipês','78088-570','Rua'),
(7068,'Cuiabá','Três','Parque Cuiabá','78095-324','Avenida'),
(7069,'Cuiabá','Três','Jardim Leblon','78060-068','Rua'),
(7070,'Cuiabá','Três','Cohab São Gonçalo','78090-788','Rua'),
(7071,'Cuiabá','Três','Cohab São Gonçalo','78090-839','Avenida'),
(7072,'Cuiabá','Três','Três Barras','78058-547','Rua'),
(7073,'Cuiabá','Três Corações','Jardim Mariana','78040-690','Rua'),
(7074,'Cuiabá','Três de Junho','Canjica','78050-350','Rua'),
(7075,'Cuiabá','Três Lagoas','José Pinto','78025-312','Rua'),
(7076,'Várzea Grande','Três Marias','Jardim Ouro Verde','78148-115','Rua'),
(7077,'Cuiabá','Três Mil','Jardim Imperial','78075-720','Rua'),
(7078,'Cuiabá','Três Mil e Cem','Jardim Imperial','78075-735','Rua'),
(7079,'Cuiabá','Três Mil e Duzentos','Jardim Imperial','78075-745','Rua'),
(7080,'Cuiabá','Três Mil e Quatrocentos','Jardim Imperial','78075-758','Rua'),
(7081,'Cuiabá','Três Mil e Quinhentos','Jardim Imperial','78075-765','Rua'),
(7082,'Cuiabá','Três Mil e Seiscentos','Jardim Imperial','78075-775','Rua'),
(7083,'Cuiabá','Três Mil e Trezentos','Jardim Imperial','78075-750','Rua'),
(7084,'Rondonópolis','Treze','Jardim Liberdade','78715-734','Avenida'),
(7085,'Cuiabá','Treze','Osmar Cabral','78093-670','Rua'),
(7086,'Rondonópolis','Treze','Parque Residencial Nova Era','78715-680','Rua'),
(7087,'Cuiabá','Treze','Altos do Coxipó','78088-548','Rua'),
(7088,'Rondonópolis','Treze','Parque São Jorge','78735-823','Avenida'),
(7089,'Rondonópolis','Treze','Jardim Participação','78730-295','Travessa'),
(7090,'Rondonópolis','Treze','Jardim Serra Dourada','78715-546','Rua'),
(7091,'Rondonópolis','Treze','Conjunto São José','78715-424','Rua'),
(7092,'Rondonópolis','Treze','João de Barro','78715-504','Rua'),
(7093,'Rondonópolis','Treze','Nucleo Habitacional Marechal Rondon','78715-626','Rua'),
(7094,'Várzea Grande','Treze','Vila Operária','78132-295','Rua'),
(7095,'Cuiabá','Treze','Bela Vista','78050-544','Rua'),
(7096,'Várzea Grande','Treze','Cohab Dom Orlando Chaves','78118-185','Rua'),
(7097,'Várzea Grande','Treze','Jardim das Palmeiras','78142-284','Rua'),
(7098,'Várzea Grande','Treze','Jardim das Canoas','78142-235','Rua'),
(7099,'Várzea Grande','Treze','Jardim Mariana','78145-825','Rua'),
(7100,'Várzea Grande','Treze','Jardim Novo Mundo','78149-186','Rua'),
(7101,'Várzea Grande','Treze','Jardim Novo Niterói','78142-023','Rua'),
(7102,'Várzea Grande','Treze','Colinas Verdejantes','78145-445','Rua'),
(7103,'Várzea Grande','Treze','Parque Paiaguás','78148-584','Rua'),
(7104,'Várzea Grande','Treze','Parque dos Bandeirantes','78149-392','Rua'),
(7105,'Várzea Grande','Treze','Parque do Sabiá','78149-318','Rua'),
(7106,'Várzea Grande','Treze','Quinze de Maio','78132-347','Rua'),
(7107,'Cuiabá','Treze','Cohab São Gonçalo','78090-814','Rua'),
(7108,'Cuiabá','Treze','Morada do Ouro II','78053-733','Rua'),
(7109,'Cuiabá','Treze','Tancredo Neves','78053-628','Rua'),
(7110,'Cuiabá','Treze','Jardim Florianópolis','78055-828','Rua'),
(7111,'Cuiabá','Treze','Três Barras','78058-549','Rua'),
(7112,'Cuiabá','Treze','Jardim Industriário I','78098-644','Rua'),
(7113,'Várzea Grande','Treze','Vila Nancy','78142-168','Rua'),
(7114,'Cuiabá','Treze','Jardim Comodoro','78090-624','Rua'),
(7115,'Cuiabá','Treze','CPA III','78058-358','Rua'),
(7116,'Cuiabá','Treze','Pedra 90','78099-065','Rua'),
(7117,'Cuiabá','Treze','Jardim Petrópolis','78070-055','Rua'),
(7118,'Várzea Grande','Treze','Jardim Costa Verde','78128-090','Travessa'),
(7119,'Cuiabá','Treze','Residencial Coxipó','78090-385','Rua'),
(7120,'Cuiabá','Treze','Boa Esperança','78068-425','Rua'),
(7121,'Cuiabá','Treze','Jardim Passaredo','78088-816','Rua'),
(7122,'Cuiabá','Treze','Jardim Industriário II','78098-714','Rua'),
(7123,'Cuiabá','Treze','Real Parque','78095-546','Rua'),
(7124,'Cuiabá','Treze','Jardim Vitória','78055-770','Rua'),
(7125,'Cuiabá','Treze','São Francisco','78088-708','Rua'),
(7126,'Cuiabá','Treze','Parque Nova Esperança','78098-608','Rua'),
(7127,'Cuiabá','Treze','Recanto dos Pássaros','78075-330','Rua'),
(7128,'Cuiabá','Treze','São João Del Rey','78093-400','Rua'),
(7129,'Cuiabá','Treze','Dom Bosco','78050-476','Rua'),
(7130,'Cuiabá','Treze','CPA IV','78058-108','Rua'),
(7131,'Várzea Grande','Treze de Julho','Vila Pirineu','78125-510','Rua'),
(7132,'Cuiabá','Treze de Junho','Centro Norte','78005-250','Rua'),
(7133,'Cuiabá','Treze de Junho','Centro Sul','78020-000','Rua'),
(7134,'Cuiabá','Treze de Junho','Porto','78025-000','Rua'),
(7135,'Rondonópolis','Treze de Maio','Jardim Guanabara','78710-165','Rua'),
(7136,'Rondonópolis','Treze de Maio','Jardim Mato Grosso','78740-373','Rua'),
(7137,'Rondonópolis','Treze de Maio','Vila Aurora','78740-040','Rua'),
(7138,'Cuiabá','Treze de Maio','Santa Izabel','78035-170','Rua'),
(7139,'Cuiabá','Treze de Maio','Vista Alegre','78085-750','Rua'),
(7140,'Rondonópolis','Treze de Maio','Jardim Monte Líbano','78710-235','Rua'),
(7141,'Rondonópolis','Treze de Maio','Vila Birigui','78705-025','Rua'),
(7142,'Rondonópolis','Treze de Maio','Centro','78700-160','Rua'),
(7143,'Rondonópolis','Treze de Maio','La Salle','78710-080','Rua'),
(7144,'Cuiabá','Trezentos','Jardim Imperial','78075-658','Rua'),
(7145,'Cuiabá','Trezentos','Tijucal','78088-320','Rua'),
(7146,'Várzea Grande','Trezentos','Nova Fronteira','78148-772','Rua'),
(7147,'Cuiabá','Trezentos e Catorze','Tijucal','78088-390','Rua'),
(7148,'Cuiabá','Trezentos e Cinco','Tijucal','78088-350','Rua'),
(7149,'Várzea Grande','Trezentos e Cinqüenta','Nova Fronteira','78148-775','Rua'),
(7150,'Cuiabá','Trezentos e Dez','Tijucal','78088-370','Rua'),
(7151,'Cuiabá','Trezentos e Dezesseis','Tijucal','78088-355','Rua'),
(7152,'Cuiabá','Trezentos e Dezessete','Tijucal','78088-405','Rua'),
(7153,'Cuiabá','Trezentos e Dezoito','Tijucal','78088-408','Rua'),
(7154,'Cuiabá','Trezentos e Dois','Tijucal','78088-330','Rua'),
(7155,'Cuiabá','Trezentos e Doze','Tijucal','78088-380','Rua'),
(7156,'Cuiabá','Trezentos e Nove','Tijucal','78088-375','Rua'),
(7157,'Várzea Grande','Trezentos e Oitenta','Nova Fronteira','78148-836','Rua'),
(7158,'Cuiabá','Trezentos e Oito','Tijucal','78088-360','Rua'),
(7159,'Cuiabá','Trezentos e Onze','Tijucal','78088-385','Rua'),
(7160,'Cuiabá','Trezentos e Quatro','Tijucal','78088-340','Rua'),
(7161,'Cuiabá','Trezentos e Quinze','Tijucal','78088-365','Rua'),
(7162,'Cuiabá','Trezentos e Seis','Tijucal','78088-358','Rua'),
(7163,'Cuiabá','Trezentos e Sete','Tijucal','78088-368','Rua'),
(7164,'Cuiabá','Trezentos e Três','Tijucal','78088-345','Rua'),
(7165,'Cuiabá','Trezentos e Treze','Tijucal','78088-395','Rua'),
(7166,'Cuiabá','Trezentos e Um','Tijucal','78088-335','Rua'),
(7167,'Várzea Grande','Trial','Pampulha','78110-762','Rua'),
(7168,'Cuiabá','Triângulo e Fraternidade','Araés','78005-530','Rua'),
(7169,'Várzea Grande','Triângulo Mineiro','Frutal de Minas','78135-305','Rua'),
(7170,'Várzea Grande','Tricolor','Jardim Maringá','78120-450','Avenida'),
(7171,'Várzea Grande','Tricolor','Santa Luzia','78120-808','Rua'),
(7172,'Cuiabá','Trinidad Tobago','Jardim Califórnia','78070-290','Rua'),
(7173,'Cuiabá','Trinta','Três Barras','78058-551','Rua'),
(7174,'Cuiabá','Trinta','Cohab São Gonçalo','78090-830','Rua'),
(7175,'Várzea Grande','Trinta','Jardim Ouro Verde','78148-218','Rua'),
(7176,'Cuiabá','Trinta','Tancredo Neves','78053-630','Rua'),
(7177,'Cuiabá','Trinta','São João Del Rey','78093-100','Rua'),
(7178,'Cuiabá','Trinta','Jardim Vitória','78055-772','Rua'),
(7179,'Cuiabá','Trinta','Real Parque','78095-548','Rua'),
(7180,'Cuiabá','Trinta','CPA IV','78058-260','Rua'),
(7181,'Rondonópolis','Trinta','Conjunto São José','78715-426','Rua'),
(7182,'Cuiabá','Trinta','Pedra 90','78099-150','Rua'),
(7183,'Cuiabá','Trinta','Jardim Passaredo','78088-840','Rua'),
(7184,'Cuiabá','Trinta','Jardim Nossa Senhora Aparecida','78090-660','Rua'),
(7185,'Cuiabá','Trinta','Boa Esperança','78068-790','Rua'),
(7186,'Cuiabá','Trinta','Coophamil','78028-225','Rua'),
(7187,'Cuiabá','Trinta','Residencial Coxipó','78090-390','Rua'),
(7188,'Cuiabá','Trinta','CPA III','78058-376','Rua'),
(7189,'Rondonópolis','Trinta','Nucleo Habitacional Marechal Rondon','78715-556','Rua'),
(7190,'Cuiabá','Trinta','Jardim Industriário I','78098-666','Rua'),
(7191,'Várzea Grande','Trinta','Parque Paiaguás','78148-586','Rua'),
(7192,'Várzea Grande','Trinta','Cohab Primavera','78132-682','Rua'),
(7193,'Várzea Grande','Trinta','Jardim Novo Mundo','78149-152','Rua'),
(7194,'Várzea Grande','Trinta','Jardim Novo Niterói','78142-068','Rua'),
(7195,'Várzea Grande','Trinta','Vitória Régia','78132-075','Rua'),
(7196,'Várzea Grande','Trinta','Nova Fronteira','78148-838','Rua'),
(7197,'Várzea Grande','Trinta','Parque dos Bandeirantes','78149-427','Travessa'),
(7198,'Cuiabá','Trinta de Abril','Jardim Novo Horizonte','78058-651','Rua'),
(7199,'Várzea Grande','Trinta e Cinco','Jardim Novo Mundo','78149-092','Rua'),
(7200,'Rondonópolis','Trinta e Cinco','Conjunto São José','78715-428','Rua'),
(7201,'Rondonópolis','Trinta e Cinco','Nucleo Habitacional Marechal Rondon','78715-638','Rua'),
(7202,'Várzea Grande','Trinta e Cinco','Parque dos Bandeirantes','78149-458','Rua'),
(7203,'Cuiabá','Trinta e Cinco','São João Del Rey','78093-030','Rua'),
(7204,'Várzea Grande','Trinta e Cinco','Jardim Costa Verde','78128-414','Rua'),
(7205,'Várzea Grande','Trinta e Cinco','Nova Fronteira','78148-846','Rua'),
(7206,'Várzea Grande','Trinta e Cinco','Jardim Novo Niterói','78142-024','Rua'),
(7207,'Cuiabá','Trinta e Cinco','Residencial Coxipó','78090-322','Rua'),
(7208,'Cuiabá','Trinta e Cinco','Boa Esperança','78068-370','Rua'),
(7209,'Cuiabá','Trinta e Cinco','Cohab São Gonçalo','78090-799','Rua'),
(7210,'Cuiabá','Trinta e Cinco','Pedra 90','78099-175','Rua'),
(7211,'Cuiabá','Trinta e Cinco','CPA III','78058-410','Rua'),
(7212,'Cuiabá','Trinta e Cinco','CPA IV','78058-150','Rua'),
(7213,'Cuiabá','Trinta e Cinco','Real Parque','78095-550','Rua'),
(7214,'Várzea Grande','Trinta e Cinco','Vitória Régia','78132-015','Rua'),
(7215,'Várzea Grande','Trinta e Cinco','Parque dos Bandeirantes','78149-486','Travessa'),
(7216,'Várzea Grande','Trinta e Cinco','Parque Paiaguás','78148-700','Rua'),
(7217,'Cuiabá','Trinta e Dois','Três Barras','78058-553','Rua'),
(7218,'Rondonópolis','Trinta e Dois','Conjunto São José','78715-430','Rua'),
(7219,'Várzea Grande','Trinta e Dois','Jardim Novo Mundo','78149-153','Rua'),
(7220,'Cuiabá','Trinta e Dois','Residencial Coxipó','78090-420','Rua'),
(7221,'Várzea Grande','Trinta e Dois','Jardim Novo Niterói','78142-070','Rua'),
(7222,'Várzea Grande','Trinta e Dois','Vitória Régia','78132-065','Rua'),
(7223,'Várzea Grande','Trinta e Dois','Parque dos Bandeirantes','78149-508','Travessa'),
(7224,'Várzea Grande','Trinta e Dois','Parque Paiaguás','78148-602','Rua'),
(7225,'Cuiabá','Trinta e Dois','Tancredo Neves','78053-635','Rua'),
(7226,'Cuiabá','Trinta e Dois','Pedra 90','78099-160','Rua'),
(7227,'Cuiabá','Trinta e Dois','Cohab São Gonçalo','78090-833','Rua'),
(7228,'Cuiabá','Trinta e Dois','CPA III','78058-378','Rua'),
(7229,'Cuiabá','Trinta e Dois','Boa Esperança','78068-460','Rua'),
(7230,'Cuiabá','Trinta e Dois','CPA IV','78058-262','Rua'),
(7231,'Cuiabá','Trinta e Dois','São João Del Rey','78093-210','Rua'),
(7232,'Cuiabá','Trinta e Dois','Jardim Industriário I','78098-668','Rua'),
(7233,'Cuiabá','Trinta e Dois','Jardim Vitória','78055-774','Rua'),
(7234,'Cuiabá','Trinta e Nove','Residencial Coxipó','78090-312','Rua'),
(7235,'Cuiabá','Trinta e Nove','Boa Esperança','78068-421','Rua'),
(7236,'Várzea Grande','Trinta e Nove','Parque dos Bandeirantes','78149-390','Travessa'),
(7237,'Várzea Grande','Trinta e Nove','Jardim Ouro Verde','78148-145','Rua'),
(7238,'Várzea Grande','Trinta e Nove','Jardim Novo Niterói','78142-025','Rua'),
(7239,'Cuiabá','Trinta e Nove','CPA IV','78058-110','Rua'),
(7240,'Cuiabá','Trinta e Nove','Real Parque','78095-618','Rua'),
(7241,'Cuiabá','Trinta e Nove','São João Del Rey','78093-220','Rua'),
(7242,'Rondonópolis','Trinta e Nove','Nucleo Habitacional Marechal Rondon','78715-560','Rua'),
(7243,'Várzea Grande','Trinta e Nove','Jardim Novo Mundo','78149-106','Rua'),
(7244,'Cuiabá','Trinta e Nove','Pedra 90','78099-195','Rua'),
(7245,'Rondonópolis','Trinta e Nove','Conjunto São José','78715-452','Rua'),
(7246,'Várzea Grande','Trinta e Nove','Parque Paiaguás','78148-758','Rua'),
(7247,'Cuiabá','Trinta e Oito','Residencial Coxipó','78090-324','Rua'),
(7248,'Rondonópolis','Trinta e Oito','Nucleo Habitacional Marechal Rondon','78715-562','Rua'),
(7249,'Cuiabá','Trinta e Oito','São João Del Rey','78093-280','Rua'),
(7250,'Cuiabá','Trinta e Oito','Real Parque','78095-620','Rua'),
(7251,'Cuiabá','Trinta e Oito','CPA IV','78058-288','Rua'),
(7252,'Cuiabá','Trinta e Oito','CPA III','78058-412','Rua'),
(7253,'Cuiabá','Trinta e Oito','Pedra 90','78099-190','Rua'),
(7254,'Cuiabá','Trinta e Oito','Boa Esperança','78068-545','Rua'),
(7255,'Várzea Grande','Trinta e Oito','Jardim Novo Niterói','78142-071','Rua'),
(7256,'Várzea Grande','Trinta e Oito','Parque dos Bandeirantes','78149-434','Travessa'),
(7257,'Várzea Grande','Trinta e Oito','Jardim Novo Mundo','78149-085','Rua'),
(7258,'Rondonópolis','Trinta e Oito','Conjunto São José','78715-432','Rua'),
(7259,'Cuiabá','Trinta e Oito','Jardim Industriário I','78098-674','Rua'),
(7260,'Várzea Grande','Trinta e Oito','Parque Paiaguás','78148-725','Rua'),
(7261,'Cuiabá','Trinta e Quatro','Real Parque','78095-552','Rua'),
(7262,'Cuiabá','Trinta e Quatro','Boa Esperança','78068-445','Rua'),
(7263,'Cuiabá','Trinta e Quatro','Cohab São Gonçalo','78090-837','Rua'),
(7264,'Várzea Grande','Trinta e Quatro','Parque dos Bandeirantes','78149-512','Travessa'),
(7265,'Cuiabá','Trinta e Quatro','CPA III','78058-414','Rua'),
(7266,'Cuiabá','Trinta e Quatro','São João Del Rey','78093-350','Rua'),
(7267,'Rondonópolis','Trinta e Quatro','Nucleo Habitacional Marechal Rondon','78715-582','Rua'),
(7268,'Rondonópolis','Trinta e Quatro','Conjunto São José','78715-434','Rua'),
(7269,'Cuiabá','Trinta e Quatro','CPA IV','78058-264','Rua'),
(7270,'Cuiabá','Trinta e Quatro','Pedra 90','78099-170','Rua'),
(7271,'Várzea Grande','Trinta e Quatro','Nova Fronteira','78148-844','Rua'),
(7272,'Cuiabá','Trinta e Quatro','Jardim Industriário I','78098-670','Rua'),
(7273,'Várzea Grande','Trinta e Quatro','Vitória Régia','78132-018','Rua'),
(7274,'Várzea Grande','Trinta e Quatro','Jardim Novo Niterói','78142-072','Rua'),
(7275,'Várzea Grande','Trinta e Quatro','Jardim Novo Mundo','78149-094','Rua'),
(7276,'Várzea Grande','Trinta e Quatro','Jardim Costa Verde','78128-050','Rua'),
(7277,'Várzea Grande','Trinta e Quatro','Cohab Primavera','78132-676','Rua'),
(7278,'Várzea Grande','Trinta e Quatro','Parque Paiaguás','78148-690','Rua'),
(7279,'Cuiabá','Trinta e Quatro','Residencial Coxipó','78090-326','Rua'),
(7280,'Rondonópolis','Trinta e Seis','Nucleo Habitacional Marechal Rondon','78715-564','Rua'),
(7281,'Cuiabá','Trinta e Seis','Boa Esperança','78068-417','Rua'),
(7282,'Rondonópolis','Trinta e Seis','Conjunto São José','78715-436','Rua'),
(7283,'Várzea Grande','Trinta e Seis','Jardim Novo Niterói','78142-073','Rua'),
(7284,'Várzea Grande','Trinta e Seis','Parque dos Bandeirantes','78149-460','Rua'),
(7285,'Várzea Grande','Trinta e Seis','Cohab Primavera','78132-678','Rua'),
(7286,'Cuiabá','Trinta e Seis','CPA IV','78058-266','Rua'),
(7287,'Cuiabá','Trinta e Seis','Cohab São Gonçalo','78090-836','Rua'),
(7288,'Cuiabá','Trinta e Seis','Residencial Coxipó','78090-328','Rua'),
(7289,'Várzea Grande','Trinta e Seis','Parque Paiaguás','78148-710','Rua'),
(7290,'Cuiabá','Trinta e Seis','São João Del Rey','78093-110','Rua'),
(7291,'Várzea Grande','Trinta e Seis','Jardim Novo Mundo','78149-096','Rua'),
(7292,'Cuiabá','Trinta e Seis','Jardim Industriário I','78098-672','Rua'),
(7293,'Cuiabá','Trinta e Seis','CPA III','78058-416','Rua'),
(7294,'Cuiabá','Trinta e Seis','Pedra 90','78099-180','Rua'),
(7295,'Várzea Grande','Trinta e Seis','Parque dos Bandeirantes','78149-488','Travessa'),
(7296,'Rondonópolis','Trinta e Sete','Conjunto São José','78715-438','Rua'),
(7297,'Cuiabá','Trinta e Sete','Residencial Coxipó','78090-392','Rua'),
(7298,'Rondonópolis','Trinta e Sete','Nucleo Habitacional Marechal Rondon','78715-640','Rua'),
(7299,'Várzea Grande','Trinta e Sete','Parque dos Bandeirantes','78149-436','Travessa'),
(7300,'Várzea Grande','Trinta e Sete','Jardim Novo Niterói','78142-026','Rua'),
(7301,'Várzea Grande','Trinta e Sete','Jardim Novo Mundo','78149-088','Rua'),
(7302,'Várzea Grande','Trinta e Sete','Parque Paiaguás','78148-596','Rua'),
(7303,'Cuiabá','Trinta e Sete','São João Del Rey','78093-230','Rua'),
(7304,'Cuiabá','Trinta e Sete','Real Parque','78095-622','Rua'),
(7305,'Cuiabá','Trinta e Sete','CPA IV','78058-112','Rua'),
(7306,'Cuiabá','Trinta e Sete','CPA III','78058-418','Rua'),
(7307,'Cuiabá','Trinta e Sete','Pedra 90','78099-185','Rua'),
(7308,'Cuiabá','Trinta e Sete','Boa Esperança','78068-555','Rua'),
(7309,'Rondonópolis','Trinta e Três','Nucleo Habitacional Marechal Rondon','78715-584','Rua'),
(7310,'Várzea Grande','Trinta e Três','Parque dos Bandeirantes','78149-514','Travessa'),
(7311,'Várzea Grande','Trinta e Três','Nova Fronteira','78148-842','Rua'),
(7312,'Rondonópolis','Trinta e Três','Conjunto São José','78715-440','Rua'),
(7313,'Várzea Grande','Trinta e Três','Jardim Novo Niterói','78142-054','Rua'),
(7314,'Várzea Grande','Trinta e Três','Jardim Novo Mundo','78149-154','Rua'),
(7315,'Várzea Grande','Trinta e Três','Parque Paiaguás','78148-688','Rua'),
(7316,'Cuiabá','Trinta e Três','Tancredo Neves','78053-638','Rua'),
(7317,'Cuiabá','Trinta e Três','São João Del Rey','78093-290','Rua'),
(7318,'Cuiabá','Trinta e Três','CPA IV','78058-114','Rua'),
(7319,'Cuiabá','Trinta e Três','CPA III','78058-420','Rua'),
(7320,'Cuiabá','Trinta e Três','Pedra 90','78099-165','Rua'),
(7321,'Cuiabá','Trinta e Três','Três Barras','78058-555','Rua'),
(7322,'Cuiabá','Trinta e Três','Cohab São Gonçalo','78090-790','Rua'),
(7323,'Cuiabá','Trinta e Três','Boa Esperança','78068-455','Rua'),
(7324,'Cuiabá','Trinta e Três','Residencial Coxipó','78090-422','Rua'),
(7325,'Várzea Grande','Trinta e Um','Parque Paiaguás','78148-574','Rua'),
(7326,'Cuiabá','Trinta e Um','Tancredo Neves','78053-640','Rua'),
(7327,'Cuiabá','Trinta e Um','Pedra 90','78099-155','Rua'),
(7328,'Cuiabá','Trinta e Um','CPA III','78058-380','Rua'),
(7329,'Cuiabá','Trinta e Um','CPA IV','78058-152','Rua'),
(7330,'Cuiabá','Trinta e Um','Jardim Vitória','78055-776','Rua'),
(7331,'Cuiabá','Trinta e Um','São João Del Rey','78093-150','Rua'),
(7332,'Rondonópolis','Trinta e Um','Nucleo Habitacional Marechal Rondon','78715-586','Rua'),
(7333,'Várzea Grande','Trinta e Um','Jardim Novo Niterói','78142-027','Rua'),
(7334,'Várzea Grande','Trinta e Um','Jardim Novo Mundo','78149-155','Rua'),
(7335,'Cuiabá','Trinta e Um','Cohab São Gonçalo','78090-832','Rua'),
(7336,'Várzea Grande','Trinta e Um','Vitória Régia','78132-036','Rua'),
(7337,'Rondonópolis','Trinta e Um','Conjunto São José','78715-442','Rua'),
(7338,'Cuiabá','Trinta e Um','Três Barras','78058-557','Rua'),
(7339,'Cuiabá','Trinta e Um','Jardim Nossa Senhora Aparecida','78090-739','Rua'),
(7340,'Cuiabá','Trinta e Um','Boa Esperança','78068-560','Rua'),
(7341,'Cuiabá','Trinta e Um','Coophamil','78028-230','Rua'),
(7342,'Cuiabá','Trinta e Um','Residencial Coxipó','78090-424','Rua'),
(7343,'Várzea Grande','Trinta e Um','Parque dos Bandeirantes','78149-516','Travessa'),
(7344,'Rondonópolis','Trinta e Um de Dezembro','Morada do Paraty','78705-490','Rua'),
(7345,'Várzea Grande','Trinta e Um de Março','Parque do Lago','78120-775','Avenida'),
(7346,'Várzea Grande','Trinta e Um de Março','Cristo Rei','78118-005','Avenida'),
(7347,'Várzea Grande','Trinta e Um de Março','Cohab Cristo Rei','78120-000','Avenida'),
(7348,'Várzea Grande','Trinta e Um de Março','Santa Luzia','78120-825','Avenida'),
(7349,'Várzea Grande','Trinta e Um de Março','Unipark','78120-850','Avenida'),
(7350,'Várzea Grande','Trinta e Um de Março','Manga','78115-750','Avenida'),
(7351,'Cuiabá','Trinta Seis','Real Parque','78095-554','Rua'),
(7352,'Várzea Grande','Triunfo','Jardim Eldorado','78150-728','Rua'),
(7353,'Cuiabá','Trombos','Planalto','78058-785','Rua'),
(7354,'Rondonópolis','Tucano','Residencial Oasis','78750-144','Rua'),
(7355,'Rondonópolis','Tucano','Jardim das Paineiras','78750-010','Rua'),
(7356,'Cuiabá','Tufik Afif','Centro Sul','78020-260','Travessa'),
(7357,'Rondonópolis','Túlio Salussi','Jardim Rui Barbosa','78750-450','Avenida'),
(7358,'Cuiabá','Tumucumaque','Planalto','78058-803','Rua'),
(7359,'Cuiabá','Tupã','Quilombo','78043-422','Rua'),
(7360,'Cuiabá','Tupã','Novo Terceiro','78028-403','Rua'),
(7361,'Rondonópolis','Tupi','Jardim Iguassu','78730-300','Rua'),
(7362,'Várzea Grande','Tupinamba','Nova Várzea Grande','78135-670','Travessa'),
(7363,'Rondonópolis','Tupinambás','Jardim Iguassu','78730-420','Rua'),
(7364,'Cuiabá','Turiaçu','Novo Terceiro','78028-405','Rua'),
(7365,'Cuiabá','Turquia','Jardim Monte Líbano','78048-212','Rua'),
(7366,'Várzea Grande','U','Ponte Nova','78115-085','Rua'),
(7367,'Rondonópolis','U','Jardim Maria Tereza','78745-680','Rua'),
(7368,'Várzea Grande','U','Jardim Maringá','78120-455','Rua'),
(7369,'Cuiabá','U','Jardim Primeiro de Março','78058-642','Rua'),
(7370,'Cuiabá','U','Village Flamboyant','78035-350','Rua'),
(7371,'Várzea Grande','U','Mapim','78155-600','Rua'),
(7372,'Cuiabá','U','Planalto','78058-843','Rua'),
(7373,'Cuiabá','U','Parque Nova Esperança','78098-550','Rua'),
(7374,'Cuiabá','U','Distrito Industrial','78098-470','Rua'),
(7375,'Cuiabá','U','Parque Atalaia','78095-210','Rua'),
(7376,'Cuiabá','U-21','Jardim Nossa Senhora Aparecida','78090-726','Rua'),
(7377,'Cuiabá','U-4','Parque Cuiabá','78095-429','Rua'),
(7378,'Cuiabá','U-5','Parque Cuiabá','78095-468','Rua'),
(7379,'Várzea Grande','Ubatã','Alameda','78115-238','Rua'),
(7380,'Cuiabá','Uberaba','Jardim Mariana','78040-685','Rua'),
(7381,'Várzea Grande','Uberaba','Jardim Eldorado','78150-786','Rua'),
(7382,'Rondonópolis','Uirapuru','Jardim Rui Barbosa','78750-435','Avenida'),
(7383,'Várzea Grande','Uirapuru','Parque do Lago','78120-680','Rua'),
(7384,'Cuiabá','Ulisses Cuiabano','Poção','78015-625','Rua'),
(7385,'Rondonópolis','Ulisses Guimarães','Vila Ipiranga','78725-345','Rua'),
(7386,'Várzea Grande','Ulisses Pompeu de Campos','Centro','78110-601','Avenida'),
(7387,'Várzea Grande','Ulisses Pompeu de Campos','Jardim América','78110-680','Travessa'),
(7388,'Várzea Grande','Ulisses Pompeu de Campos','Jardim Panorama','78140-215','Avenida'),
(7389,'Várzea Grande','Ulisses Pompeu de Campos','Figueirinha','78140-000','Avenida'),
(7390,'Várzea Grande','Um','Jardim das Palmeiras','78142-286','Rua'),
(7391,'Várzea Grande','Um','Cohab Dom Bosco','78118-340','Rua'),
(7392,'Rondonópolis','Um','Vila Mariley','78705-262','Rua'),
(7393,'Várzea Grande','Um','Jardim Novo Niterói','78142-028','Rua'),
(7394,'Cuiabá','Um','Jardim Vitória','78055-778','Travessa'),
(7395,'Cuiabá','Um','Dom Bosco','78050-410','Rua'),
(7396,'Várzea Grande','Um','Jardim União','78120-357','Rua'),
(7397,'Várzea Grande','Um','Jardim Mariana','78145-826','Rua'),
(7398,'Rondonópolis','Um','Jardim Belo Horizonte','78705-598','Rua'),
(7399,'Várzea Grande','Um','Jardim das Canoas','78142-218','Rua'),
(7400,'Várzea Grande','Um','Jardim Campos Verdes','78132-358','Rua'),
(7401,'Várzea Grande','Um','Jardim Buenos Aires','78149-048','Rua'),
(7402,'Várzea Grande','Um','Cohab Vinte e Quatro de Dezembro','78132-520','Rua'),
(7403,'Várzea Grande','Um','Jardim Paula II','78135-172','Rua'),
(7404,'Rondonópolis','Um','Vila Canaã','78700-002','Travessa'),
(7405,'Cuiabá','Um','Residencial Itapajé','78090-432','Rua'),
(7406,'Várzea Grande','Um','Colinas Verdejantes','78145-692','Travessa'),
(7407,'Cuiabá','Um','Jardim Malouf','78090-552','Rua'),
(7408,'Várzea Grande','Um','Colinas Verdejantes','78145-550','Rua'),
(7409,'Rondonópolis','Um','Vila Goulart','78745-421','Travessa'),
(7410,'Cuiabá','Um','Jardim Passaredo','78088-817','Rua'),
(7411,'Rondonópolis','Um','Parque São Jorge','78735-824','Avenida'),
(7412,'Cuiabá','Um','Jardim Umuarama','78058-601','Rua'),
(7413,'Cuiabá','Um','Real Parque','78095-556','Avenida'),
(7414,'Cuiabá','Um','CPA III','78058-338','Rua'),
(7415,'Cuiabá','Um','Residencial Santorini','78068-835','Rua'),
(7416,'Várzea Grande','Um','Tremendão','78110-799','Rua'),
(7417,'Várzea Grande','Um','Vila Adriana','78142-082','Rua'),
(7418,'Várzea Grande','Um','Jardim das Acácias','78142-272','Rua'),
(7419,'Cuiabá','Um','Jardim Vitória','78055-780','Rua'),
(7420,'Cuiabá','Um','Morada do Ouro - Setor Centro Norte','78053-424','Vila'),
(7421,'Cuiabá','Um','Santa Rita','78085-650','Rua'),
(7422,'Rondonópolis','Um','Jardim Dom Bosco','78725-396','Rua'),
(7423,'Várzea Grande','Um','Cohab Cristo Rei','78120-060','Travessa'),
(7424,'Cuiabá','Um','Tancredo Neves','78053-648','Rua'),
(7425,'Rondonópolis','Um','Jardim Padre Rodolfo','78720-840','Travessa'),
(7426,'Rondonópolis','Um','Jardim Marajó','78720-566','Rua'),
(7427,'Rondonópolis','Um','Jardim Eldorado','78715-280','Rua'),
(7428,'Cuiabá','Um','Morada do Ouro - Setor Oeste','78053-005','Rua'),
(7429,'Rondonópolis','Um','Vila São Paulo','78745-170','Rua'),
(7430,'Cuiabá','Um','Morada do Ouro - Setor Oeste','78053-045','Vila'),
(7431,'Rondonópolis','Um','Nucleo Habitacional Marechal Rondon','78715-566','Rua'),
(7432,'Rondonópolis','Um','João de Barro','78715-514','Rua'),
(7433,'Rondonópolis','Um','Vila Planalto','78710-670','Rua'),
(7434,'Rondonópolis','Um','Jardim Participação','78730-258','Travessa'),
(7435,'Rondonópolis','Um','Vila Aurora','78740-208','Travessa'),
(7436,'Rondonópolis','Um','Jardim Serra Dourada','78715-518','Rua'),
(7437,'Rondonópolis','Um','Jardim Eldorado','78715-270','Avenida'),
(7438,'Várzea Grande','Um','Parque Ouro Branco','78135-540','Avenida'),
(7439,'Cuiabá','Um','São Francisco','78088-705','Rua'),
(7440,'Rondonópolis','Um','Conjunto São José','78715-386','Rua'),
(7441,'Cuiabá','Um','Residencial São José','78040-775','Rua'),
(7442,'Várzea Grande','Um','Parque Paiaguás','78148-616','Rua'),
(7443,'Rondonópolis','Um','Jardim Nilmara','78720-568','Rua'),
(7444,'Rondonópolis','Um','Vila Santa Catarina','78720-130','Travessa'),
(7445,'Cuiabá','Um','Morada do Ouro - Setor Noroeste','78053-142','Rua'),
(7446,'Cuiabá','Um','Morada do Ouro - Setor Norte','78053-478','Rua'),
(7447,'Cuiabá','Um','Morada do Ouro - Setor Norte','78053-502','Vila'),
(7448,'Rondonópolis','Um','Jardim Paulista','78700-755','Rua'),
(7449,'Rondonópolis','Um','Vila Ipiranga','78725-380','Rua'),
(7450,'Rondonópolis','Um','Parque Residencial Nova Era','78715-662','Rua'),
(7451,'Rondonópolis','Um','Santa Laura','78730-746','Avenida'),
(7452,'Rondonópolis','Um','Jardim Belo Panorama','78730-175','Rua'),
(7453,'Cuiabá','Um','Recanto dos Pássaros','78075-210','Rua'),
(7454,'Cuiabá','Um','Residencial Coxipó','78090-278','Rua'),
(7455,'Cuiabá','Um','CPA III','78058-398','Avenida'),
(7456,'Cuiabá','Um','Morada do Ouro - Setor Centro Sul','78053-198','Rua'),
(7457,'Cuiabá','Um','Jardim Costa do Sol','78070-459','Rua'),
(7458,'Cuiabá','Um','Vila Jussara','78010-730','Rua'),
(7459,'Cuiabá','Um','Barbado','78065-775','Rua'),
(7460,'Várzea Grande','Um','Santa Maria','78128-672','Rua'),
(7461,'Várzea Grande','Um','Vila Arthur','78140-446','Travessa'),
(7462,'Cuiabá','Um','Pedra 90','78099-000','Rua'),
(7463,'Várzea Grande','Um','Capela do Piçarrão','78132-245','Rua'),
(7464,'Várzea Grande','Um','Vila Rica','78120-645','Rua'),
(7465,'Cuiabá','Um','Três Barras','78058-559','Rua'),
(7466,'Várzea Grande','Um','Vila Maristela','78142-320','Rua'),
(7467,'Rondonópolis','Um','Jardim Esmeralda','78705-848','Avenida'),
(7468,'Cuiabá','Um','Osmar Cabral','78093-680','Avenida'),
(7469,'Cuiabá','Um','Cohab São Gonçalo','78090-785','Rua'),
(7470,'Cuiabá','Um','São José','78080-530','Rua'),
(7471,'Várzea Grande','Um','Jardim Esmeralda','78155-708','Rua'),
(7472,'Cuiabá','Um','Santa Izabel','78035-095','Rua'),
(7473,'Cuiabá','Um','CPA IV','78058-116','Rua'),
(7474,'Cuiabá','Um','Jardim Beira Rio','78028-284','Rua'),
(7475,'Cuiabá','Um','Jardim Alencastro','78085-008','Rua'),
(7476,'Cuiabá','Um','Altos do Coxipó','78088-465','Rua'),
(7477,'Cuiabá','Um','Residencial JK','78068-330','Rua'),
(7478,'Cuiabá','Um','Capão do Gama','78025-569','Rua'),
(7479,'Cuiabá','Um','Parque Cuiabá','78095-287','Avenida'),
(7480,'Cuiabá','Um','Cohab São Gonçalo','78090-789','Avenida'),
(7481,'Várzea Grande','Um','Jardim Novo Mundo','78149-187','Rua'),
(7482,'Várzea Grande','Um','Jardim Buenos Aires','78149-008','Avenida'),
(7483,'Cuiabá','Um','Morada do Ouro - Setor Centro Norte','78053-342','Rua'),
(7484,'Cuiabá','Um','Parque Nova Esperança','78098-592','Rua'),
(7485,'Rondonópolis','Um','Parque São Jorge','78735-811','Rua'),
(7486,'Cuiabá','Um','Jardim dos Ipês','78088-660','Rua'),
(7487,'Várzea Grande','Um','Parque do Sabiá','78149-288','Rua'),
(7488,'Cuiabá','Um','Jardim Industriário I','78098-620','Rua'),
(7489,'Cuiabá','Um','Jardim Comodoro','78090-585','Rua'),
(7490,'Várzea Grande','Um','Quinze de Maio','78132-348','Rua'),
(7491,'Cuiabá','Um','Residencial Itamarati','78058-859','Rua'),
(7492,'Várzea Grande','Um','Cohab Cabo Michel','78158-285','Rua'),
(7493,'Várzea Grande','Um','Parque dos Bandeirantes','78149-372','Travessa'),
(7494,'Cuiabá','Um','Jardim Industriário II','78098-690','Rua'),
(7495,'Várzea Grande','Um','Capela do Piçarrão','78132-198','Travessa'),
(7496,'Cuiabá','Um','Jardim das Vivendas','78025-805','Avenida'),
(7497,'Cuiabá','Um','Morada do Ouro - Setor Noroeste','78053-152','Vila'),
(7498,'Cuiabá','Um','Jardim Florianópolis','78055-832','Travessa'),
(7499,'Cuiabá','Um','Jardim Florianópolis','78055-830','Rua'),
(7500,'Cuiabá','Um','Jardim das Vivendas','78025-810','Rua'),
(7501,'Várzea Grande','Um','Vila Nancy','78142-196','Rua'),
(7502,'Cuiabá','Um','São João Del Rey','78093-040','Rua'),
(7503,'Várzea Grande','Um','Vila Marcia','78142-135','Rua'),
(7504,'Cuiabá','Um','Jardim Hawaí','78090-562','Rua'),
(7505,'Várzea Grande','Um','Vila Margaridas','78142-095','Rua'),
(7506,'Cuiabá','Um','Jardim Burity','78090-638','Rua'),
(7507,'Várzea Grande','Um Mil','Nova Fronteira','78148-800','Rua'),
(7508,'Várzea Grande','Um Mil e Cinqüenta','Nova Fronteira','78148-840','Rua'),
(7509,'Cuiabá','Unaí','Jardim Mariana','78040-698','Travessa'),
(7510,'Várzea Grande','Urubupunga','Parque das Nações','78158-708','Rua'),
(7511,'Várzea Grande','Uruguai','Parque das Nações','78158-620','Rua'),
(7512,'Várzea Grande','Uruguai','Nova Era','78130-452','Rua'),
(7513,'Cuiabá','Uruguai','Santa Rosa','78040-360','Avenida'),
(7514,'Cuiabá','Uruguai','Jardim Tropical','78065-160','Rua'),
(7515,'Várzea Grande','Uruguaiana','Jardim de Alá','78155-010','Rua'),
(7516,'Várzea Grande','Urupas','Jardim Paula I','78138-382','Rua'),
(7517,'Várzea Grande','Urupas','Jardim Marajoara','78138-578','Rua'),
(7518,'Cuiabá','V','Despraiado','78048-019','Rua'),
(7519,'Várzea Grande','V','Vila Arthur','78140-475','Travessa'),
(7520,'Várzea Grande','V','Vila Arthur','78140-510','Rua'),
(7521,'Cuiabá','V','Parque Atalaia','78095-220','Rua'),
(7522,'Cuiabá','V','Village Flamboyant','78035-365','Rua'),
(7523,'Cuiabá','V','Distrito Industrial','78098-480','Rua'),
(7524,'Várzea Grande','V','Mapim','78155-550','Rua'),
(7525,'Várzea Grande','V','Jardim Maringá','78120-458','Rua'),
(7526,'Várzea Grande','V','Cohab Canellas','78135-415','Rua'),
(7527,'Várzea Grande','V','Jardim Glória ll','78140-715','Rua'),
(7528,'Cuiabá','V','Planalto','78058-845','Rua'),
(7529,'Cuiabá','V','Jardim Primeiro de Março','78058-644','Rua'),
(7530,'Cuiabá','V','Parque Nova Esperança','78098-552','Rua'),
(7531,'Cuiabá','V-1','Parque Nova Esperança','78098-555','Avenida'),
(7532,'Cuiabá','V-2','Parque Nova Esperança','78098-563','Avenida'),
(7533,'Cuiabá','V-22','Jardim Nossa Senhora Aparecida','78090-727','Rua'),
(7534,'Cuiabá','V-4','Parque Cuiabá','78095-440','Rua'),
(7535,'Cuiabá','Vacaria','Coophema','78085-095','Rua'),
(7536,'Várzea Grande','Vacária','Jardim Eldorado','78150-768','Rua'),
(7537,'Várzea Grande','Valdecaes','Jardim Aeroporto','78125-048','Rua'),
(7538,'Rondonópolis','Valdomiro Flávio Sobrinho','Vila Aurora','78740-245','Rua'),
(7539,'Várzea Grande','Vale Verde','Água Vermelha','78138-140','Travessa'),
(7540,'Várzea Grande','Valentim','Jardim Costa Verde','78128-422','Rua'),
(7541,'Rondonópolis','ValParaíso','La Salle','78710-020','Rua'),
(7542,'Cuiabá','Valparaíso','Jardim das Américas','78060-602','Rua'),
(7543,'Rondonópolis','Valton Ramos','Vila Planalto','78710-605','Travessa'),
(7544,'Cuiabá','Varsóvia','Jardim Tropical','78065-150','Rua'),
(7545,'Cuiabá','Varsóvia','Rodoviária Parque','78048-040','Rua'),
(7546,'Cuiabá','Várzea Alegre','Jardim Novo Horizonte','78058-655','Rua'),
(7547,'Cuiabá','Várzea Bonita','Jardim Novo Horizonte','78058-653','Rua'),
(7548,'Várzea Grande','Várzea Grande','Parque das Nações','78158-815','Rua'),
(7549,'Várzea Grande','Veiga Bastos','Vila Pirineu','78125-500','Rua'),
(7550,'Cuiabá','Veiga Cabral','Dom Aquino','78015-110','Rua'),
(7551,'Cuiabá','Veneza','Jardim Itália','78060-810','Rua'),
(7552,'Várzea Grande','Venezuela','Parque das Nações','78158-640','Rua'),
(7553,'Cuiabá','Venezuela','Santa Rosa','78040-370','Rua'),
(7554,'Várzea Grande','Vênus','Jardim Panorama','78140-190','Avenida'),
(7555,'Várzea Grande','Verdão','Jardim Maringá','78120-550','Avenida'),
(7556,'Várzea Grande','Verdão','Cristo Rei','78118-045','Travessa'),
(7557,'Várzea Grande','Vereador Abdala José de Almeida','Santa Cecília','78132-750','Rua'),
(7558,'Várzea Grande','Vereador Abelardo de Azevedo','Construmat','78115-250','Rua'),
(7559,'Várzea Grande','Vereador Afonso de Assunção','Santa Cecília','78132-756','Rua'),
(7560,'Rondonópolis','Vereador Antônio L. Neto','Conjunto São José','78715-448','Avenida'),
(7561,'Várzea Grande','Vereador Antônio P. de Campos','Santa Cecília','78132-724','Rua'),
(7562,'Várzea Grande','Vereador Benedito Gomes','Santa Cecília','78132-738','Rua'),
(7563,'Várzea Grande','Vereador Benedito J. da Silva','Santa Cecília','78132-758','Rua'),
(7564,'Várzea Grande','Vereador Benedito S. Silva','Santa Cecília','78132-768','Rua'),
(7565,'Várzea Grande','Vereador Carlos V. de Almeida','Santa Cecília','78132-730','Rua'),
(7566,'Várzea Grande','Vereador Costa Campos','Figueirinha','78140-090','Rua'),
(7567,'Várzea Grande','Vereador Darcy Lourenço','Santa Cecília','78132-770','Rua'),
(7568,'Várzea Grande','Vereador Elísio M. da Costa','Santa Cecília','78132-772','Rua'),
(7569,'Várzea Grande','Vereador Estevam','Água Vermelha','78138-115','Rua'),
(7570,'Várzea Grande','Vereador Idio N. de Barros','Santa Cecília','78132-732','Rua'),
(7571,'Várzea Grande','Vereador João Nepomuceno','Santa Cecília','78132-742','Rua'),
(7572,'Várzea Grande','Vereador Joaquim da C. Coelho','Santa Cecília','78132-746','Rua'),
(7573,'Várzea Grande','Vereador Jonas de Souza','Santa Cecília','78132-776','Rua'),
(7574,'Várzea Grande','Vereador Jorge Witzak','Cristo Rei','78118-060','Rua'),
(7575,'Várzea Grande','Vereador José C. do Prado','Santa Cecília','78132-726','Rua'),
(7576,'Rondonópolis','Vereador Lucas Pacheco de Camargo','Jardim Tropical','78715-120','Rua'),
(7577,'Várzea Grande','Vereador Luirico Magalhães','Santa Cecília','78132-748','Rua'),
(7578,'Várzea Grande','Vereador Luisinho','Santa Cecília','78132-774','Rua'),
(7579,'Várzea Grande','Vereador Manoel João Arruda','Figueirinha','78140-025','Rua'),
(7580,'Várzea Grande','Vereador Manoel Santana','Santa Cecília','78132-740','Rua'),
(7581,'Várzea Grande','Vereador Moacir de Magalhães','Santa Cecília','78132-754','Rua'),
(7582,'Várzea Grande','Vereador Natalino Garcia','Santa Cecília','78132-766','Rua'),
(7583,'Várzea Grande','Vereador Rúbens dos Santos','Santa Cecília','78132-744','Rua'),
(7584,'Várzea Grande','Vereador Saturnino M. Oliveira','Santa Cecília','78132-752','Rua'),
(7585,'Várzea Grande','Vereador Vicente L. de Barros','Santa Cecília','78132-734','Rua'),
(7586,'Cuiabá','Vereador Wilson Alves Dinis','Santa Izabel','78035-110','Rua'),
(7587,'Várzea Grande','Veríssimo Domingos de Campos','São Simão','78148-355','Avenida'),
(7588,'Cuiabá','Verona','Jardim Itália','78060-818','Rua'),
(7589,'Rondonópolis','Vertes','Vila Olga Maria','78725-010','Rua'),
(7590,'Várzea Grande','Vertical','Centro Sul','78110-055','Rua'),
(7591,'Várzea Grande','Véu da Noiva','Jardim Ouro Verde','78148-015','Rua'),
(7592,'Várzea Grande','Véu de Noiva','Jardim Ouro Verde','78148-168','Rua'),
(7593,'Várzea Grande','Viana do Castelo','Jardim Maria Izabel','78150-038','Rua'),
(7594,'Cuiabá','Vicente','Planalto','78058-795','Travessa'),
(7595,'Rondonópolis','Vicente Caras','Jardim Padre Rodolfo','78720-849','Rua'),
(7596,'Várzea Grande','Vicente Ferreira','Jardim Maringá','78120-470','Rua'),
(7597,'Cuiabá','Vicente Fortunato','Luciánopolis','78085-060','Rua'),
(7598,'Cuiabá','Vicente Maria Botelho','Porto','78025-105','Travessa'),
(7599,'Rondonópolis','Vicente Pereira','Jardim Primavera','78725-120','Rua'),
(7600,'Rondonópolis','Vicente Pereira de Abreu','Jardim Luz da Yara','78720-410','Rua'),
(7601,'Rondonópolis','Viena','Jardim Europa','78735-773','Rua'),
(7602,'Cuiabá','Viena','Jardim Tropical','78065-155','Rua'),
(7603,'Várzea Grande','Vietna','Vila Arthur','78140-448','Rua'),
(7604,'Várzea Grande','Vila Alegre','Parque do Lago','78120-665','Rua'),
(7605,'Várzea Grande','Vila da Fraternidade','Jardim Imperador','78125-770','Rua'),
(7606,'Cuiabá','Vila Inocência','Centro Sul','78020-220','Travessa'),
(7607,'Cuiabá','Vila Maria','Baú','78008-060','Rua'),
(7608,'Várzea Grande','Vila Mariana','Alameda','78115-148','Rua'),
(7609,'Várzea Grande','Vila Nova do Gaia','Jardim Maria Izabel','78150-128','Rua'),
(7610,'Cuiabá','Vila Rica','Cidade Alta','78030-415','Rua'),
(7611,'Rondonópolis','Vila Rica','Vila Rica','78750-635','Rua'),
(7612,'Cuiabá','Vilhena','Jardim Novo Horizonte','78058-673','Rua'),
(7613,'Várzea Grande','Vilhena','Alto da Boa Vista','78120-796','Rua'),
(7614,'Cuiabá','Vilhena','CPA I','78055-065','Rua'),
(7615,'Várzea Grande','Vilhena','Parque do Lago','78120-706','Rua'),
(7616,'Cuiabá','Vinícius de Moraes','Santa Cruz','78068-228','Rua'),
(7617,'Cuiabá','Vinte','Jardim Vitória','78055-782','Rua'),
(7618,'Cuiabá','Vinte','Recanto dos Pássaros','78075-400','Rua'),
(7619,'Cuiabá','Vinte','São João Del Rey','78093-360','Rua'),
(7620,'Várzea Grande','Vinte','Parque dos Bandeirantes','78149-394','Rua'),
(7621,'Várzea Grande','Vinte','Parque dos Bandeirantes','78149-518','Travessa'),
(7622,'Várzea Grande','Vinte','Parque Paiaguás','78148-568','Rua'),
(7623,'Cuiabá','Vinte','Morada do Ouro II','78053-744','Rua'),
(7624,'Cuiabá','Vinte','Tancredo Neves','78053-650','Rua'),
(7625,'Cuiabá','Vinte','Real Parque','78095-558','Rua'),
(7626,'Várzea Grande','Vinte','Jardim Novo Niterói','78142-074','Rua'),
(7627,'Cuiabá','Vinte','Jardim Passaredo','78088-842','Rua'),
(7628,'Várzea Grande','Vinte','Jardim Novo Mundo','78149-156','Rua'),
(7629,'Várzea Grande','Vinte','Jardim Mariana','78145-827','Rua'),
(7630,'Várzea Grande','Vinte','Cohab Primavera','78132-666','Rua'),
(7631,'Várzea Grande','Vinte','Jardim Ouro Verde','78148-232','Rua'),
(7632,'Cuiabá','Vinte','Jardim Califórnia','78070-314','Rua'),
(7633,'Cuiabá','Vinte','Jardim Industriário I','78098-656','Rua'),
(7634,'Cuiabá','Vinte','Cohab São Gonçalo','78090-824','Rua'),
(7635,'Várzea Grande','Vinte','Vitória Régia','78132-095','Rua'),
(7636,'Várzea Grande','Vinte','Santa Maria','78128-592','Rua'),
(7637,'Várzea Grande','Vinte','Nova Fronteira','78148-798','Rua'),
(7638,'Várzea Grande','Vinte','Vila Operária','78132-298','Rua'),
(7639,'Cuiabá','Vinte','Dom Bosco','78050-492','Rua'),
(7640,'Rondonópolis','Vinte','Nucleo Habitacional Marechal Rondon','78715-642','Rua'),
(7641,'Cuiabá','Vinte','Jardim Florianópolis','78055-834','Rua'),
(7642,'Rondonópolis','Vinte','Conjunto São José','78715-388','Rua'),
(7643,'Várzea Grande','Vinte','Parque do Sabiá','78149-348','Rua'),
(7644,'Cuiabá','Vinte','Boa Esperança','78068-380','Rua'),
(7645,'Cuiabá','Vinte','Bela Vista','78050-528','Rua'),
(7646,'Cuiabá','Vinte','Residencial Coxipó','78090-418','Rua'),
(7647,'Cuiabá','Vinte','Três Barras','78058-561','Rua'),
(7648,'Cuiabá','Vinte','Pedra 90','78099-100','Rua'),
(7649,'Cuiabá','Vinte','CPA III','78058-364','Rua'),
(7650,'Cuiabá','Vinte','Jardim Beira Rio','78028-274','Rua'),
(7651,'Rondonópolis','Vinte','Parque Residencial Nova Era','78715-682','Rua'),
(7652,'Cuiabá','Vinte','CPA IV','78058-144','Rua'),
(7653,'Cuiabá','Vinte A','Morada do Ouro II','78053-748','Rua'),
(7654,'Várzea Grande','Vinte e Cinco','Jardim Ouro Verde','78148-210','Rua'),
(7655,'Várzea Grande','Vinte e Cinco','Parque dos Bandeirantes','78149-520','Travessa'),
(7656,'Cuiabá','Vinte e Cinco','Dom Bosco','78050-504','Rua'),
(7657,'Cuiabá','Vinte e Cinco','São João Del Rey','78093-300','Rua'),
(7658,'Várzea Grande','Vinte e Cinco','Parque Paiaguás','78148-562','Rua'),
(7659,'Cuiabá','Vinte e Cinco','Tancredo Neves','78053-655','Rua'),
(7660,'Várzea Grande','Vinte e Cinco','Vitória Régia','78132-175','Rua'),
(7661,'Várzea Grande','Vinte e Cinco','Jardim Novo Mundo','78149-142','Rua'),
(7662,'Várzea Grande','Vinte e Cinco','Jardim Mariana','78145-828','Rua'),
(7663,'Cuiabá','Vinte e Cinco','Real Parque','78095-560','Rua'),
(7664,'Cuiabá','Vinte e Cinco','Jardim Passaredo','78088-818','Rua'),
(7665,'Várzea Grande','Vinte e Cinco','Vila Operária','78132-262','Rua'),
(7666,'Rondonópolis','Vinte e Cinco','Nucleo Habitacional Marechal Rondon','78715-644','Rua'),
(7667,'Cuiabá','Vinte e Cinco','Residencial Coxipó','78090-426','Rua'),
(7668,'Cuiabá','Vinte e Cinco','Coophamil','78028-200','Rua'),
(7669,'Várzea Grande','Vinte e Cinco','Jardim Novo Niterói','78142-050','Rua'),
(7670,'Cuiabá','Vinte e Cinco','Jardim Vitória','78055-783','Rua'),
(7671,'Cuiabá','Vinte e Cinco','Morada do Ouro II','78053-758','Rua'),
(7672,'Rondonópolis','Vinte e Cinco','Conjunto São José','78715-390','Rua'),
(7673,'Cuiabá','Vinte e Cinco','Boa Esperança','78068-615','Rua'),
(7674,'Cuiabá','Vinte e Cinco','Jardim Florianópolis','78055-838','Rua'),
(7675,'Cuiabá','Vinte e Cinco','Três Barras','78058-563','Rua'),
(7676,'Cuiabá','Vinte e Cinco','Pedra 90','78099-125','Rua'),
(7677,'Cuiabá','Vinte e Cinco','CPA III','78058-382','Rua'),
(7678,'Cuiabá','Vinte e Cinco','CPA IV','78058-118','Rua'),
(7679,'Várzea Grande','Vinte e Cinco','Nova Fronteira','78148-806','Rua'),
(7680,'Cuiabá','Vinte e Cinco','Cohab São Gonçalo','78090-834','Rua'),
(7681,'Cuiabá','Vinte e Cinco de Agosto','Vista Alegre','78085-720','Rua'),
(7682,'Cuiabá','Vinte e Cinco de Agosto','Quilombo','78043-433','Travessa'),
(7683,'Cuiabá','Vinte e Cinco de Agosto','Duque de Caxias II','78043-382','Rua'),
(7684,'Várzea Grande','Vinte e Cinco de Dezembro','Centro Sul','78110-015','Rua'),
(7685,'Várzea Grande','Vinte e Cinco de Dezembro','Centro Sul','78110-025','Travessa'),
(7686,'Várzea Grande','Vinte e Dois','Cohab Primavera','78132-670','Rua'),
(7687,'Várzea Grande','Vinte e Dois','Jardim Novo Mundo','78149-143','Rua'),
(7688,'Várzea Grande','Vinte e Dois','Jardim Mariana','78145-830','Rua'),
(7689,'Várzea Grande','Vinte e Dois','Parque Paiaguás','78148-608','Rua'),
(7690,'Cuiabá','Vinte e Dois','Jardim Florianópolis','78055-840','Rua'),
(7691,'Cuiabá','Vinte e Dois','Morada do Ouro II','78053-754','Rua'),
(7692,'Cuiabá','Vinte e Dois','Recanto dos Pássaros','78075-385','Rua'),
(7693,'Várzea Grande','Vinte e Dois','Jardim Ouro Verde','78148-234','Rua'),
(7694,'Rondonópolis','Vinte e Dois','Conjunto São José','78715-392','Rua'),
(7695,'Cuiabá','Vinte e Dois','CPA IV','78058-135','Rua'),
(7696,'Cuiabá','Vinte e Dois','Jardim Vitória','78055-785','Rua'),
(7697,'Cuiabá','Vinte e Dois','Boa Esperança','78068-645','Rua'),
(7698,'Cuiabá','Vinte e Dois','Cohab São Gonçalo','78090-828','Rua'),
(7699,'Cuiabá','Vinte e Dois','Residencial Coxipó','78090-292','Rua'),
(7700,'Cuiabá','Vinte e Dois','Pedra 90','78099-110','Rua'),
(7701,'Cuiabá','Vinte e Dois','CPA III','78058-366','Rua'),
(7702,'Cuiabá','Vinte e Dois','Jardim Industriário I','78098-658','Rua'),
(7703,'Várzea Grande','Vinte e Dois','Jardim Novo Niterói','78142-075','Rua'),
(7704,'Cuiabá','Vinte e Dois','Jardim Passaredo','78088-843','Rua'),
(7705,'Cuiabá','Vinte e Dois','Três Barras','78058-565','Rua'),
(7706,'Cuiabá','Vinte e Dois','Dom Bosco','78050-494','Rua'),
(7707,'Várzea Grande','Vinte e Dois','Parque dos Bandeirantes','78149-396','Rua'),
(7708,'Cuiabá','Vinte e Dois','São João Del Rey','78093-120','Rua'),
(7709,'Cuiabá','Vinte e Dois','Tancredo Neves','78053-658','Rua'),
(7710,'Várzea Grande','Vinte e Dois','Parque do Sabiá','78149-325','Rua'),
(7711,'Várzea Grande','Vinte e Dois','Vila Operária','78132-264','Rua'),
(7712,'Várzea Grande','Vinte e Dois','Vitória Régia','78132-105','Rua'),
(7713,'Rondonópolis','Vinte e Dois','Nucleo Habitacional Marechal Rondon','78715-588','Rua'),
(7714,'Várzea Grande','Vinte e Dois','Parque dos Bandeirantes','78149-522','Travessa'),
(7715,'Várzea Grande','Vinte e Nove','Nova Fronteira','78148-808','Rua'),
(7716,'Cuiabá','Vinte e Nove','Cohab São Gonçalo','78090-838','Rua'),
(7717,'Várzea Grande','Vinte e Nove','Parque dos Bandeirantes','78149-524','Rua'),
(7718,'Várzea Grande','Vinte e Nove','Vitória Régia','78132-038','Rua'),
(7719,'Várzea Grande','Vinte e Nove','Parque Paiaguás','78148-563','Rua'),
(7720,'Várzea Grande','Vinte e Nove','Jardim Ouro Verde','78148-220','Rua'),
(7721,'Várzea Grande','Vinte e Nove','Jardim Novo Mundo','78149-157','Rua'),
(7722,'Várzea Grande','Vinte e Nove','Jardim Novo Niterói','78142-051','Rua'),
(7723,'Várzea Grande','Vinte e Nove','Parque dos Bandeirantes','78149-438','Travessa'),
(7724,'Cuiabá','Vinte e Nove','Coophamil','78028-220','Rua'),
(7725,'Cuiabá','Vinte e Nove','Tancredo Neves','78053-660','Rua'),
(7726,'Rondonópolis','Vinte e Nove','Conjunto São José','78715-444','Rua'),
(7727,'Cuiabá','Vinte e Nove','Pedra 90','78099-145','Rua'),
(7728,'Rondonópolis','Vinte e Nove','Nucleo Habitacional Marechal Rondon','78715-612','Rua'),
(7729,'Cuiabá','Vinte e Nove','Residencial Coxipó','78090-308','Rua'),
(7730,'Cuiabá','Vinte e Nove','Jardim Nossa Senhora Aparecida','78090-741','Rua'),
(7731,'Cuiabá','Vinte e Nove','Três Barras','78058-567','Rua'),
(7732,'Cuiabá','Vinte e Nove','CPA III','78058-384','Rua'),
(7733,'Cuiabá','Vinte e Nove','CPA IV','78058-120','Rua'),
(7734,'Cuiabá','Vinte e Nove','Real Parque','78095-562','Rua'),
(7735,'Cuiabá','Vinte e Nove','Jardim Passaredo','78088-820','Rua'),
(7736,'Cuiabá','Vinte e Nove','Jardim Vitória','78055-786','Rua'),
(7737,'Cuiabá','Vinte e Nove','São João Del Rey','78093-050','Rua'),
(7738,'Cuiabá','Vinte e Nove','Boa Esperança','78068-578','Rua'),
(7739,'Cuiabá','Vinte e Nove de Maio','Areão','78010-305','Rua'),
(7740,'Cuiabá','Vinte e Oito','Jardim Nossa Senhora Aparecida','78090-749','Rua'),
(7741,'Cuiabá','Vinte e Oito','Jardim Vitória','78055-788','Rua'),
(7742,'Rondonópolis','Vinte e Oito','Conjunto São José','78715-394','Rua'),
(7743,'Rondonópolis','Vinte e Oito','Nucleo Habitacional Marechal Rondon','78715-568','Rua'),
(7744,'Cuiabá','Vinte e Oito','Tancredo Neves','78053-665','Rua'),
(7745,'Cuiabá','Vinte e Oito','São João Del Rey','78093-390','Rua'),
(7746,'Cuiabá','Vinte e Oito','Jardim Passaredo','78088-844','Rua'),
(7747,'Cuiabá','Vinte e Oito','Jardim Industriário I','78098-664','Rua'),
(7748,'Cuiabá','Vinte e Oito','CPA IV','78058-268','Rua'),
(7749,'Cuiabá','Vinte e Oito','CPA III','78058-386','Rua'),
(7750,'Cuiabá','Vinte e Oito','Cohab São Gonçalo','78090-793','Rua'),
(7751,'Várzea Grande','Vinte e Oito','Vitória Régia','78132-088','Rua'),
(7752,'Cuiabá','Vinte e Oito','Três Barras','78058-569','Rua'),
(7753,'Cuiabá','Vinte e Oito','Pedra 90','78099-140','Rua'),
(7754,'Várzea Grande','Vinte e Oito','Parque dos Bandeirantes','78149-526','Travessa'),
(7755,'Cuiabá','Vinte e Oito','Residencial Coxipó','78090-270','Rua'),
(7756,'Cuiabá','Vinte e Oito','Boa Esperança','78068-585','Rua'),
(7757,'Várzea Grande','Vinte e Oito','Jardim Novo Mundo','78149-158','Rua'),
(7758,'Cuiabá','Vinte e Oito','Morada do Ouro II','78053-762','Rua'),
(7759,'Cuiabá','Vinte e Oito','Coophamil','78028-215','Rua'),
(7760,'Várzea Grande','Vinte e Oito','Parque Paiaguás','78148-598','Rua'),
(7761,'Várzea Grande','Vinte e Oito','Jardim Novo Niterói','78142-076','Rua'),
(7762,'Várzea Grande','Vinte e Oito','Cohab Primavera','78132-673','Rua'),
(7763,'Cuiabá','Vinte e Quantro','CPA IV','78058-145','Rua'),
(7764,'Várzea Grande','Vinte e Quatro','Vitória Régia','78132-165','Rua'),
(7765,'Várzea Grande','Vinte e Quatro','Parque Paiaguás','78148-678','Rua'),
(7766,'Várzea Grande','Vinte e Quatro','Jardim Ouro Verde','78148-225','Rua'),
(7767,'Várzea Grande','Vinte e Quatro','Jardim Mariana','78145-832','Rua'),
(7768,'Várzea Grande','Vinte e Quatro','Jardim Novo Mundo','78149-144','Rua'),
(7769,'Várzea Grande','Vinte e Quatro','Nova Fronteira','78148-804','Rua'),
(7770,'Várzea Grande','Vinte e Quatro','Jardim Novo Niterói','78142-077','Rua'),
(7771,'Várzea Grande','Vinte e Quatro','Vila Operária','78132-266','Rua'),
(7772,'Várzea Grande','Vinte e Quatro','Parque dos Bandeirantes','78149-528','Travessa'),
(7773,'Rondonópolis','Vinte e Quatro','Nucleo Habitacional Marechal Rondon','78715-628','Rua'),
(7774,'Cuiabá','Vinte e Quatro','Cohab São Gonçalo','78090-835','Rua'),
(7775,'Cuiabá','Vinte e Quatro','Dom Bosco','78050-505','Rua'),
(7776,'Cuiabá','Vinte e Quatro','Pedra 90','78099-120','Rua'),
(7777,'Rondonópolis','Vinte e Quatro','Conjunto São José','78715-396','Rua'),
(7778,'Cuiabá','Vinte e Quatro','Tancredo Neves','78053-668','Rua'),
(7779,'Cuiabá','Vinte e Quatro','São João Del Rey','78093-310','Rua'),
(7780,'Cuiabá','Vinte e Quatro','Jardim Vitória','78055-790','Rua'),
(7781,'Cuiabá','Vinte e Quatro','Jardim Passaredo','78088-846','Rua'),
(7782,'Cuiabá','Vinte e Quatro','Jardim Industriário I','78098-660','Rua'),
(7783,'Cuiabá','Vinte e Quatro','Boa Esperança','78068-625','Rua'),
(7784,'Cuiabá','Vinte e Quatro','Três Barras','78058-571','Rua'),
(7785,'Cuiabá','Vinte e Quatro','Residencial Coxipó','78090-294','Rua'),
(7786,'Cuiabá','Vinte e Quatro','CPA III','78058-368','Rua'),
(7787,'Várzea Grande','Vinte e Quatro','Cohab Primavera','78132-672','Rua'),
(7788,'Cuiabá','Vinte e Quatro','CPA IV','78058-252','Rua'),
(7789,'Cuiabá','Vinte e Quatro','Jardim Florianópolis','78055-842','Rua'),
(7790,'Cuiabá','Vinte e Quatro de Agosto','Barbado','78065-820','Rua'),
(7791,'Várzea Grande','Vinte e Quatro de Maio','Centro Sul','78110-215','Rua'),
(7792,'Cuiabá','Vinte e Quatro de Outubro','Centro Norte','78005-330','Rua'),
(7793,'Cuiabá','Vinte e Quatro de Outubro','Bosque','78045-290','Rua'),
(7794,'Várzea Grande','Vinte e Quatro de Outubro','Centro','78110-520','Rua'),
(7795,'Cuiabá','Vinte e Seis','CPA IV','78058-270','Rua'),
(7796,'Cuiabá','Vinte e Seis','Morada do Ouro II','78053-760','Rua'),
(7797,'Cuiabá','Vinte e Seis','Pedra 90','78099-130','Rua'),
(7798,'Cuiabá','Vinte e Seis','Três Barras','78058-573','Rua'),
(7799,'Cuiabá','Vinte e Seis','Coophamil','78028-205','Rua'),
(7800,'Cuiabá','Vinte e Seis','Residencial Coxipó','78090-300','Rua'),
(7801,'Várzea Grande','Vinte e Seis','Jardim Ouro Verde','78148-215','Rua'),
(7802,'Várzea Grande','Vinte e Seis','Parque Paiaguás','78148-576','Rua'),
(7803,'Várzea Grande','Vinte e Seis','Jardim Novo Niterói','78142-078','Rua'),
(7804,'Várzea Grande','Vinte e Seis','Jardim Novo Mundo','78149-145','Rua'),
(7805,'Cuiabá','Vinte e Seis','São João Del Rey','78093-065','Rua'),
(7806,'Várzea Grande','Vinte e Seis','Parque dos Bandeirantes','78149-440','Avenida'),
(7807,'Cuiabá','Vinte e Seis','CPA III','78058-388','Rua'),
(7808,'Várzea Grande','Vinte e Seis','Parque dos Bandeirantes','78149-442','Travessa'),
(7809,'Várzea Grande','Vinte e Seis','Cohab Primavera','78132-674','Rua'),
(7810,'Várzea Grande','Vinte e Seis','Jardim Costa Verde','78128-193','Rua'),
(7811,'Várzea Grande','Vinte e Seis','Jardim Mariana','78145-833','Rua'),
(7812,'Cuiabá','Vinte e Seis','Jardim Passaredo','78088-847','Rua'),
(7813,'Rondonópolis','Vinte e Seis','Conjunto São José','78715-398','Rua'),
(7814,'Cuiabá','Vinte e Seis','Jardim Vitória','78055-792','Rua'),
(7815,'Cuiabá','Vinte e Seis','Tancredo Neves','78053-670','Rua'),
(7816,'Cuiabá','Vinte e Seis','Cohab São Gonçalo','78090-797','Rua'),
(7817,'Várzea Grande','Vinte e Seis','Vila Operária','78132-268','Rua'),
(7818,'Rondonópolis','Vinte e Seis','Nucleo Habitacional Marechal Rondon','78715-614','Rua'),
(7819,'Cuiabá','Vinte e Seis','Jardim Industriário I','78098-662','Rua'),
(7820,'Cuiabá','Vinte e Seis','Boa Esperança','78068-605','Rua'),
(7821,'Várzea Grande','Vinte e Seis','Vitória Régia','78132-173','Rua'),
(7822,'Várzea Grande','Vinte e Seis de Dezembro','Santa Luzia','78120-815','Rua'),
(7823,'Cuiabá','Vinte e Sete','Residencial Coxipó','78090-394','Rua'),
(7824,'Cuiabá','Vinte e Sete','São João Del Rey','78093-410','Rua'),
(7825,'Cuiabá','Vinte e Sete','Coophamil','78028-210','Rua'),
(7826,'Cuiabá','Vinte e Sete','Jardim Vitória','78055-793','Rua'),
(7827,'Cuiabá','Vinte e Sete','Jardim Passaredo','78088-822','Rua'),
(7828,'Cuiabá','Vinte e Sete','CPA IV','78058-154','Rua'),
(7829,'Cuiabá','Vinte e Sete','CPA III','78058-390','Rua'),
(7830,'Cuiabá','Vinte e Sete','Três Barras','78058-575','Rua'),
(7831,'Cuiabá','Vinte e Sete','Boa Esperança','78068-595','Rua'),
(7832,'Cuiabá','Vinte e Sete','Tancredo Neves','78053-675','Rua'),
(7833,'Cuiabá','Vinte e Sete','Pedra 90','78099-135','Rua'),
(7834,'Rondonópolis','Vinte e Sete','Conjunto São José','78715-400','Rua'),
(7835,'Várzea Grande','Vinte e Sete','Jardim Novo Niterói','78142-052','Rua'),
(7836,'Várzea Grande','Vinte e Sete','Parque Paiaguás','78148-618','Rua'),
(7837,'Rondonópolis','Vinte e Sete','Nucleo Habitacional Marechal Rondon','78715-570','Rua'),
(7838,'Cuiabá','Vinte e Sete','Cohab São Gonçalo','78090-794','Rua'),
(7839,'Várzea Grande','Vinte e Sete','Parque dos Bandeirantes','78149-530','Travessa'),
(7840,'Várzea Grande','Vinte e Sete','Vitória Régia','78132-130','Rua'),
(7841,'Várzea Grande','Vinte e Sete','Jardim Mariana','78145-834','Rua'),
(7842,'Várzea Grande','Vinte e Sete','Jardim Novo Mundo','78149-162','Rua'),
(7843,'Cuiabá','Vinte e Sete de Dezembro','Centro Norte','78005-050','Rua'),
(7844,'Rondonópolis','Vinte e Três','Nucleo Habitacional Marechal Rondon','78715-630','Rua'),
(7845,'Cuiabá','Vinte e Três','Residencial Coxipó','78090-296','Rua'),
(7846,'Cuiabá','Vinte e Três','Jardim Florianópolis','78055-844','Rua'),
(7847,'Cuiabá','Vinte e Três','Cohab São Gonçalo','78090-829','Rua'),
(7848,'Cuiabá','Vinte e Três','Boa Esperança','78068-635','Rua'),
(7849,'Cuiabá','Vinte e Três','CPA IV','78058-250','Rua'),
(7850,'Cuiabá','Vinte e Três','CPA III','78058-370','Rua'),
(7851,'Cuiabá','Vinte e Três','São João Del Rey','78093-240','Rua'),
(7852,'Rondonópolis','Vinte e Três','Conjunto São José','78715-402','Rua'),
(7853,'Cuiabá','Vinte e Três','Dom Bosco','78050-506','Rua'),
(7854,'Várzea Grande','Vinte e Três','Nova Fronteira','78148-802','Rua'),
(7855,'Cuiabá','Vinte e Três','Jardim Vitória','78055-794','Rua'),
(7856,'Cuiabá','Vinte e Três','Tancredo Neves','78053-678','Rua'),
(7857,'Cuiabá','Vinte e Três','Pedra 90','78099-115','Rua'),
(7858,'Cuiabá','Vinte e Três','Morada do Ouro II','78053-756','Rua'),
(7859,'Várzea Grande','Vinte e Três','Vila Operária','78132-276','Rua'),
(7860,'Várzea Grande','Vinte e Três','Parque dos Bandeirantes','78149-398','Rua'),
(7861,'Várzea Grande','Vinte e Três','Parque dos Bandeirantes','78149-462','Travessa'),
(7862,'Várzea Grande','Vinte e Três','Jardim Novo Niterói','78142-055','Rua'),
(7863,'Várzea Grande','Vinte e Três','Jardim Novo Mundo','78149-146','Rua'),
(7864,'Várzea Grande','Vinte e Três','Jardim Mariana','78145-835','Rua'),
(7865,'Várzea Grande','Vinte e Três','Cohab Cristo Rei','78120-185','Rua'),
(7866,'Várzea Grande','Vinte e Três','Parque Paiaguás','78148-668','Rua'),
(7867,'Várzea Grande','Vinte e Três','Jardim Ouro Verde','78148-228','Rua'),
(7868,'Várzea Grande','Vinte e Três','Vitória Régia','78132-145','Rua'),
(7869,'Cuiabá','Vinte e Três','Jardim Passaredo','78088-823','Rua'),
(7870,'Cuiabá','Vinte e Três','Três Barras','78058-577','Rua'),
(7871,'Várzea Grande','Vinte e Três de Setembro','Centro','78110-380','Rua'),
(7872,'Cuiabá','Vinte e Um','Boa Esperança','78068-780','Rua'),
(7873,'Cuiabá','Vinte e Um','CPA IV','78058-122','Rua'),
(7874,'Cuiabá','Vinte e Um','Cohab São Gonçalo','78090-826','Rua'),
(7875,'Cuiabá','Vinte e Um','Três Barras','78058-572','Rua'),
(7876,'Cuiabá','Vinte e Um','Pedra 90','78099-105','Rua'),
(7877,'Cuiabá','Vinte e Um','CPA III','78058-372','Rua'),
(7878,'Cuiabá','Vinte e Um','Coophamil','78028-125','Rua'),
(7879,'Várzea Grande','Vinte e Um','Jardim Novo Mundo','78149-128','Rua'),
(7880,'Várzea Grande','Vinte e Um','Parque do Sabiá','78149-328','Rua'),
(7881,'Várzea Grande','Vinte e Um','Parque dos Bandeirantes','78149-402','Rua'),
(7882,'Cuiabá','Vinte e Um','Residencial Coxipó','78090-365','Rua'),
(7883,'Cuiabá','Vinte e Um','Real Parque','78095-564','Rua'),
(7884,'Várzea Grande','Vinte e Um','Parque dos Bandeirantes','78149-535','Travessa'),
(7885,'Várzea Grande','Vinte e Um','Vitória Régia','78132-098','Rua'),
(7886,'Várzea Grande','Vinte e Um','Jardim Novo Niterói','78142-053','Rua'),
(7887,'Várzea Grande','Vinte e Um','Santa Cecília','78132-720','Rua'),
(7888,'Várzea Grande','Vinte e Um','Jardim Mariana','78145-836','Rua'),
(7889,'Várzea Grande','Vinte e Um','Parque Paiaguás','78148-588','Rua'),
(7890,'Várzea Grande','Vinte e Um','Jardim Ouro Verde','78148-236','Rua'),
(7891,'Várzea Grande','Vinte e Um','Santa Maria','78128-598','Rua'),
(7892,'Rondonópolis','Vinte e Um','Nucleo Habitacional Marechal Rondon','78715-646','Rua'),
(7893,'Cuiabá','Vinte e Um','Jardim Florianópolis','78055-848','Rua'),
(7894,'Cuiabá','Vinte e Um','Jardim Califórnia','78070-316','Rua'),
(7895,'Várzea Grande','Vinte e Um','Cohab Cristo Rei','78120-282','Rua'),
(7896,'Cuiabá','Vinte e Um','Bela Vista','78050-542','Rua'),
(7897,'Cuiabá','Vinte e Um','Jardim Vitória','78055-795','Rua'),
(7898,'Cuiabá','Vinte e Um','Morada do Ouro II','78053-750','Rua'),
(7899,'Várzea Grande','Vinte e Um','Vila Operária','78132-292','Rua'),
(7900,'Cuiabá','Vinte e Um','Jardim Passaredo','78088-824','Rua'),
(7901,'Rondonópolis','Vinte e Um','Conjunto São José','78715-404','Rua'),
(7902,'Rondonópolis','Vinte e Um','Parque Residencial Nova Era','78715-684','Rua'),
(7903,'Cuiabá','Vinte e Um','Dom Bosco','78050-496','Rua'),
(7904,'Cuiabá','Vinte e Um','Recanto dos Pássaros','78075-410','Rua'),
(7905,'Cuiabá','Vinte e Um','São João Del Rey','78093-060','Rua'),
(7906,'Cuiabá','Vinte e Um','Tancredo Neves','78053-680','Rua'),
(7907,'Cuiabá','Vinte e Um A','Morada do Ouro II','78053-751','Rua'),
(7908,'Cuiabá','Vinte e Um de Abril','Centro Norte','78005-080','Travessa'),
(7909,'Várzea Grande','Vinte e Um de Abril','Jardim Glória l','78140-420','Rua'),
(7910,'Cuiabá','Vinte e Um de Agosto','Santo Antônio do Pedregal','78060-215','Rua'),
(7911,'Cuiabá','Vinte e Um de Maio','Pico do Amor','78065-065','Rua'),
(7912,'Cuiabá','Vinte Seis','Real Parque','78095-566','Rua'),
(7913,'Cuiabá','Vinte Sete','Real Parque','78095-568','Rua'),
(7914,'Várzea Grande','Violeta','São Marcos','78155-155','Rua'),
(7915,'Várzea Grande','Violeta','Jardim das Flores','78155-178','Rua'),
(7916,'Várzea Grande','Viracopos','Jardim Aeroporto','78125-045','Rua'),
(7917,'Cuiabá','Virgílio Alves Correia','Jardim Independência','78043-032','Rua'),
(7918,'Cuiabá','Virgílio Marciano da Cruz','Novo Terceiro','78028-325','Rua'),
(7919,'Cuiabá','Visconde de Barbacena','Morada dos Nobres','78068-115','Rua'),
(7920,'Cuiabá','Visconde de Cairu','Morada dos Nobres','78068-052','Rua'),
(7921,'Várzea Grande','Visconde de Mauá','Jardim Paula II','78135-250','Rua'),
(7922,'Cuiabá','Visconde de Taunay','Centro Norte','78005-110','Praça'),
(7923,'Cuiabá','Visconde de Taunay','Morada dos Nobres','78068-056','Rua'),
(7924,'Várzea Grande','Viseu','Jardim Maria Izabel','78150-042','Rua'),
(7925,'Várzea Grande','Vista Alegre','Mapim','78155-455','Rua'),
(7926,'Cuiabá','Vital Batista','Poção','78015-590','Rua'),
(7927,'Rondonópolis','Vitória','Jardim Tropical','78715-150','Avenida'),
(7928,'Várzea Grande','Vitória','Mapim','78155-638','Rua'),
(7929,'Várzea Grande','Vitória Albuquerque','Colinas Verdejantes','78145-525','Rua'),
(7930,'Várzea Grande','Vitória da Conquista','Jardim Eldorado','78150-658','Rua'),
(7931,'Cuiabá','Vitória Régia','Jardim das Palmeiras','78080-180','Rua'),
(7932,'Várzea Grande','Vitorino Monteiro','Cassira Lúcia','78115-848','Rua'),
(7933,'Cuiabá','Vitorino Rodrigues de Monteiro','Ribeirão da Ponte','78040-555','Rua'),
(7934,'Várzea Grande','Vl','Boa Vista','78118-780','Rua'),
(7935,'Várzea Grande','Vll','Boa Vista','78118-785','Rua'),
(7936,'Cuiabá','Voluntários da Pátria','Centro Norte','78005-180','Rua'),
(7937,'Várzea Grande','Voluntários da Pátria','Jardim Paula II','78135-240','Rua'),
(7938,'Cuiabá','W','Parque Nova Esperança','78098-553','Rua'),
(7939,'Cuiabá','W','Distrito Industrial','78098-520','Rua'),
(7940,'Várzea Grande','W','Parque Del Rey','78145-140','Rua'),
(7941,'Cuiabá','W','São Francisco','78088-718','Rua'),
(7942,'Cuiabá','W','Jardim Aclimação','78050-244','Rua'),
(7943,'Cuiabá','W/Z','Distrito Industrial','78098-525','Rua'),
(7944,'Cuiabá','W-1','Residencial Bela Marina','78070-712','Rua'),
(7945,'Rondonópolis','W-11','Residencial Sagrada Família','78735-038','Rua'),
(7946,'Rondonópolis','W-12','Residencial Sagrada Família','78735-163','Rua'),
(7947,'Rondonópolis','W-12','Residencial Sagrada Família','78735-333','Avenida'),
(7948,'Rondonópolis','W-14','Residencial Sagrada Família','78735-338','Avenida'),
(7949,'Rondonópolis','W-16','Residencial Sagrada Família','78735-452','Avenida'),
(7950,'Rondonópolis','W-18','Residencial Sagrada Família','78735-397','Avenida'),
(7951,'Rondonópolis','W-2','Residencial Sagrada Família','78735-268','Avenida'),
(7952,'Cuiabá','W-2','Residencial Bela Marina','78070-713','Rua'),
(7953,'Cuiabá','W-3','Residencial Bela Marina','78070-714','Rua'),
(7954,'Rondonópolis','W-3','Residencial Sagrada Família','78735-218','Rua'),
(7955,'Cuiabá','W-4','Residencial Bela Marina','78070-715','Rua'),
(7956,'Rondonópolis','W-4','Residencial Sagrada Família','78735-325','Rua'),
(7957,'Cuiabá','W-5','Residencial Bela Marina','78070-716','Rua'),
(7958,'Cuiabá','W-6','Residencial Bela Marina','78070-717','Rua'),
(7959,'Rondonópolis','W-6','Santa Clara','78735-591','Rua'),
(7960,'Cuiabá','W-7','Residencial Bela Marina','78070-718','Rua'),
(7961,'Rondonópolis','W-9','Residencial Sagrada Família','78735-119','Avenida'),
(7962,'Cuiabá','Waldemiro de Araújo Bastos','Bosque da Saúde II','78050-215','Rua'),
(7963,'Cuiabá','Waldir Morbeck','Coophamil','78028-170','Rua'),
(7964,'Cuiabá','Waldomiro Campos','Poção','78015-560','Travessa'),
(7965,'Rondonópolis','Walid Jumblat','Jardim Universitário','78750-340','Avenida'),
(7966,'Várzea Grande','Walter Fontana','Alameda','78115-195','Rua'),
(7967,'Cuiabá','Washington','Jardim das Américas','78060-694','Rua'),
(7968,'Rondonópolis','Washington Luís','Jardim Guanabara','78710-138','Rua'),
(7969,'Várzea Grande','Weimar Torres','Cristo Rei','78118-035','Rua'),
(7970,'Várzea Grande','Wenceslau Brás','Planalto Ipiranga','78125-014','Rua'),
(7971,'Rondonópolis','Wenceslau Braz','Jardim Guanabara','78710-170','Rua'),
(7972,'Rondonópolis','William Morais Filho','Jardim Primavera','78725-300','Avenida'),
(7973,'Rondonópolis','Wilson Ferrari','Jardim Pioneiros','78700-550','Rua'),
(7974,'Várzea Grande','W-Y','Cohab Canellas','78135-430','Rua'),
(7975,'Várzea Grande','W-Z','Jardim Paula II','78135-284','Rua'),
(7976,'Várzea Grande','X','Vila Arthur','78140-498','Rua'),
(7977,'Várzea Grande','X','Mapim','78155-605','Rua'),
(7978,'Várzea Grande','X','Cohab Canellas','78135-395','Rua'),
(7979,'Várzea Grande','X','Jardim Maringá','78120-435','Avenida'),
(7980,'Várzea Grande','X','Boa Vista','78118-783','Rua'),
(7981,'Cuiabá','X','Planalto','78058-847','Rua'),
(7982,'Cuiabá','X','Miguel Sutil','78048-376','Rua'),
(7983,'Cuiabá','X','Jardim Primeiro de Março','78058-646','Rua'),
(7984,'Cuiabá','X','Parque Atalaia','78095-230','Rua'),
(7985,'Várzea Grande','X','Jardim Maringá','78120-425','Rua'),
(7986,'Cuiabá','X','Distrito Industrial','78098-500','Rua'),
(7987,'Cuiabá','X','Chácara dos Pinheiros','78080-096','Rua'),
(7988,'Cuiabá','X','Parque Nova Esperança','78098-573','Rua'),
(7989,'Várzea Grande','X-1','Cohab Canellas','78135-400','Rua'),
(7990,'Várzea Grande','X-1','Jardim Paula II','78135-162','Rua'),
(7991,'Cuiabá','X-23','Jardim Nossa Senhora Aparecida','78090-730','Rua'),
(7992,'Cuiabá','X-4','Parque Cuiabá','78095-442','Rua'),
(7993,'Várzea Grande','Xavantes','Jardim Marajoara','78138-522','Rua'),
(7994,'Cuiabá','Xingu','CPA II','78055-608','Rua'),
(7995,'Várzea Grande','XIX','Hélio Ponce de Arruda','78118-578','Rua'),
(7996,'Cuiabá','Y','Miguel Sutil','78048-378','Rua'),
(7997,'Cuiabá','Y','Parque Atalaia','78095-240','Rua'),
(7998,'Cuiabá','Y','Distrito Industrial','78098-510','Rua'),
(7999,'Cuiabá','Y','Jardim Primeiro de Março','78058-648','Rua'),
(8000,'Cuiabá','Y','Novo Terceiro','78028-425','Rua'),
(8001,'Cuiabá','Y','Parque Nova Esperança','78098-574','Rua'),
(8002,'Várzea Grande','Y','Parque Del Rey','78145-150','Rua'),
(8003,'Cuiabá','Y','Jardim das Palmeiras','78080-115','Rua'),
(8004,'Cuiabá','Y','Bosque da Saúde','78050-150','Rua'),
(8005,'Cuiabá','Y-25','Jardim Nossa Senhora Aparecida','78090-734','Travessa'),
(8006,'Cuiabá','Y-4','Parque Cuiabá','78095-444','Rua'),
(8007,'Cuiabá','Z','Barbado','78065-825','Rua'),
(8008,'Cuiabá','Z','Parque Nova Esperança','78098-575','Rua'),
(8009,'Cuiabá','Z','Jardim Primeiro de Março','78058-650','Rua'),
(8010,'Cuiabá','Z','Distrito Industrial','78098-530','Rua'),
(8011,'Cuiabá','Z','Planalto','78058-831','Rua'),
(8012,'Várzea Grande','Z','Jardim São Francisco','78140-620','Rua'),
(8013,'Várzea Grande','Z','Mapim','78155-460','Avenida'),
(8014,'Várzea Grande','Z','Jardim Maringá','78120-445','Avenida'),
(8015,'Cuiabá','Z/W','Distrito Industrial','78098-535','Rua'),
(8016,'Várzea Grande','Z-1','Jardim Paula II','78135-288','Rua'),
(8017,'Cuiabá','Z-24','Jardim Nossa Senhora Aparecida','78090-733','Travessa'),
(8018,'Cuiabá','Z-4','Parque Cuiabá','78095-446','Rua'),
(8019,'Rondonópolis','Zélia dos Santos Pereira','Jardim Pindorama','78710-530','Avenida'),
(8020,'Várzea Grande','Zequinha de Abreu','Jardim Costa Verde','78128-242','Rua'),
(8021,'Cuiabá','Zoca','Vila Militar','78040-848','Rua'),
(8022,'Cuiabá','Zulmira Canavarros','Centro Norte','78005-200','Rua'),
(8023,'Várzea Grande','Zulmiro Ferreira','Santa Luzia','78120-816','Rua');
