-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pa.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pa.sql /var/lib/postgresql/testone/cep_pg_pa.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_pa.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_pa.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_pa ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_pa PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_pa.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_pa.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_pa.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_pa.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_pa.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_pa VALUES (1,'Ananindeua','A','Atalaia','67013-200','Rua'),
(2,'Ananindeua','A','Águas Brancas','67033-070','Travessa'),
(3,'Ananindeua','A','Centro','67040-730','Quadra'),
(4,'Ananindeua','A','Icuí-Guajará','67125-290','Rua'),
(5,'Ananindeua','A','Coqueiro','67115-770','Travessa'),
(6,'Ananindeua','A','Coqueiro','67143-650','Rua'),
(7,'Ananindeua','A','Quarenta Horas (Coqueiro)','67125-540','Rua'),
(8,'Belém','A','Tenoné','66820-820','Rua'),
(9,'Belém','A','Tapanã (Icoaraci)','66825-345','Travessa'),
(10,'Belém','A','Maracacuera (Icoaraci)','66815-080','Alameda'),
(11,'Ananindeua','A','Águas Brancas','67033-440','Travessa'),
(12,'Ananindeua','A','Coqueiro','67133-580','Travessa'),
(13,'Ananindeua','A','Levilândia','67030-070','Rua'),
(14,'Belém','A','Maracacuera (Icoaraci)','66815-020','Rua'),
(15,'Altamira','A','Independente II','68372-220','Rua'),
(16,'Belém','A','Agulha (Icoaraci)','66811-270','Alameda'),
(17,'Belém','A','Tapanã (Icoaraci)','66825-105','Rua'),
(18,'Belém','A','Curió-Utinga','66610-210','Alameda'),
(19,'Ananindeua','A','Maguari','67145-010','Alameda'),
(20,'Belém','A','Murubira (Mosqueiro)','66918-090','Travessa'),
(21,'Belém','A','Maracacuera (Icoaraci)','66815-325','Avenida'),
(22,'Altamira','A','Liberdade','68375-400','Rua'),
(23,'Belém','A','Marambaia','66615-600','Alameda'),
(24,'Belém','A','Maracacuera (Icoaraci)','66815-590','Rua'),
(25,'Belém','A','Maracacuera (Icoaraci)','66815-320','Rua'),
(26,'Belém','A','São Francisco (Mosqueiro)','66920-020','Alameda'),
(27,'Belém','A','Tenoné','66820-365','Rua'),
(28,'Ananindeua','A','Icuí-Guajará','67125-230','Alameda'),
(29,'Belém','A','Ariramba (Mosqueiro)','66919-370','Travessa'),
(30,'Ananindeua','A','Quarenta Horas (Coqueiro)','67120-670','Quadra'),
(31,'Belém','A','Tenoné','66820-809','Travessa'),
(32,'Belém','A','Águas Negras (Icoaraci)','66822-480','Alameda'),
(33,'Ananindeua','A','Coqueiro','67115-070','Rua'),
(34,'Belém','A','Águas Negras (Icoaraci)','66822-030','Rua'),
(35,'Ananindeua','A','Marituba','67103-370','Passagem'),
(36,'Ananindeua','A','Coqueiro','67130-330','Rua'),
(37,'Ananindeua','A','Coqueiro','67133-660','Rua'),
(38,'Ananindeua','A','Guanabara','67013-150','Travessa'),
(39,'Belém','A','Marambaia','66623-309','Travessa'),
(40,'Belém','A','Guamá','66073-046','Alameda'),
(41,'Ananindeua','A','Coqueiro','67120-300','Alameda'),
(42,'Belém','A','Castanheira','66645-725','Avenida'),
(43,'Belém','A','Marambaia','66623-766','Rua'),
(44,'Ananindeua','A','Distrito Industrial','67035-050','Rua'),
(45,'Belém','A','Cabanagem','66625-530','Rua'),
(46,'Ananindeua','A','Coqueiro','67113-015','Rua'),
(47,'Ananindeua','A','Icuí-Guajará','67125-130','Quadra'),
(48,'Belém','A','Souza','66613-315','Rua'),
(49,'Belém','A','Condor','66033-041','Quadra'),
(50,'Belém','A','Mangueirão','66640-515','Quadra'),
(51,'Belém','A','Canudos','66070-534','Passagem'),
(52,'Belém','A','Mangueiras (Mosqueiro)','66912-260','Avenida'),
(53,'Belém','A','Souza','66613-265','Alameda'),
(54,'Ananindeua','A','Atalaia','67013-201','Alameda'),
(55,'Belém','A','Cruzeiro (Icoaraci)','66810-631','Alameda'),
(56,'Belém','A','Coqueiro','66670-030','Rua'),
(57,'Belém','A','Coqueiro','66670-060','Rua'),
(58,'Belém','A','Marambaia','66623-820','Travessa'),
(59,'Belém','A','Marambaia','66615-245','Rua'),
(60,'Belém','A','Val-de-Cães','66617-290','Quadra'),
(61,'Ananindeua','A','Águas Lindas','67110-400','Alameda'),
(62,'Marabá','A','Nova Marabá','68504-000','Rua'),
(63,'Marabá','A','Nova Marabá','68510-105','Rua'),
(64,'Castanhal','A','Fonte Boa','68742-864','Rua'),
(65,'Redenção','A','Santos Dumont','68551-170','Vila'),
(66,'Tucuruí','A','Vila Permanente','68455-706','Bloco'),
(67,'Tucuruí','A','Jardim Paraíso','68458-090','Rua'),
(68,'Tucuruí','A','Belém','68459-170','Rua'),
(69,'Santarém','A','Floresta','68025-035','Rua'),
(70,'Marabá','A','Nova Marabá','68504-210','Rua'),
(71,'Castanhal','A','Jaderlândia','68746-480','Alameda'),
(72,'Tucuruí','A','COHAB','68459-591','Alameda'),
(73,'Castanhal','A','Fonte Boa','68742-877','Travessa'),
(74,'Santarém','A','Nova República','68025-190','Rua'),
(75,'Santarém','A','Maicá','68045-210','Rua'),
(76,'Tucuruí','A','Santa Isabel','68458-330','Rua'),
(77,'Castanhal','A','Ianetama','68745-005','Alameda'),
(78,'Ananindeua','A 3','Marituba','67103-015','Travessa'),
(79,'Belém','A Praça é Nossa','Jurunas','66030-365','Passagem'),
(80,'Tucuruí','A. Camilo','Matinha','68458-476','Rua'),
(81,'Tucuruí','A. E. Almeida','Vila Permanente','68455-670','Rua'),
(82,'Redenção','A. Magno','Planalto','68554-360','Rua'),
(83,'Belém','A. Travassos','Água Boa (Outeiro)','66843-210','Travessa'),
(84,'Belém','A-1','Tapanã (Icoaraci)','66825-253','Quadra'),
(85,'Ananindeua','A-18','Coqueiro','67140-490','Artéria'),
(86,'Ananindeua','A-18','Coqueiro','67133-780','Artéria'),
(87,'Ananindeua','A-4','Coqueiro','67140-580','Artéria'),
(88,'Ananindeua','A-4','Coqueiro','67130-340','Artéria'),
(89,'Ananindeua','A-5','Coqueiro','67140-510','Artéria'),
(90,'Ananindeua','A-5','Coqueiro','67140-570','Artéria'),
(91,'Tucuruí','AB','Jardim Marilucy','68459-350','Avenida'),
(92,'Belém','Abaeté','Parque Verde','66633-870','Passagem'),
(93,'Belém','Abaeté','Murubira (Mosqueiro)','66918-330','Rua'),
(94,'Ananindeua','Abaeté','Águas Brancas','67033-076','Passagem'),
(95,'Ananindeua','Abaeté','Marituba','67103-140','Passagem'),
(96,'Belém','Abaetetuba','Marambaia','66620-030','Travessa'),
(97,'Altamira','Abaetetuba','Jardim Independente I','68373-110','Travessa'),
(98,'Tucuruí','Abaetetuba','Vila Permanente','68455-648','Rua'),
(99,'Belém','ABC','Reduto','66053-010','Vila'),
(100,'Capanema','Abdon Holanda','Motocros','68701-430','Passagem'),
(101,'Belém','Abel','Umarizal','66060-640','Vila'),
(102,'Altamira','Abel Figueiredo','Aparecida','68377-430','Rua'),
(103,'Ananindeua','Abelardo Conduru','Coqueiro','67015-240','Rua'),
(104,'Belém','Abelardo Conduru','Cidade Velha','66023-680','Vila'),
(105,'Belém','Abelardo Conduru','Sacramenta','66083-020','Passagem'),
(106,'Belém','Abelardo Conduru','Farol (Mosqueiro)','66916-370','Rua'),
(107,'Belém','Abetel','Sacramenta','66123-440','Alameda'),
(108,'Castanhal','Abolição','Caiçara','68743-640','Área'),
(109,'Castanhal','Abolição','Estrela','68742-222','Alameda'),
(110,'Belém','Abraão Athias','Marco','66093-570','Alameda'),
(111,'Belém','Abraão Lincon','Guamá','66065-445','Vila'),
(112,'Belém','Acácia','Cremação','66040-560','Vila'),
(113,'Belém','Acácia','Marco','66095-010','Passagem'),
(114,'Santarém','Acácia Dourada','Caranazal','68040-680','Rua'),
(115,'Santarém','Acácia Prateada','Liberdade','68040-150','Rua'),
(116,'Belém','Acácias','Cabanagem','66625-035','Passagem'),
(117,'Belém','Açaí','Pratinha (Icoaraci)','66816-870','Rua'),
(118,'Belém','Açaí','Terra Firme','66077-656','Rua'),
(119,'Belém','Açailândia','Cabanagem','66625-125','Passagem'),
(120,'Belém','Açailândia','Parque Guajará (Icoaraci)','66821-105','Rua'),
(121,'Belém','Acapu','São Clemente','66643-290','Rua'),
(122,'Belém','Acapu','Tapanã (Icoaraci)','66830-670','Alameda'),
(123,'Ananindeua','Acapu','Pato Macho','67033-237','Rua'),
(124,'Belém','Acapulco','Tapanã (Icoaraci)','66833-380','Rua'),
(125,'Belém','Acará','Marambaia','66620-320','Rua'),
(126,'Redenção','Acará','Santos Dumont','68551-120','Avenida'),
(127,'Santarém','Acaraí','Prainha','68005-210','Rua'),
(128,'Belém','Acatauassu Nunes','Marco','66095-020','Passagem'),
(129,'Belém','Acatauassu Nunes','Umarizal','66055-010','Passagem'),
(130,'Belém','Acatauassu Nunes','Marco','66095-225','Alameda'),
(131,'Belém','Aciole','Pedreira','66083-085','Vila'),
(132,'Belém','Açores','Tapanã (Icoaraci)','66833-370','Rua'),
(133,'Altamira','Acre','Jardim dos Estados','68374-220','Rua'),
(134,'Castanhal','Acre','Imperador','68744-490','Travessa'),
(135,'Ananindeua','Acre','Águas Lindas','67020-106','Rua'),
(136,'Belém','Acre','Val-de-Cães','66617-590','Rua'),
(137,'Capanema','Acre','Primeira','68703-111','Travessa'),
(138,'Tucuruí','Acre','Bela Vista','68455-110','Rua'),
(139,'Redenção','Acre','Núcleo Urbano','68553-400','Rua'),
(140,'Santarém','Acre','Prainha','68005-180','Rua'),
(141,'Tucuruí','Acre','Caripe','68457-150','Rua'),
(142,'Belém','Adaldino Gomes','Sacramenta','66123-380','Praça'),
(143,'Belém','Adalgisa','Pedreira','66087-180','Vila'),
(144,'Ananindeua','Adália','Águas Brancas','67033-021','Alameda'),
(145,'Belém','Adão','Marambaia','66615-890','Passagem'),
(146,'Paragominas','Adão Veríssimo','Promissão III','68628-507','Rua'),
(147,'Belém','Adelaide','Jurunas','66033-025','Vila'),
(148,'Belém','Adelaíde','Terra Firme','66079-025','Passagem'),
(149,'Paragominas','Adelaide Bernadete','Nova Conquista','68627-454','Rua'),
(150,'Castanhal','Adelaide Menezes','Santa Lídia','68745-460','Rua'),
(151,'Belém','Adelina','Pedreira','66080-045','Vila'),
(152,'Belém','Adelina Sobral','Canudos','66070-085','Vila'),
(153,'Castanhal','Adelino Leonardo Ferreira','Jaderlândia','68746-180','Travessa'),
(154,'Belém','Ademar de Barros','Fátima','66060-650','Passagem'),
(155,'Redenção','Ademar Guimarães','Setor Oeste','68552-390','Rua'),
(156,'Marabá','Ademir Martins','Liberdade','68501-340','Rua'),
(157,'Xinguara','Adiel Alves dos Santos','Centro','68555-130','Rua'),
(158,'Paragominas','Adoniran Barbosa','Promissão II','68628-230','Rua'),
(159,'Redenção','Adriana','Alto Paraná','68550-025','Rua'),
(160,'Belém','Adriano','Guamá','66075-060','Passagem'),
(161,'Belém','Adriano Andrade','Cabanagem','66625-140','Alameda'),
(162,'Santarém','Adriano Pimentel','Centro','68005-550','Rua'),
(163,'Ananindeua','Advento','Quarenta Horas (Coqueiro)','67125-650','Passagem'),
(164,'Itaituba','Aeroporto Velho','Aeroporto Velho','68181-040','Rua'),
(165,'Paragominas','Afonso Leão','Promissão I','68628-020','Avenida'),
(166,'Belém','Afonso Pena','Parque Guajará (Icoaraci)','66821-280','Passagem'),
(167,'Paragominas','Afonso Pena','Angelim','68626-359','Rua'),
(168,'Santarém','Afonso Pena','Santa Clara','68005-390','Rua'),
(169,'Paragominas','Afonso Pena','Promissão II','68628-310','Rua'),
(170,'Santarém','Afonso Pena','Aeroporto Velho','68010-140','Rua'),
(171,'Paragominas','Afonso Pena','Uraim','68626-260','Rua'),
(172,'Xinguara','Afonso Pena','Selectas','68557-285','Rua'),
(173,'Marabá','Afro Sampaio','Cidade Nova','68501-560','Rua'),
(174,'Belém','Afuá','Marambaia','66620-170','Travessa'),
(175,'Belém','Ágata','Paracuri (Icoaraci)','66814-360','Rua'),
(176,'Paragominas','Agenor Alves','Promissão I','68628-030','Avenida'),
(177,'Redenção','Agostinho da S. Aguiar','Santos Dumont','68551-160','Avenida'),
(178,'Belém','Agostinho Silva','Marambaia','66615-525','Vila'),
(179,'Altamira','Agrário Cavalcante','Recreio','68371-140','Travessa'),
(180,'Belém','Ágria','Ponta Grossa (Icoaraci)','66812-360','Alameda'),
(181,'Paragominas','Agripino Grieco','JK','68628-556','Rua'),
(182,'Xinguara','Água Azul','Centro','68555-410','Rua'),
(183,'Belém','Água Boa','Água Boa (Outeiro)','66843-370','Rua'),
(184,'Belém','Água Boa','São João do Outeiro (Outeiro)','66840-630','Alameda'),
(185,'Belém','Água Boa','Carananduba (Mosqueiro)','66923-010','Travessa'),
(186,'Belém','Água Boa','Agulha (Icoaraci)','66811-580','Alameda'),
(187,'Belém','Água Cristal','Marambaia','66615-515','Alameda'),
(188,'Tucuruí','Água Doce','Colinas','68458-856','Rua'),
(189,'Tucuruí','Água Doce','Matinha','68458-580','Passagem'),
(190,'Tucuruí','Água Vermelha','Vila Permanente','68455-691','Rua'),
(191,'Belém','Águas Limpas','Pratinha (Icoaraci)','66816-175','Travessa'),
(192,'Ananindeua','Águas Lindas','Águas Lindas','67020-220','Estrada'),
(193,'Belém','Águas Negras','Águas Negras (Icoaraci)','66822-430','Passagem'),
(194,'Ananindeua','Águas Verdes','Coqueiro','67130-560','Passagem'),
(195,'Ananindeua','Águia de Ouro','Águas Brancas','67033-040','Passagem'),
(196,'Belém','Aguiar','Umarizal','66050-010','Vila'),
(197,'Belém','Aidee','Castanheira','66645-435','Passagem'),
(198,'Paragominas','Aílson Neves do Carmo','Promissão III','68628-508','Rua'),
(199,'Paragominas','Aimorés','Jaderlândia','68627-514','Rua'),
(200,'Belém','Aires Moy','Ponta Grossa (Icoaraci)','66812-100','Alameda'),
(201,'Paragominas','Aírton Sena','Uraim II','68626-383','Avenida'),
(202,'Paragominas','Aírton Sena','Jaderlândia','68627-500','Avenida'),
(203,'Belém','Airton Senna','Sacramenta','66123-810','Passagem'),
(204,'Belém','Airton Senna','Águas Negras (Icoaraci)','66822-550','Rua'),
(205,'Belém','Airton Senna','São Clemente','66643-530','Passagem'),
(206,'Ananindeua','Airton Senna','Águas Brancas','67033-071','Rua'),
(207,'Belém','Airton Senna','Pratinha (Icoaraci)','66816-610','Rua'),
(208,'Castanhal','Airton Senna','Imperador','68744-335','Avenida'),
(209,'Belém','Ajax de Oliveira','Bengui','66630-000','Rua'),
(210,'Redenção','Ajax Santana','Ademar Guimarães','68552-428','Rua'),
(211,'Santarém','Ajuricaba','Salé','68040-380','Rua'),
(212,'Belém','Alacid Nunes','Marco','66087-190','Passagem'),
(213,'Altamira','Alacid Nunes','Independente','68373-500','Avenida'),
(214,'Ananindeua','Alacid Nunes','Atalaia','67013-202','Rua'),
(215,'Ananindeua','Alacid Nunes','Coqueiro','67120-200','Passagem'),
(216,'Belém','Alacid Nunes','Tenoné','66820-020','Passagem'),
(217,'Belém','Alacid Nunes','Bengui','66630-330','Passagem'),
(218,'Belém','Alacid Nunes','Guamá','66075-070','Conjunto'),
(219,'Belém','Alacid Nunes','Castanheira','66645-160','Passagem'),
(220,'Ananindeua','Alacid Nunes','Águas Brancas','67033-610','Passagem'),
(221,'Altamira','Alacid Nunes','Uirapuru','68372-100','Avenida'),
(222,'Belém','Alacid Nunes','Farol (Mosqueiro)','66916-270','Rua'),
(223,'Belém','Alacid Nunes','Chapéu Virado (Mosqueiro)','66913-590','Alameda'),
(224,'Redenção','Alacid Nunes','Setor Oeste','68552-400','Avenida'),
(225,'Xinguara','Alacilândia','Tanaka','68556-010','Rua'),
(226,'Altamira','Alagoas','Jardim dos Estados','68374-260','Travessa'),
(227,'Marabá','Alagoas','Cidade Nova','68501-532','Rua'),
(228,'Tucuruí','Alagoas','Caripe','68457-170','Travessa'),
(229,'Belém','Alaíde','Canudos','66070-390','Vila'),
(230,'Belém','Alasca','Tapanã (Icoaraci)','66833-330','Rua'),
(231,'Ananindeua','Alba','Marituba','67105-510','Rua'),
(232,'Belém','Albatroz','Marco','66087-050','Rua'),
(233,'Belém','Albertina Gaia','Sacramenta','66123-400','Rua'),
(234,'Belém','Alberto Engelhard','Curió-Utinga','66610-330','Passagem'),
(235,'Belém','Alberto Engelhard','São Brás','66040-520','Passagem'),
(236,'Belém','Alberto Farias Coelho','Umarizal','66050-015','Alameda'),
(237,'Altamira','Alberto Garcia Soares','Brasília','68375-110','Travessa'),
(238,'Altamira','Alberto Garcia Soares','Independente','68373-000','Rua'),
(239,'Xinguara','Alberto Santos Dumont','Selectas','68557-335','Rua'),
(240,'Belém','Alberto Vilar','Tapanã (Icoaraci)','66830-100','Rua'),
(241,'Belém','Albi Miranda','Guamá','66065-020','Passagem'),
(242,'Belém','Albi Miranda','Condor','66065-570','Vila'),
(243,'Belém','Albuquerque','Águas Negras (Icoaraci)','66822-500','Alameda'),
(244,'Ananindeua','Alça viária','Pato Macho','67033-236','Rodovia'),
(245,'Redenção','Alceu Veroneze','Alto Paraná','68550-290','Avenida'),
(246,'Castanhal','Alcides Mourão','Saudade I','68741-780','Rua'),
(247,'Ananindeua','Alcides Pantoja','Guanabara','67010-300','Passagem'),
(248,'Belém','Alcindo Cacela','Cremação','66045-090','Avenida'),
(249,'Belém','Alcindo Cacela','Nazaré','66040-020','Avenida'),
(250,'Belém','Alcindo Cacela','Umarizal','66060-000','Avenida'),
(251,'Belém','Alcindo Cacela','Cremação','66065-000','Avenida'),
(252,'Tucuruí','Alcindo Leal','Esperança','68458-460','Travessa'),
(253,'Tucuruí','Alcindo Leal','Colinas','68458-850','Travessa'),
(254,'Belém','Alcindo Pimentel','Itaiteua (Outeiro)','66842-230','Alameda'),
(255,'Belém','Alcindo Pimentel','Itaiteua (Outeiro)','66842-140','Rua'),
(256,'Tucuruí','Alcobaça','Terra Prometida','68456-730','Rua'),
(257,'Belém','Alda','Marambaia','66623-420','Vila'),
(258,'Belém','Alda','Nazaré','66035-410','Vila'),
(259,'Castanhal','Alda Celi','Estrela','68742-216','Alameda'),
(260,'Belém','Alda Maria','Nazaré','66055-020','Passagem'),
(261,'Belém','Alda Maria','Pedreira','66080-540','Vila'),
(262,'Ananindeua','Aldebaro Klautau','Águas Lindas','67118-430','Passagem'),
(263,'Belém','Aldeia','Canudos','66070-600','Passagem'),
(264,'Belém','Aldenora','Castanheira','66645-295','Passagem'),
(265,'Belém','Aldo Almeida','Tapanã (Icoaraci)','66830-090','Conjunto'),
(266,'Marabá','Aldo Maranhão','Velha Marabá','68500-390','Travessa'),
(267,'Belém','Aldria','Guamá','66073-020','Vila'),
(268,'Belém','Alegre','Castanheira','66645-520','Passagem'),
(269,'Belém','Alegre','Guamá','66075-080','Passagem'),
(270,'Belém','Alegre','Bengui','66630-460','Vila'),
(271,'Belém','Alegre','Pedreira','66087-760','Passagem'),
(272,'Belém','Alegre','Cremação','66040-030','Passagem'),
(273,'Belém','Alegre','Bengui','66630-780','Passagem'),
(274,'Belém','Alegre','Brasília (Outeiro)','66845-310','Avenida'),
(275,'Belém','Alegre','Condor','66065-225','Vila'),
(276,'Castanhal','Alegre','Nova Olinda','68742-370','Passagem'),
(277,'Belém','Alegre','Guamá','66073-405','Vila'),
(278,'Belém','Alegre','Bengui','66630-035','Passagem'),
(279,'Ananindeua','Alegre','Coqueiro','67113-220','Passagem'),
(280,'Belém','Alegre','São Clemente','66643-060','Passagem'),
(281,'Redenção','Alegre','Morada da Paz','68550-550','Rua'),
(282,'Belém','Alegre II','Bengui','66630-860','Passagem'),
(283,'Belém','Alegria','Marambaia','66623-560','Passagem'),
(284,'Ananindeua','Alegria','Marituba','67100-300','Travessa'),
(285,'Belém','Alegria','Tapanã (Icoaraci)','66825-100','Alameda'),
(286,'Belém','Alegria','Maracacuera (Icoaraci)','66815-750','Travessa'),
(287,'Belém','Alegria','Ponta Grossa (Icoaraci)','66812-260','Alameda'),
(288,'Belém','Alegria','Cremação','66065-030','Passagem'),
(289,'Santarém','Alegria','Prainha','68005-170','Rua'),
(290,'Belém','Aleixo','Pedreira','66080-550','Vila'),
(291,'Belém','Alemanha','Coqueiro','66650-300','Rua'),
(292,'Castanhal','Alemanha','Estrela','68742-244','Travessa'),
(293,'Belém','Alencar','Guamá','66075-589','Vila'),
(294,'Belém','Alenquer','Cidade Velha','66020-020','Travessa'),
(295,'Paragominas','Alenquer','Angelim','68626-356','Travessa'),
(296,'Redenção','Alenquer','Santos Dumont','68551-090','Avenida'),
(297,'Belém','Aleutas','Tapanã (Icoaraci)','66833-350','Rua'),
(298,'Ananindeua','Alexandra','Centro','67030-128','Alameda'),
(299,'Belém','Alexandre Bourbon','Marco','66085-010','Vila'),
(300,'Paragominas','Alexandre Fleming','JK','68628-559','Avenida'),
(301,'Belém','Alexandria','Marco','66093-010','Vila'),
(302,'Belém','Alexandrina','Fátima','66085-501','Vila'),
(303,'Belém','Alfa','São João do Outeiro (Outeiro)','66840-085','Travessa'),
(304,'Belém','Alfa','Tapanã (Icoaraci)','66833-230','Rua'),
(305,'Belém','Alferes Costa','Sacramenta','66120-330','Travessa'),
(306,'Belém','Alferes Costa','Pedreira','66080-130','Travessa'),
(307,'Belém','Alferes Costa','Pedreira','66087-660','Travessa'),
(308,'Belém','Alferes Costa','Sacramenta','66123-030','Travessa'),
(309,'Belém','Alferes Costa','Sacramenta','66083-040','Travessa'),
(310,'Castanhal','Alfredo Alves Rodrigues','Jaderlândia','68746-130','Travessa'),
(311,'Belém','Alfredo Brasão','São João do Outeiro (Outeiro)','66840-065','Travessa'),
(312,'Marabá','Alfredo Monção','Cidade Nova','68501-530','Rua'),
(313,'Belém','Algodoal','Marambaia','66620-100','Rua'),
(314,'Belém','Aliados','Souza','66613-160','Passagem'),
(315,'Belém','Aliados','Souza','66613-830','Vila'),
(316,'Ananindeua','Aliança','Coqueiro','67120-105','Vila'),
(317,'Belém','Alicante','Tapanã (Icoaraci)','66833-340','Rua'),
(318,'Belém','Alice','Pedreira','66080-140','Vila'),
(319,'Capanema','Alice Cruz','São Cristóvão','68701-615','Travessa'),
(320,'Belém','Aline','Pedreira','66080-150','Passagem'),
(321,'Belém','Alípia Queirós da Mota','Tapanã (Icoaraci)','66825-325','Alameda'),
(322,'Belém','Alírio César de Oliveira','Farol (Mosqueiro)','66916-220','Rua'),
(323,'Belém','Alison Luz','Tapanã (Icoaraci)','66830-710','Passagem'),
(324,'Belém','Aliverte','Nazaré','66040-290','Vila'),
(325,'Marabá','Alkinda Contente','Velha Marabá','68500-480','Rua'),
(326,'Belém','Allan Kardec','Condor','66033-130','Passagem'),
(327,'Belém','Allan Kardec','Vila (Mosqueiro)','66910-100','Alameda'),
(328,'Paragominas','Allan Kardec','Promissão II','68628-270','Rua'),
(329,'Ananindeua','Almeida','Marituba','67105-290','Passagem'),
(330,'Belém','Almeida','Agulha (Icoaraci)','66811-540','Alameda'),
(331,'Belém','Almeida','Jurunas','66025-060','Vila'),
(332,'Belém','Almeida','Cremação','66065-003','Vila'),
(333,'Belém','Almeida','Pedreira','66085-020','Passagem'),
(334,'Belém','Almeida','Jurunas','66033-205','Vila'),
(335,'Belém','Almeida','Jurunas','66030-840','Passagem'),
(336,'Belém','Almeida','Batista Campos','66033-445','Vila'),
(337,'Santarém','Almeida','Santana','68015-670','Beco'),
(338,'Paragominas','Almeida Flavio','JK','68628-589','Rua'),
(339,'Belém','Almeirim','Pedreira','66080-160','Vila'),
(340,'Belém','Almeirim','Marambaia','66620-400','Rua'),
(341,'Paragominas','Almeirim','Bela Vista','68627-020','Rua'),
(342,'Paragominas','Almenara','Módulo II','68626-010','Rua'),
(343,'Castanhal','Almerinda Braga','Jaderlândia','68746-060','Travessa'),
(344,'Belém','Almirante','Mangueirão','66640-660','Alameda'),
(345,'Belém','Almirante','Terra Firme','66077-795','Passagem'),
(346,'Belém','Almirante Alexandrino','Val-de-Cães','66115-510','Rua'),
(347,'Belém','Almirante Barroso','São Brás','66093-020','Avenida'),
(348,'Ananindeua','Almirante Barroso','Quarenta Horas (Coqueiro)','67120-490','Travessa'),
(349,'Belém','Almirante Barroso','Castanheira','66645-250','Avenida'),
(350,'Belém','Almirante Barroso','Souza','66613-710','Avenida'),
(351,'Belém','Almirante Barroso','São Brás','66090-000','Avenida'),
(352,'Santarém','Almirante Barroso','Caranazal','68040-780','Passagem'),
(353,'Santarém','Almirante Barroso','Liberdade','68040-230','Rua'),
(354,'Belém','Almirante Dantas Torres','Val-de-Cães','66115-520','Rua'),
(355,'Belém','Almirante Ernesto de Melo Baptista','Val-de-Cães','66115-610','Rua'),
(356,'Belém','Almirante Lemos Bastos','Val-de-Cães','66115-600','Rua'),
(357,'Belém','Almirante Melo Batista','Val-de-Cães','66115-230','Rua'),
(358,'Belém','Almirante Redemaker','Val-de-Cães','66115-650','Rua'),
(359,'Belém','Almirante Saldanha Marinho','Pedreira','66083-050','Passagem'),
(360,'Belém','Almirante Sampaio Fernandes','Val-de-Cães','66115-640','Rua'),
(361,'Belém','Almirante Sílvio Figueiredo','Val-de-Cães','66115-620','Rua'),
(362,'Belém','Almirante Tamandaré','Tapanã (Icoaraci)','66825-260','Rua'),
(363,'Belém','Almirante Tamandaré','Cidade Velha','66020-000','Avenida'),
(364,'Capanema','Almirante Tamandaré','São Pio X','68702-080','Travessa'),
(365,'Belém','Almirante Tamandaré','Campina','66023-000','Avenida'),
(366,'Marabá','Almirante Tamandaré','Cidade Nova','68501-528','Rua'),
(367,'Santarém','Almirante Tamandaré','Jutaí','68045-510','Avenida'),
(368,'Belém','Almirante Wandenkolk','Baía do Sol (Mosqueiro)','66921-170','Loteamento'),
(369,'Capanema','Almirante Wandenkolk','Primeira','68703-122','Rua'),
(370,'Belém','Almirante Wandenkolk','Nazaré','66055-030','Travessa'),
(371,'Belém','Alsácia','Tapanã (Icoaraci)','66833-360','Rua'),
(372,'Belém','Altair','São Brás','66060-690','Vila'),
(373,'Belém','Altair Viana','Curió-Utinga','66610-717','Rua'),
(374,'Belém','Altamira','Val-de-Cães','66617-130','Travessa'),
(375,'Belém','Altamira','Marambaia','66620-310','Rua'),
(376,'Altamira','Altamira','Uirapuru','68374-550','Travessa'),
(377,'Castanhal','Altamira','Saudade I','68741-320','Avenida'),
(378,'Marabá','Altamira','Belo Horizonte','68503-030','Rua'),
(379,'Redenção','Altamira','Morada da Paz','68550-520','Rua'),
(380,'Santarém','Altamira','Prainha','68010-510','Avenida'),
(381,'Paragominas','Altamira','Módulo II','68625-320','Rua'),
(382,'Castanhal','Altamira','Cristo Redentor','68742-310','Avenida'),
(383,'Redenção','Altemar Dutra','Planalto','68554-350','Rua'),
(384,'Tucuruí','Altemar Dutra','Matinha','68458-620','Travessa'),
(385,'Belém','Aluísio Chaves','Condor','66045-610','Passagem'),
(386,'Belém','Aluísio Dopázio','Curió-Utinga','66610-590','Passagem'),
(387,'Santarém','Aluísio Martins','Jutaí','68045-600','Rua'),
(388,'Santarém','Aluísio Martins','Maicá','68015-760','Rua'),
(389,'Castanhal','Alvarenga Peixoto','Caiçara','68743-560','Alameda'),
(390,'Ananindeua','Álvares','Icuí-Guajará','67125-460','Loteamento'),
(391,'Xinguara','Álvares Cabral','Selectas','68557-362','Rua'),
(392,'Belém','Álvares de Azevedo','São Francisco (Mosqueiro)','66920-740','Rua'),
(393,'Belém','Álvaro Adolfo','Pedreira','66085-030','Passagem'),
(394,'Belém','Álvaro Adolfo','Castanheira','66645-270','Rua'),
(395,'Santarém','Álvaro Adolfo','Prainha','68005-150','Avenida'),
(396,'Belém','Álvaro Freitas','Brasília (Outeiro)','66845-040','Travessa'),
(397,'Belém','Álvaro Freitas','Barreiro','66117-120','Passagem'),
(398,'Belém','Álvaro Lima','Guamá','66065-360','Alameda'),
(399,'Belém','Alves','Paracuri (Icoaraci)','66814-120','Passagem'),
(400,'Belém','Alves','Cruzeiro (Icoaraci)','66810-540','Passagem'),
(401,'Ananindeua','Alves','Coqueiro','67133-065','Rua'),
(402,'Belém','Alves','Pratinha (Icoaraci)','66816-270','Passagem'),
(403,'Belém','Alves Guimarães','Guamá','66075-465','Passagem'),
(404,'Marabá','Alves Maciel','Independência','68501-050','Rua'),
(405,'Belém','Alvino','Condor','66065-060','Passagem'),
(406,'Belém','Alvorada','Cabanagem','66625-290','Vila'),
(407,'Ananindeua','Alvorada','Atalaia','67013-790','Passagem'),
(408,'Ananindeua','Alvorada','Coqueiro','67120-020','Passagem'),
(409,'Castanhal','Alvorada','Saudade II','68741-290','Conjunto'),
(410,'Ananindeua','Alvorada','Águas Brancas','67033-072','Alameda'),
(411,'Belém','Alvorada','Marco','66087-010','Conjunto'),
(412,'Paragominas','Alvorada','Promissão II','68628-240','Rua'),
(413,'Santarém','Alvorada','Uruará','68015-280','Rua'),
(414,'Santarém','Alvorada','Urumari','68015-470','Avenida'),
(415,'Santarém','Alvorada','Urumari','68020-470','Avenida'),
(416,'Santarém','Alvorada','Caranazal','68040-670','Travessa'),
(417,'Paragominas','Alvoredo','Jaderlândia','68627-509','Travessa'),
(418,'Capanema','Alyassen Buchacra','Oliveira Brito','68700-430','Travessa'),
(419,'Ananindeua','Alzilândia','Águas Lindas','67110-430','Passagem'),
(420,'Belém','Alzira','Batista Campos','66023-190','Vila'),
(421,'Belém','Alzira','Curió-Utinga','66610-110','Passagem'),
(422,'Belém','Alzira','Pedreira','66085-040','Vila'),
(423,'Belém','Alzira','Batista Campos','66033-105','Vila'),
(424,'Castanhal','Alzira Martins','Apeú','68740-530','Alameda'),
(425,'Belém','Amador','Chapéu Virado (Mosqueiro)','66913-110','Passagem'),
(426,'Belém','Amador','Sacramenta','66120-150','Passagem'),
(427,'Belém','Amanajás','Jurunas','66025-065','Vila'),
(428,'Belém','Amanajás','Águas Negras (Icoaraci)','66822-740','Passagem'),
(429,'Capanema','Amapá','Primeira','68703-124','Rua'),
(430,'Belém','Amapá','Val-de-Cães','66617-540','Rua'),
(431,'Castanhal','Amapá','Imperador','68744-460','Travessa'),
(432,'Altamira','Amapá','Jardim dos Estados','68374-250','Rua'),
(433,'Belém','Amapá','Souza','66613-030','Conjunto'),
(434,'Santarém','Amapá','Santana','68015-210','Rua'),
(435,'Tucuruí','Amapá','Caripe','68457-140','Rua'),
(436,'Redenção','Amapá','Núcleo Urbano','68553-420','Rua'),
(437,'Marabá','Amapá','Belo Horizonte','68503-120','Rua'),
(438,'Belém','Amaral','Marambaia','66620-480','Passagem'),
(439,'Belém','Amaral','Marco','66095-030','Passagem'),
(440,'Belém','Amaral','Jurunas','66030-090','Passagem'),
(441,'Belém','Amaral','Tapanã (Icoaraci)','66825-090','Alameda'),
(442,'Belém','Amarelo','Maracacuera (Icoaraci)','66815-275','Alameda'),
(443,'Belém','Amarilda','Guamá','66075-200','Vila'),
(444,'Ananindeua','Amaro de Freitas','Pato Macho','67033-230','Rua'),
(445,'Belém','Amazonas','Terra Firme','66079-750','Alameda'),
(446,'Capanema','Amazonas','Primeira','68703-126','Travessa'),
(447,'Belém','Amazonas','Jurunas','66025-070','Praça'),
(448,'Belém','Amazonas','Cremação','66040-040','Passagem'),
(449,'Belém','Amazonas','Val-de-Cães','66617-550','Rua'),
(450,'Ananindeua','Amazonas','Águas Lindas','67118-160','Avenida'),
(451,'Ananindeua','Amazonas','Marituba','67103-260','Passagem'),
(452,'Belém','Amazonas','Maracacuera (Icoaraci)','66815-870','Rua'),
(453,'Belém','Amazonas','Cabanagem','66625-175','Rua'),
(454,'Santarém','Amazonas','Caranazal','68040-700','Rua'),
(455,'Xinguara','Amazonas','Marajoara','68557-070','Rua'),
(456,'Xinguara','Amazonas','Centro','68555-360','Rua'),
(457,'Tucuruí','Amazonas','Santa Isabel','68456-160','Travessa'),
(458,'Paragominas','Amazonas','Centro','68626-110','Rua'),
(459,'Tucuruí','Amazonas','COHAB','68459-596','Rua'),
(460,'Marabá','Amazonas','Belo Horizonte','68503-570','Avenida'),
(461,'Tucuruí','Amazonas','Esperança','68458-810','Rua'),
(462,'Tucuruí','Amazonas','Caripe','68457-100','Rua'),
(463,'Redenção','Amazonas','Novo Horizonte','68551-220','Avenida'),
(464,'Santarém','Amazonas','Rodagem','68040-405','Passagem'),
(465,'Santarém','Amazonas','Prainha','68005-410','Avenida'),
(466,'Santarém','Amazonas','Prainha','68010-400','Avenida'),
(467,'Belém','Amazonas Figueiredo','Marco','66087-200','Alameda'),
(468,'Belém','Amazonas Pantoja','Cabanagem','66625-540','Rua'),
(469,'Belém','Amazonex','Maracacuera (Icoaraci)','66815-880','Rua'),
(470,'Belém','Amazonex','Maracacuera (Icoaraci)','66815-560','Passagem'),
(471,'Belém','Amazônia','Parque Guajará (Icoaraci)','66821-375','Alameda'),
(472,'Ananindeua','Amazônia','Coqueiro','67115-720','Alameda'),
(473,'Belém','Amazônia','Telégrafo Sem Fio','66113-480','Vila'),
(474,'Belém','Amazônia','Nazaré','66035-020','Vila'),
(475,'Belém','Amazônia','Mangueiras (Mosqueiro)','66912-100','Travessa'),
(476,'Belém','Amazônia','Tenoné','66820-850','Rua'),
(477,'Castanhal','Amazônia','Imperador','68744-500','Travessa'),
(478,'Belém','Amazônia','Tapanã (Icoaraci)','66825-285','Alameda'),
(479,'Marabá','Amazônia','Amapá','68502-090','Avenida'),
(480,'Tucuruí','Amazonidas','Vila Permanente','68455-664','Avenida'),
(481,'Ananindeua','Ambrosi','Icuí-Guajará','67125-480','Rua'),
(482,'Marabá','Ambrósio','Velha Marabá','68500-200','Travessa'),
(483,'Santarém','Ambrósio Corrêa','Esperança','68030-280','Rua'),
(484,'Belém','Amélia Jacob','Canudos','66070-071','Jardim'),
(485,'Belém','América','Murubira (Mosqueiro)','66918-370','Travessa'),
(486,'Ananindeua','América','Atalaia','67013-203','Alameda'),
(487,'Castanhal','Americano','Nova Olinda','68742-090','Rua'),
(488,'Belém','Americano','Telégrafo Sem Fio','66113-070','Passagem'),
(489,'Ananindeua','Americanos','Coqueiro','67113-270','Rua'),
(490,'Marabá','Américo Castanheira','Amapá','68502-230','Rua'),
(491,'Belém','Américo Ferreira','Sacramenta','66123-150','Rua'),
(492,'Castanhal','Américo Gomes','Cristo Redentor','68742-330','Travessa'),
(493,'Belém','Américo Pedroso','Cremação','66045-100','Passagem'),
(494,'Belém','Américo Sobral','São Brás','66090-010','Vila'),
(495,'Belém','Américo Vespúcio','São Francisco (Mosqueiro)','66920-420','Rua'),
(496,'Belém','Américo Vespúcio','Agulha (Icoaraci)','66811-380','Alameda'),
(497,'Xinguara','Américo Vespúcio','Selectas','68557-115','Rua'),
(498,'Belém','Ametista','Paracuri (Icoaraci)','66814-480','Rua'),
(499,'Santarém','Amizade','Caranazal','68040-640','Rua'),
(500,'Santarém','Amizade','Caranazal','68040-620','Beco'),
(501,'Ananindeua','Amor Perfeito','Águas Brancas','67033-059','Alameda'),
(502,'Belém','Amoras','Tapanã (Icoaraci)','66825-040','Passagem'),
(503,'Belém','Amoras','São João do Outeiro (Outeiro)','66840-500','Rua'),
(504,'Belém','Ana','São Francisco (Mosqueiro)','66920-640','Rua'),
(505,'Belém','Ana','Coqueiro','66823-105','Vila'),
(506,'Belém','Ana','Guamá','66073-415','Vila'),
(507,'Ananindeua','Ana Álvares','Icuí-Guajará','67125-080','Rua'),
(508,'Belém','Ana Anice','Ariramba (Mosqueiro)','66919-320','Travessa'),
(509,'Ananindeua','Ana Cláudia','Águas Lindas','67020-375','Conjunto'),
(510,'Belém','Ana Cláudia','Jurunas','66033-700','Vila'),
(511,'Belém','Ana Cláudia','Terra Firme','66077-807','Vila'),
(512,'Ananindeua','Ana Cristina','Águas Brancas','67033-680','Rua'),
(513,'Belém','Ana Dantas','Sacramenta','66123-740','Passagem'),
(514,'Ananindeua','Ana Deusa','Guanabara','67010-040','Passagem'),
(515,'Belém','Ana Deusa','Curió-Utinga','66610-290','Passagem'),
(516,'Marabá','Ana E. Rosa','Amapá','68502-210','Rua'),
(517,'Belém','Ana Flexa Castanheira','Pedreira','66080-170','Passagem'),
(518,'Ananindeua','Ana Góia','Coqueiro','67130-780','Alameda'),
(519,'Belém','Ana Júlia','São Clemente','66643-810','Alameda'),
(520,'Belém','Ana Laura','Marco','66087-060','Alameda'),
(521,'Ananindeua','Ana Lúcia','Marituba','67105-110','Passagem'),
(522,'Belém','Ana Maria','Marco','66087-665','Alameda'),
(523,'Belém','Ana Maria','Maracajá (Mosqueiro)','66911-260','Vila'),
(524,'Belém','Ana Nery','Tapanã (Icoaraci)','66830-210','Rua'),
(525,'Belém','Ana Nery','Pedreira','66085-160','Passagem'),
(526,'Marabá','Ana Nery','Velha Marabá','68500-100','Travessa'),
(527,'Belém','Ana Paula','Cidade Velha','66020-740','Vila'),
(528,'Belém','Ana Paula','Ponta Grossa (Icoaraci)','66812-390','Vila'),
(529,'Belém','Ana Paula','Sacramenta','66120-020','Vila'),
(530,'Belém','Ana Paula','Sacramenta','66123-240','Passagem'),
(531,'Belém','Ana Rosa','Marco','66087-210','Vila'),
(532,'Belém','Ana Rosa','São Brás','66090-360','Vila'),
(533,'Belém','Anajás','Marambaia','66620-390','Travessa'),
(534,'Belém','Anambé','Parque Verde','66635-190','Rua'),
(535,'Belém','Anani','Tenoné','66820-030','Rua'),
(536,'Santarém','Ananin','Maracanã','68035-450','Travessa'),
(537,'Belém','Ananindeua','Bengui','66630-580','Alameda'),
(538,'Belém','Ananindeua','Marambaia','66620-110','Rua'),
(539,'Ananindeua','Ananindeua','Centro','67030-110','Jardim'),
(540,'Belém','Anapolina','Terra Firme','66079-800','Vila'),
(541,'Belém','Anapolina','Terra Firme','66079-680','Passagem'),
(542,'Santarém','Anápolis','Caranazal','68040-330','Rua'),
(543,'Belém','Anastácia','Águas Negras (Icoaraci)','66822-530','Vila'),
(544,'Ananindeua','Anastácia','Centro','67040-700','Travessa'),
(545,'Belém','Anastácia','Aeroporto (Mosqueiro)','66915-150','Alameda'),
(546,'Belém','Anastácia','Praia Grande (Mosqueiro)','66914-180','Alameda'),
(547,'Tucuruí','Anastácia','COHAB','68459-598','Rua'),
(548,'Castanhal','Anastácio Melo','Salgadinho','68744-540','Rua'),
(549,'Altamira','Anchieta','Perpétuo Socorro','68371-190','Rua'),
(550,'Belém','Anchieta','Marambaia','66615-030','Rua'),
(551,'Santarém','Anchieta','Interventoria','68010-110','Rua'),
(552,'Belém','Andiroba','Águas Negras (Icoaraci)','66822-630','Alameda'),
(553,'Belém','Andiroba','Terra Firme','66077-495','Rua'),
(554,'Belém','Andorra','Tapanã (Icoaraci)','66833-320','Rua'),
(555,'Belém','Andrade','Guamá','66063-400','Vila'),
(556,'Belém','Andrade','Parque Guajará (Icoaraci)','66821-370','Passagem'),
(557,'Belém','Andrade','Cabanagem','66625-015','Passagem'),
(558,'Belém','Andrade','Cidade Velha','66020-030','Vila'),
(559,'Belém','Andrade','Parque Guajará (Icoaraci)','66821-360','Travessa'),
(560,'Marabá','Andrades','Novo Horizonte','68503-010','Rua'),
(561,'Belém','André','Marco','66095-425','Vila'),
(562,'Ananindeua','André Luís','Águas Lindas','67110-680','Passagem'),
(563,'Ananindeua','André Luís','Guanabara','67010-450','Passagem'),
(564,'Ananindeua','André Vidal','Quarenta Horas (Coqueiro)','67120-450','Travessa'),
(565,'Belém','Andrei','Cremação','66040-050','Vila'),
(566,'Belém','Andreza','Terra Firme','66077-745','Rua'),
(567,'Belém','Andrômeda','Umarizal','66055-040','Alameda'),
(568,'Castanhal','Anel Viário','Imperador','68744-300','Alameda'),
(569,'Ananindeua','Anemutu','Maguari','67145-040','Travessa'),
(570,'Belém','Anésia Meira','São Brás','66063-020','Alameda'),
(571,'Belém','Anésia Silva','Carananduba (Mosqueiro)','66923-220','Alameda'),
(572,'Altamira','Anfrísio Nunes','Independente II','68372-770','Rua'),
(573,'Altamira','Anfrísio Nunes','Jardim Independente I','68373-240','Rua'),
(574,'Belém','Ângela Frazão','Sacramenta','66120-360','Passagem'),
(575,'Ananindeua','Angélica','Águas Lindas','67020-310','Rua'),
(576,'Belém','Angélica','Marco','66070-545','Vila'),
(577,'Santarém','Angélica','Aeroporto Velho','68030-300','Rua'),
(578,'Belém','Angelim','Terra Firme','66079-340','Passagem'),
(579,'Belém','Angelim','Terra Firme','66077-385','Rua'),
(580,'Belém','Angelim','Água Boa (Outeiro)','66843-880','Passagem'),
(581,'Belém','Angelim','Maracacuera (Icoaraci)','66815-205','Alameda'),
(582,'Ananindeua','Angelim','Pato Macho','67033-238','Rua'),
(583,'Santarém','Angelim','Maracanã','68035-250','Rua'),
(584,'Capanema','Angelin','Dom João VI','68701-170','Passagem'),
(585,'Ananindeua','Angelin','Coqueiro','67120-030','Conjunto'),
(586,'Belém','Ângelo Arroio','Parque Guajará (Icoaraci)','66821-650','Rua'),
(587,'Belém','Ângelo Custódio','Cidade Velha','66020-710','Rua'),
(588,'Belém','Ângelo Custódio','Cidade Velha','66023-090','Rua'),
(589,'Altamira','Ângelo Dias','Jardim Independente I','68373-260','Rua'),
(590,'Belém','Angustura','Sacramenta','66120-230','Travessa'),
(591,'Capanema','Angustura','Inussun','68702-160','Rua'),
(592,'Belém','Angustura','Pedreira','66080-180','Travessa'),
(593,'Belém','Angustura','Marco','66093-040','Travessa'),
(594,'Belém','Angustura','Sacramenta','66083-060','Travessa'),
(595,'Belém','Angustura','Pedreira','66087-710','Travessa'),
(596,'Belém','Angustura','Marco','66095-040','Travessa'),
(597,'Belém','Anhembi','Tapanã (Icoaraci)','66833-310','Rua'),
(598,'Belém','Anísio','São Clemente','66643-280','Passagem'),
(599,'Belém','Anita','Campina','66015-010','Vila'),
(600,'Redenção','Anita Fonseca Campos','Jardim Lucena','68550-160','Rua'),
(601,'Xinguara','Anita Garibalde','Selectas','68557-359','Rua'),
(602,'Castanhal','Anita Garibaldi','Santa Lídia','68745-560','Alameda'),
(603,'Belém','Anita Garibaldi','Águas Lindas','66690-150','Rua'),
(604,'Xinguara','Anita Garibaldi','Selectas','68557-165','Rua'),
(605,'Castanhal','Anita Melo','Titanlândia','68741-570','Alameda'),
(606,'Belém','Anselmo','Farol (Mosqueiro)','66916-320','Rua'),
(607,'Itaituba','Antão Ferreira do Valle','Bela Vista','68180-460','Rua'),
(608,'Castanhal','Antaris','Centro','68742-400','Alameda'),
(609,'Paragominas','Antero Bonifácio','Promissão I','68628-000','Avenida'),
(610,'Belém','Antilhas','Tapanã (Icoaraci)','66833-300','Rua'),
(611,'Belém','Antônia Jacob','Cidade Velha','66020-040','Conjunto'),
(612,'Belém','Antonieta','Paracuri (Icoaraci)','66814-170','Passagem'),
(613,'Belém','Antônio','Carananduba (Mosqueiro)','66923-250','Vila'),
(614,'Capanema','Antônio Adalgízio','São Cristóvão','68701-603','Rua'),
(615,'Altamira','Antônio Araújo','Jardim Independente I','68373-290','Rua'),
(616,'Marabá','Antônio Araújo','Novo Horizonte','68503-600','Rua'),
(617,'Belém','Antônio Baena','Marco','66093-550','Travessa'),
(618,'Belém','Antônio Baena','Pedreira','66085-050','Travessa'),
(619,'Belém','Antônio Baena','Pedreira','66085-385','Passagem'),
(620,'Ananindeua','Antônio Barbosa','Distrito Industrial','67030-650','Rua'),
(621,'Castanhal','Antônio Barbosa','Estrela','68742-211','Alameda'),
(622,'Belém','Antônio Barreto','Umarizal','66060-020','Rua'),
(623,'Belém','Antônio Barreto','Umarizal','66055-050','Rua'),
(624,'Belém','Antônio Barros','Agulha (Icoaraci)','66811-020','Passagem'),
(625,'Castanhal','Antônio Barros Maciel','Saudade I','68741-760','Passagem'),
(626,'Santarém','Antônio Bastos','Caranazal','68040-360','Rua'),
(627,'Belém','Antônio Bernardes','Cremação','66045-010','Passagem'),
(628,'Castanhal','Antônio Bezerril dos Santos','Saudade I','68741-200','Rua'),
(629,'Paragominas','Antônio Borges','Promissão I','68628-025','Rua'),
(630,'Belém','Antônio Branco','Cidade Velha','66020-750','Vila'),
(631,'Ananindeua','Antônio Brito','Marituba','67105-390','Passagem'),
(632,'Castanhal','Antônio C. Ferreira','Jaderlândia','68746-170','Travessa'),
(633,'Belém','Antônio Camelo','Cruzeiro (Icoaraci)','66810-160','Passagem'),
(634,'Belém','Antônio Carlos Jobim','Pedreira','66087-025','Conjunto'),
(635,'Capanema','Antônio Carneiro','Dom João VI','68701-281','Passagem'),
(636,'Marabá','Antônio César Miranda','Novo Horizonte','68502-130','Rua'),
(637,'Marabá','Antônio Chaves','Novo Horizonte','68503-680','Rua'),
(638,'Marabá','Antônio Chaves','Novo Horizonte','68502-370','Rua'),
(639,'Castanhal','Antônio Conor de Oliveira','Saudade I','68741-750','Rua'),
(640,'Castanhal','Antônio Conor de Oliveira','Saudade I','68741-420','Alameda'),
(641,'Belém','Antônio Conselheiro','Águas Lindas','66690-110','Rua'),
(642,'Altamira','Antônio Cunha Filho','Jardim Independente I','68373-250','Rua'),
(643,'Xinguara','Antônio Cury','Tanaka','68556-140','Rua'),
(644,'Belém','Antônio Dantas','Guamá','66065-651','Passagem'),
(645,'Castanhal','Antônio de Almeida Lustosa','Imperador','68744-370','Avenida'),
(646,'Itaituba','Antônio de Oliveira','Comércio','68180-150','Passagem'),
(647,'Itaituba','Antônio de Pádua Gomes','Comércio','68180-120','Rua'),
(648,'Belém','Antônio Dias Júnior','Pedreira','66087-840','Conjunto'),
(649,'Castanhal','Antônio Elias T. Victor','São José','68744-255','Rua'),
(650,'Belém','Antônio Everdosa','Pedreira','66085-760','Passagem'),
(651,'Belém','Antônio Everdosa','Pedreira','66085-750','Rua'),
(652,'Belém','Antônio Everdosa','Pedreira','66080-190','Rua'),
(653,'Belém','Antônio Fabiano Coelho','Farol (Mosqueiro)','66916-350','Passagem'),
(654,'Belém','Antônio Faciola','Cremação','66065-070','Vila'),
(655,'Belém','Antônio Faciola','Pedreira','66087-220','Alameda'),
(656,'Ananindeua','Antônio Falcão','Marituba','67105-250','Rua'),
(657,'Paragominas','Antônio Felisberto','Promissão I','68628-170','Rua'),
(658,'Castanhal','Antônio Fernandes Sobrinho','Caiçara','68743-415','Rua'),
(659,'Capanema','Antônio Ferreira','Igrejinha','68700-216','Travessa'),
(660,'Belém','Antônio Ferreira Filho','Telégrafo Sem Fio','66113-485','Vila'),
(661,'Santarém','Antônio Figueiredo Cardoso','Santíssimo','68010-540','Rua'),
(662,'Santarém','Antônio Figueiredo Queirós','Rodagem','68040-770','Alameda'),
(663,'Ananindeua','Antônio Fonseca','Águas Lindas','67118-300','Avenida'),
(664,'Castanhal','Antônio Freire','Santa Lídia','68745-430','Rua'),
(665,'Capanema','Antônio Freitas','São Cristóvão','68701-612','Travessa'),
(666,'Itaituba','Antônio Gomes Bilby','Bela Vista','68180-260','Rua'),
(667,'Belém','Antônio Hilário','Cremação','66040-570','Passagem'),
(668,'Castanhal','Antônio Horácio','Santa Lídia','68745-420','Rua'),
(669,'Tucuruí','Antônio Inácio','Santa Mônica','68455-145','Rua'),
(670,'Capanema','Antônio J. da Silva','Oliveira Brito','68700-520','Travessa'),
(671,'Capanema','Antônio Jerônimo','Inussun','68702-170','Rua'),
(672,'Santarém','Antônio Justa','Fátima','68040-430','Travessa'),
(673,'Belém','Antônio Ladislau','Marco','66093-590','Vila'),
(674,'Belém','Antônio Landi','Parque Guajará (Icoaraci)','66821-730','Rua'),
(675,'Belém','Antônio Leal','Sacramenta','66083-070','Passagem'),
(676,'Castanhal','Antônio Leite da Silva','Jaderlândia','68746-210','Travessa'),
(677,'Altamira','Antônio Lemos','Jardim Independente I','68373-300','Rua'),
(678,'Belém','Antônio Lemos','São Francisco (Mosqueiro)','66920-140','Rua'),
(679,'Belém','Antônio Maciel','Fátima','66060-030','Vila'),
(680,'Marabá','Antônio Maia','Velha Marabá','68500-005','Avenida'),
(681,'Capanema','Antônio Mairano','Areia Branca','68702-274','Passagem'),
(682,'Belém','Antônio Marques','Batista Campos','66023-690','Vila'),
(683,'Belém','Antônio Mendes','Cidade Velha','66020-050','Conjunto'),
(684,'Belém','Antônio Monteiro','Condor','66065-090','Passagem'),
(685,'Belém','Antônio Monteiro Filho','Maracangalha','66110-380','Passagem'),
(686,'Belém','Antônio Monteiro Filho','Condor','66065-265','Passagem'),
(687,'Belém','Antônio Monteiro Júnior','Maracangalha','66110-381','Passagem'),
(688,'Ananindeua','Antônio Moutinho','Centro','67040-710','Passagem'),
(689,'Belém','Antônio Neves','Cidade Velha','66020-800','Alameda'),
(690,'Paragominas','Antônio Nogueira','Promissão III','68628-482','Rua'),
(691,'Belém','Antônio Novaes','Chapéu Virado (Mosqueiro)','66913-640','Rua'),
(692,'Altamira','Antônio Nunes','Jardim Independente I','68373-310','Rua'),
(693,'Belém','Antônio Pereira Santos','Guamá','66063-410','Vila'),
(694,'Marabá','Antônio Pimentel','Velha Marabá','68500-170','Travessa'),
(695,'Ananindeua','Antônio Pool','Centro','67040-720','Passagem'),
(696,'Castanhal','Antônio Porpino da Silva','Saudade I','68741-180','Rua'),
(697,'Belém','Antônio Rebouças','São João do Outeiro (Outeiro)','66840-700','Travessa'),
(698,'Castanhal','Antônio Rocha Filho','Estrela','68742-227','Travessa'),
(699,'Ananindeua','Antônio Rodrigues Júnior','Levilândia','67030-575','Rua'),
(700,'Marabá','Antônio Sampaio','Novo Horizonte','68503-760','Travessa'),
(701,'Capanema','Antônio Serra','São Cristóvão','68701-600','Rua'),
(702,'Belém','Antônio Silva','Guamá','66075-730','Vila'),
(703,'Santarém','Antônio Simões','Prainha','68010-380','Avenida'),
(704,'Santarém','Antônio Simões','Uruará','68015-140','Avenida'),
(705,'Belém','Antônio Tavernard','São Francisco (Mosqueiro)','66920-750','Rua'),
(706,'Belém','Antônio Tavernard','Pratinha (Icoaraci)','66816-140','Travessa'),
(707,'Belém','Antônio Tavernart','Parque Guajará (Icoaraci)','66821-670','Rua'),
(708,'Ananindeua','Antônio Teixeira Júnior','Levilândia','67030-100','Passagem'),
(709,'Marabá','Antônio Tomaz','Independência','68501-010','Travessa'),
(710,'Santarém','Antônio Veloso','Santíssimo','68010-710','Beco'),
(711,'Belém','Antônio Videira','Nazaré','66040-510','Vila'),
(712,'Altamira','Antônio Vieira','Brasília','68377-000','Rua'),
(713,'Xinguara','Antônio Vilela','Selectas','68557-361','Rua'),
(714,'Marabá','Antônio Vilhena','Independência','68501-130','Avenida'),
(715,'Ananindeua','Antulhos','Águas Brancas','67033-022','Alameda'),
(716,'Altamira','Antúlios','Jardim Primavera','68377-110','Travessa'),
(717,'Ananindeua','Aparecida','Centro','67030-127','Alameda'),
(718,'Castanhal','Aparecida','Nova Olinda','68742-270','Alameda'),
(719,'Ananindeua','Aparecida','Atalaia','67013-204','Travessa'),
(720,'Belém','Apinagés','Batista Campos','66033-170','Travessa'),
(721,'Belém','Apinagés','Batista Campos','66025-080','Travessa'),
(722,'Capanema','Apinagés','São Pio X','68702-010','Rua'),
(723,'Capanema','Apinagés','Dom João VI','68701-280','Rua'),
(724,'Belém','Apinagés','Condor','66045-110','Travessa'),
(725,'Belém','Apiraíba','Maracacuera (Icoaraci)','66815-005','Passagem'),
(726,'Belém','Apiraíba II','Maracacuera (Icoaraci)','66815-125','Passagem'),
(727,'Belém','Apocalipse','Guamá','66079-070','Rua'),
(728,'Belém','Apolinário Moreira da Costa','Marco','66093-620','Alameda'),
(729,'Belém','Apolo II','Jurunas','66030-395','Vila'),
(730,'Ananindeua','Aquário','Quarenta Horas (Coqueiro)','67120-820','Passagem'),
(731,'Belém','Aquariquara','Tapanã (Icoaraci)','66830-630','Alameda'),
(732,'Santarém','Aquarius','Santarenzinho','68035-710','Alameda'),
(733,'Marabá','Aquilino Sanches','Amapá','68502-350','Rua'),
(734,'Castanhal','Árabe','Salgadinho','68744-535','Alameda'),
(735,'Belém','Aracaju','Val-de-Cães','66617-150','Travessa'),
(736,'Paragominas','Aracaju','Trecho Seco','68627-070','Rua'),
(737,'Marabá','Aracaju','Belo Horizonte','68503-190','Rua'),
(738,'Belém','Aracanga','Parque Verde','66635-370','Rua'),
(739,'Belém','Aracange','Parque Verde','66635-130','Rua'),
(740,'Belém','Aracari','Parque Verde','66635-400','Rua'),
(741,'Castanhal','Aracel Sampaio','São José','68744-125','Alameda'),
(742,'Castanhal','Araceli Sampaio','Salgadinho','68744-565','Rua'),
(743,'Castanhal','Araceli Sampaio','São José','68744-215','Rua'),
(744,'Belém','Araci','Maracajá (Mosqueiro)','66911-100','Alameda'),
(745,'Belém','Araci de Almeida','Mangueirão','66640-130','Alameda'),
(746,'Belém','Aragão','Umarizal','66050-560','Passagem'),
(747,'Belém','Aragão','Vila (Mosqueiro)','66910-200','Vila'),
(748,'Belém','Aragão','Sacramenta','66083-080','Vila'),
(749,'Belém','Aragão','Umarizal','66055-060','Vila'),
(750,'Belém','Aragão','Bengui','66630-105','Passagem'),
(751,'Belém','Aragão Filho','Sacramenta','66123-260','Passagem'),
(752,'Marabá','Araguaia','Novo Horizonte','68502-390','Rua'),
(753,'Redenção','Araguaia','Santos Dumont','68551-000','Avenida'),
(754,'Redenção','Araguaia','Ademar Guimarães','68552-000','Avenida'),
(755,'Marabá','Araguaia','Novo Horizonte','68503-670','Rua'),
(756,'Redenção','Araguaia II','Alto Paraná','68550-035','Rua'),
(757,'Paragominas','Araguaína','Módulo II','68625-380','Rua'),
(758,'Belém','Araguari','Parque Verde','66635-360','Rua'),
(759,'Santarém','Araguarina','Prainha','68005-200','Rua'),
(760,'Santarém','Aramanaí','Maracanã','68035-790','Travessa'),
(761,'Santarém','Arapema','Maicá','68015-770','Rua'),
(762,'Santarém','Arapiuns','Rodagem','68030-670','Travessa'),
(763,'Belém','Arapuca','Parque Verde','66635-105','Rua'),
(764,'Ananindeua','Arara','Centro','67030-125','Passagem'),
(765,'Belém','Arara','Curió-Utinga','66610-570','Passagem'),
(766,'Santarém','Arara Amarela','Nova República','68025-830','Travessa'),
(767,'Altamira','Arariunas','Uirapuru','68373-070','Rua'),
(768,'Belém','Araruama','Marambaia','66615-475','Bloco'),
(769,'Santarém','Araruama','Maracanã','68035-745','Beco'),
(770,'Santarém','Araruama','Maracanã','68035-130','Rua'),
(771,'Belém','Arca de Noé','Marco','66085-342','Vila'),
(772,'Belém','Arciprestes Manoel Teodoro','Batista Campos','66015-040','Rua'),
(773,'Belém','Arciprestes Manoel Teodoro','Batista Campos','66023-700','Rua'),
(774,'Belém','Arco-íris','Guamá','66065-100','Passagem'),
(775,'Belém','Arco-íris','Tapanã (Icoaraci)','66825-590','Passagem'),
(776,'Redenção','Arealino N. Leal','Novo Horizonte','68551-190','Avenida'),
(777,'Belém','Areia Branca','Marambaia','66623-540','Passagem'),
(778,'Belém','Areia Branca','Marambaia','66623-550','Rua'),
(779,'Belém','Areião','Vila (Mosqueiro)','66910-300','Praia'),
(780,'Belém','Argentina','Pratinha (Icoaraci)','66816-760','Rua'),
(781,'Paragominas','Argentina','Guanabara','68625-570','Rua'),
(782,'Castanhal','Argentina','Estrela','68742-235','Travessa'),
(783,'Belém','Argus','Val-de-Cães','66115-381','Rua'),
(784,'Paragominas','Ariano suassuna','JK','68628-587','Alameda'),
(785,'Santarém','Aripuana','Maracanã','68035-230','Rua'),
(786,'Belém','Arirana','Parque Verde','66635-320','Rua'),
(787,'Belém','Ariri','Coqueiro','66650-390','Alameda'),
(788,'Belém','Ariri','Maracangalha','66110-390','Passagem'),
(789,'Belém','Ariri','Coqueiro','66650-190','Rua'),
(790,'Belém','Aristides Lobo','Reduto','66053-020','Rua'),
(791,'Belém','Aristides Lobo','Campina','66017-010','Rua'),
(792,'Belém','Aristides Nóbrega','São João do Outeiro (Outeiro)','66840-600','Travessa'),
(793,'Altamira','Aristides Souza','Independente II','68372-470','Rua'),
(794,'Santarém','Aritapera','Amparo','68035-650','Travessa'),
(795,'Belém','Arlete','Cidade Velha','66023-100','Vila'),
(796,'Paragominas','Arlindo Batista','Promissão III','68628-512','Rua'),
(797,'Belém','Arlindo Luz','Parque Verde','66635-535','Passagem'),
(798,'Belém','Arlindo Machado','Murubira (Mosqueiro)','66918-530','Alameda'),
(799,'Belém','Armação dos Búzios','Marambaia','66615-476','Bloco'),
(800,'Belém','Armando','Canudos','66070-475','Vila'),
(801,'Belém','Armando Furtado','Marco','66087-240','Vila'),
(802,'Belém','Armando Furtado de Mendonça','São Francisco (Mosqueiro)','66920-410','Rua'),
(803,'Belém','Armando Mendonça','Agulha (Icoaraci)','66811-100','Rua'),
(804,'Belém','Arnaldo Jordy','Águas Negras (Icoaraci)','66822-580','Alameda'),
(805,'Belém','Arnaldo Jordy','Cabanagem','66625-220','Passagem'),
(806,'Ananindeua','Arnaldo Maia','Águas Lindas','67118-100','Passagem'),
(807,'Belém','Arnóbio Nobre','Souza','66613-045','Rua'),
(808,'Belém','Aron','Guamá','66075-865','Passagem'),
(809,'Belém','Arquiteto Bechara Gaby','São Francisco (Mosqueiro)','66920-730','Rua'),
(810,'Belém','Arraial','Tenoné','66820-105','Passagem'),
(811,'Belém','Arraial do Cabo','Marambaia','66615-477','Bloco'),
(812,'Ananindeua','Arterial A-4','Coqueiro','67133-040','Avenida'),
(813,'Castanhal','Arthur Cavalcante','Saudade I','68741-160','Rua'),
(814,'Castanhal','Arthur Muniz de Souza','Betânia','68741-610','Travessa'),
(815,'Belém','Arthur Pires Teixeira','Natal do Murubira (Mosqueiro)','66917-210','Alameda'),
(816,'Castanhal','Arthur Soares','Fonte Boa','68742-205','Rua'),
(817,'Castanhal','Arthur Targino','Caiçara','68743-450','Alameda'),
(818,'Belém','Artur Bernardes','Telégrafo Sem Fio','66115-000','Rodovia'),
(819,'Belém','Artur Bernardes','Pratinha (Icoaraci)','66816-000','Rodovia'),
(820,'Belém','Artur Bernardes','Tapanã (Icoaraci)','66825-000','Rodovia'),
(821,'Belém','Artur Bernardes','Paracuri (Icoaraci)','66814-000','Rodovia'),
(822,'Santarém','Artur Brandão','Santíssimo','68010-550','Rua'),
(823,'Belém','Artur Pires Teixeira','Porto Arthur (Mosqueiro)','66918-540','Rua'),
(824,'Belém','Aruba','Mangueiras (Mosqueiro)','66912-110','Rua'),
(825,'Xinguara','Arueiras','Centro','68555-380','Rua'),
(826,'Altamira','Asade Cury','Independente II','68372-545','Rua'),
(827,'Belém','Asclepíades','Praia Grande (Mosqueiro)','66914-150','Alameda'),
(828,'Santarém','Aspargo','Santarenzinho','68035-400','Travessa'),
(829,'Belém','Aspirante Blanc','Val-de-Cães','66115-540','Rua'),
(830,'Belém','Aspirante Carvalho','Val-de-Cães','66115-460','Rua'),
(831,'Marabá','Aspirante Mega','Nova Marabá','68508-290','Rua'),
(832,'Belém','Assembléia','Maracangalha','66110-190','Rua'),
(833,'Belém','Assembléia de Deus','Itaiteua (Outeiro)','66842-070','Passagem'),
(834,'Belém','Assis','Marco','66095-275','Vila'),
(835,'Belém','Assis Chateaubriand','Parque Verde','66635-805','Passagem'),
(836,'Belém','Assis de Vasconcelos','Campina','66010-010','Avenida'),
(837,'Belém','Assis de Vasconcelos','Campina','66017-070','Avenida'),
(838,'Tucuruí','Assis de Vasconcelos','Matinha','68458-470','Avenida'),
(839,'Santarém','Assis de Vasconcelos','Aldeia','68040-510','Travessa'),
(840,'Paragominas','Assis Portugal','Promissão I','68628-045','Rua'),
(841,'Capanema','Assis Saraiva','Campinho','68700-370','Travessa'),
(842,'Belém','Assuan','Tapanã (Icoaraci)','66833-290','Rua'),
(843,'Ananindeua','Assucena','Distrito Industrial','67035-235','Rua'),
(844,'Ananindeua','Assunção','Maguari','67145-100','Alameda'),
(845,'Belém','Assunção','Telégrafo Sem Fio','66113-350','Passagem'),
(846,'Belém','Assunção','São João do Outeiro (Outeiro)','66840-590','Alameda'),
(847,'Belém','Astorga','Tapanã (Icoaraci)','66830-610','Alameda'),
(848,'Belém','Astronauta','Parque Verde','66635-000','Passagem'),
(849,'Belém','Astúrias','Tapanã (Icoaraci)','66830-550','Alameda'),
(850,'Belém','Astúrias','Tapanã (Icoaraci)','66833-280','Rua'),
(851,'Ananindeua','Ataíde Moura','Icuí-Guajará','67125-510','Alameda'),
(852,'Belém','Atalaia','Souza','66613-460','Rua'),
(853,'Belém','Atenas','Tapanã (Icoaraci)','66833-270','Rua'),
(854,'Belém','Atlanta','Tapanã (Icoaraci)','66833-770','Rua'),
(855,'Belém','Atlântica','Água Boa (Outeiro)','66843-170','Travessa'),
(856,'Belém','Atlântica','Umarizal','66050-020','Vila'),
(857,'Marabá','Atlântica','Amapá','68502-110','Alameda'),
(858,'Belém','Atlântida','Vila (Mosqueiro)','66910-520','Passagem'),
(859,'Belém','Atleticana','Aeroporto (Mosqueiro)','66915-240','Rua'),
(860,'Capanema','Atroaris','Oliveira Brito','68701-380','Travessa'),
(861,'Belém','Augusta','Batista Campos','66035-040','Vila'),
(862,'Belém','Augusta','Batista Campos','66033-325','Vila'),
(863,'Belém','Augusta','Curió-Utinga','66610-260','Passagem'),
(864,'Paragominas','Augusto Anjos','JK','68628-579','Rua'),
(865,'Belém','Augusto Coelho','Carananduba (Mosqueiro)','66923-190','Rua'),
(866,'Santarém','Augusto Coimbra','Prainha','68010-520','Rua'),
(867,'Belém','Augusto Corrêa','Guamá','66073-040','Rua'),
(868,'Belém','Augusto Corrêa','Guamá','66075-110','Rua'),
(869,'Marabá','Augusto Dias','Velha Marabá','68500-190','Travessa'),
(870,'Santarém','Augusto Fernandes Queirós','Caranazal','68040-650','Avenida'),
(871,'Capanema','Augusto G. de Souza','Oliveira Brito','68700-560','Travessa'),
(872,'Belém','Augusto Lobato','Bengui','66630-480','Passagem'),
(873,'Santarém','Augusto Meira','Uruará','68015-270','Rua'),
(874,'Castanhal','Augusto Monteiro','Apeú','68740-430','Travessa'),
(875,'Belém','Augusto Montenegro','Castanheira','66645-001','Rodovia'),
(876,'Belém','Augusto Montenegro','Mangueirão','66640-675','Conjunto'),
(877,'Belém','Augusto Montenegro','Mangueirão','66640-000','Rodovia'),
(878,'Belém','Augusto Montenegro','Parque Verde','66635-110','Rodovia'),
(879,'Castanhal','Augusto Montenegro','Ianetama','68745-100','Rua'),
(880,'Belém','Augusto Montenegro','Águas Negras (Icoaraci)','66822-000','Rodovia'),
(881,'Belém','Augusto Montenegro','Parque Guajará (Icoaraci)','66821-000','Rodovia'),
(882,'Belém','Augusto Montenegro','Tenoné','66820-000','Rodovia'),
(883,'Belém','Augusto Montenegro','Souza','66613-225','Conjunto'),
(884,'Belém','Augusto Montenegro','Marambaia','66623-590','Rodovia'),
(885,'Belém','Augusto Montenegro','Agulha (Icoaraci)','66811-000','Rodovia'),
(886,'Belém','Augusto Montenegro','Campina de Icoaraci (Icoaraci)','66813-000','Rodovia'),
(887,'Belém','Augusto Montenegro','Tapanã (Icoaraci)','66833-000','Rodovia'),
(888,'Belém','Augusto Montenegro','Coqueiro','66823-010','Rodovia'),
(889,'Santarém','Augusto Montenegro','Centro','68005-370','Rua'),
(890,'Belém','Augusto Montenegro II','Mangueirão','66640-676','Conjunto'),
(891,'Belém','Augusto Montenegro III','Mangueirão','66640-677','Conjunto'),
(892,'Belém','Augusto Numa Pinto','Marco','66087-250','Passagem'),
(893,'Marabá','Augusto Serrano','Novo Horizonte','68503-210','Travessa'),
(894,'Belém','Áurea','Reduto','66053-030','Vila'),
(895,'Belém','Áurea','Pedreira','66080-020','Vila'),
(896,'Belém','Áurea','Batista Campos','66035-050','Vila'),
(897,'Belém','Aurora','Castanheira','66645-115','Passagem'),
(898,'Belém','Aurora','Guamá','66073-050','Vila'),
(899,'Altamira','Aurora','Boa Esperança','68377-670','Travessa'),
(900,'Santarém','Aurora','Santíssimo','68010-590','Rua'),
(901,'Belém','Áustria','Coqueiro','66650-260','Rua'),
(902,'Tucuruí','Áustria','Vila Permanente','68455-661','Rua'),
(903,'Castanhal','Autapalina J. da Silva','São José','68744-285','Alameda'),
(904,'Tucuruí','Auto alegre','COHAB','68459-604','Rua'),
(905,'Tucuruí','Auto Alegre','COHAB','68459-605','Travessa'),
(906,'Belém','Auxiliadora','Pedreira','66080-195','Passagem'),
(907,'Belém','Auxiliadora','Jurunas','66030-055','Vila'),
(908,'Ananindeua','Avaré','Levilândia','67030-600','Rua'),
(909,'Belém','Aveiro','Marambaia','66620-440','Travessa'),
(910,'Belém','Avelino','Marco','66095-035','Vila'),
(911,'Belém','Avertano Rocha','Campina','66023-120','Rua'),
(912,'Belém','Aviz','Tapanã (Icoaraci)','66833-780','Rua'),
(913,'Ananindeua','Az de Ouro','Levilândia','67015-760','Passagem'),
(914,'Ananindeua','Azaléia','Águas Brancas','67033-023','Alameda'),
(915,'Altamira','Azaléias','Jardim Primavera','68377-130','Travessa'),
(916,'Belém','Azevedo','Cabanagem','66625-110','Passagem'),
(917,'Ananindeua','Azevedo','Coqueiro','67100-200','Rua'),
(918,'Marabá','Aziz Mutran','Novo Horizonte','68503-650','Travessa'),
(919,'Ananindeua','B','Coqueiro','67133-670','Rua'),
(920,'Belém','B','Mangueirão','66640-705','Quadra'),
(921,'Ananindeua','B','Coqueiro','67143-660','Rua'),
(922,'Ananindeua','B','Icuí-Guajará','67125-240','Alameda'),
(923,'Ananindeua','B','Quarenta Horas (Coqueiro)','67120-680','Quadra'),
(924,'Ananindeua','B','Águas Brancas','67033-450','Travessa'),
(925,'Ananindeua','B','Centro','67040-740','Quadra'),
(926,'Belém','B','Mangueiras (Mosqueiro)','66912-270','Avenida'),
(927,'Ananindeua','B','Icuí-Guajará','67125-140','Quadra'),
(928,'Belém','B','Canudos','66070-455','Passagem'),
(929,'Ananindeua','B','Águas Brancas','67033-080','Travessa'),
(930,'Ananindeua','B','Icuí-Guajará','67125-300','Rua'),
(931,'Ananindeua','B','Coqueiro','67115-780','Travessa'),
(932,'Belém','B','Tapanã (Icoaraci)','66825-115','Rua'),
(933,'Ananindeua','B','Quarenta Horas (Coqueiro)','67125-550','Rua'),
(934,'Ananindeua','B','Maguari','67145-020','Alameda'),
(935,'Ananindeua','B','Maguari','67035-080','Rua'),
(936,'Ananindeua','B','Guanabara','67013-160','Travessa'),
(937,'Ananindeua','B','Atalaia','67013-210','Rua'),
(938,'Ananindeua','B','Coqueiro','67130-270','Rua'),
(939,'Ananindeua','B','Coqueiro','67133-540','Rua'),
(940,'Ananindeua','B','Levilândia','67030-080','Rua'),
(941,'Belém','B','Tapanã (Icoaraci)','66825-355','Travessa'),
(942,'Belém','B','Coqueiro','66670-070','Rua'),
(943,'Belém','B','Coqueiro','66670-350','Rua'),
(944,'Belém','B','Tenoné','66820-375','Rua'),
(945,'Belém','B','Souza','66613-295','Alameda'),
(946,'Belém','B','Curió-Utinga','66610-305','Alameda'),
(947,'Belém','B','Murubira (Mosqueiro)','66918-100','Travessa'),
(948,'Belém','B','Marambaia','66615-235','Rua'),
(949,'Belém','B','Maracacuera (Icoaraci)','66815-330','Rua'),
(950,'Belém','B','Val-de-Cães','66617-330','Quadra'),
(951,'Ananindeua','B','Coqueiro','67133-590','Travessa'),
(952,'Belém','B','Marambaia','66615-610','Rua'),
(953,'Altamira','B','Liberdade','68375-390','Rua'),
(954,'Belém','B','Marambaia','66623-830','Travessa'),
(955,'Ananindeua','B','Coqueiro','67113-025','Rua'),
(956,'Belém','B','Tenoné','66820-830','Rua'),
(957,'Ananindeua','B','Águas Lindas','67110-700','Alameda'),
(958,'Belém','B','Maracacuera (Icoaraci)','66815-335','Avenida'),
(959,'Ananindeua','B','Atalaia','67013-205','Alameda'),
(960,'Belém','B','Maracacuera (Icoaraci)','66815-090','Alameda'),
(961,'Belém','B','Tenoné','66820-811','Rua'),
(962,'Belém','B','Maracacuera (Icoaraci)','66815-030','Rua'),
(963,'Belém','B','Sacramenta','66083-090','Passagem'),
(964,'Belém','B','Guamá','66073-045','Alameda'),
(965,'Belém','B','Sacramenta','66123-510','Alameda'),
(966,'Belém','B','Agulha (Icoaraci)','66811-280','Alameda'),
(967,'Belém','B','Marambaia','66615-770','Avenida'),
(968,'Belém','B','Marambaia','66623-015','Rua'),
(969,'Belém','B','Marambaia','66623-311','Travessa'),
(970,'Belém','B','Maracacuera (Icoaraci)','66815-610','Rua'),
(971,'Belém','B','Águas Negras (Icoaraci)','66822-220','Bloco'),
(972,'Belém','B','Cruzeiro (Icoaraci)','66810-191','Alameda'),
(973,'Belém','B','Águas Negras (Icoaraci)','66822-490','Alameda'),
(974,'Belém','B','Condor','66033-045','Quadra'),
(975,'Belém','B','Ariramba (Mosqueiro)','66919-380','Travessa'),
(976,'Belém','B','Marambaia','66620-730','Rua'),
(977,'Belém','B','Marambaia','66615-250','Avenida'),
(978,'Belém','B','Castanheira','66645-695','Avenida'),
(979,'Belém','B','Coqueiro','66670-440','Rua'),
(980,'Belém','B','São Francisco (Mosqueiro)','66920-040','Alameda'),
(981,'Tucuruí','B','Vila Pioneira','68458-730','Rua'),
(982,'Castanhal','B','Fonte Boa','68742-865','Rua'),
(983,'Santarém','B','Elcione Barbalho','68035-840','Alameda'),
(984,'Tucuruí','B','Santa Mônica','68455-140','Avenida'),
(985,'Marabá','B','Nova Marabá','68504-020','Rua'),
(986,'Castanhal','B','Ianetama','68745-015','Alameda'),
(987,'Tucuruí','B','Vila Permanente','68455-707','Bloco'),
(988,'Tucuruí','B','Belém','68459-180','Alameda'),
(989,'Santarém','B','Floresta','68025-045','Rua'),
(990,'Castanhal','B','Jaderlândia','68746-490','Alameda'),
(991,'Tucuruí','B','Santa Isabel','68458-340','Rua'),
(992,'Tucuruí','B','Jardim Paraíso','68458-100','Rua'),
(993,'Tucuruí','B','COHAB','68459-592','Alameda'),
(994,'Santarém','B','Maicá','68045-220','Rua'),
(995,'Redenção','B','Santos Dumont','68551-180','Alameda'),
(996,'Santarém','B','Nova República','68025-200','Rua'),
(997,'Marabá','B','Nova Marabá','68510-106','Rua'),
(998,'Capanema','B Três','Primeira','68703-105','Travessa'),
(999,'Belém','B. Rabelo','Água Boa (Outeiro)','66843-230','Travessa'),
(1000,'Belém','B-1','Marambaia','66623-250','Passagem'),
(1001,'Belém','B-2','Marambaia','66623-251','Passagem'),
(1002,'Belém','B-2','Tapanã (Icoaraci)','66825-259','Quadra'),
(1003,'Belém','B-3','Marambaia','66623-252','Passagem'),
(1004,'Belém','B-4','Marambaia','66623-253','Passagem'),
(1005,'Ananindeua','Bacabal','Coqueiro','67115-010','Alameda'),
(1006,'Paragominas','Bacabal','Módulo II','68625-410','Rua'),
(1007,'Belém','Bacabeira','Parque Guajará (Icoaraci)','66821-175','Rua'),
(1008,'Belém','Bacuri','Pratinha (Icoaraci)','66816-860','Rua'),
(1009,'Ananindeua','Bagani','Quarenta Horas (Coqueiro)','67120-580','Passagem'),
(1010,'Belém','Bahamas','Mangueiras (Mosqueiro)','66912-120','Rua'),
(1011,'Belém','Bahia','Marambaia','66615-035','Vila'),
(1012,'Belém','Bahia','Terra Firme','66070-010','Vila'),
(1013,'Belém','Bahia','Guamá','66065-110','Vila'),
(1014,'Marabá','Bahia','São João','68501-420','Rua'),
(1015,'Tucuruí','Bahia','Caripe','68457-080','Rua'),
(1016,'Xinguara','Bahia','Centro','68555-500','Rua'),
(1017,'Tucuruí','Bahia','Bela Vista','68455-014','Rua'),
(1018,'Marabá','Bahia','Belo Horizonte','68503-370','Rua'),
(1019,'Redenção','Bahia','Novo Horizonte','68551-320','Avenida'),
(1020,'Belém','Baía do Sol','Baía do Sol (Mosqueiro)','66921-250','Loteamento'),
(1021,'Belém','Baiacu','Vila (Mosqueiro)','66910-240','Vila'),
(1022,'Ananindeua','Baiana','Atalaia','67013-340','Passagem'),
(1023,'Belém','Baião','Marambaia','66620-070','Rua'),
(1024,'Belém','Baião','Barreiro','66117-190','Passagem'),
(1025,'Tucuruí','Baião','Vila Permanente','68455-649','Rua'),
(1026,'Belém','Bakunim','Águas Lindas','66690-050','Rua'),
(1027,'Belém','Bala','Terra Firme','66070-020','Vila'),
(1028,'Tucuruí','Balbina','Vila Permanente','68455-690','Rua'),
(1029,'Altamira','Balduíno','Premem','68372-578','Travessa'),
(1030,'Belém','Balieiro','Terra Firme','66077-285','Passagem'),
(1031,'Belém','Balmoral','Tapanã (Icoaraci)','66833-520','Rua'),
(1032,'Belém','Baltazar','Jurunas','66030-110','Passagem'),
(1033,'Capanema','Baltazar de Queirós','Oliveira Brito','68701-350','Rua'),
(1034,'Belém','Baltimore','Tapanã (Icoaraci)','66833-510','Rua'),
(1035,'Belém','Bambu','Pedreira','66080-270','Passagem'),
(1036,'Belém','Bancrévea','Souza','66613-375','Alameda'),
(1037,'Capanema','Bandeira','Samambaia','68700-320','Passagem'),
(1038,'Belém','Bandeira','Curió-Utinga','66610-020','Passagem'),
(1039,'Belém','Bandeirante','Sacramenta','66123-250','Passagem'),
(1040,'Belém','Bandeirante','Sacramenta','66120-380','Passagem'),
(1041,'Belém','Bandeirante','Guamá','66075-025','Vila'),
(1042,'Belém','Bandeirante','Pratinha (Icoaraci)','66816-105','Rua'),
(1043,'Belém','Bandeirante','Guamá','66073-060','Passagem'),
(1044,'Belém','Bandeirante','Marco','66087-070','Rua'),
(1045,'Belém','Bandeirantes','Sacramenta','66123-850','Vila'),
(1046,'Belém','Bangu','Farol (Mosqueiro)','66916-190','Passagem'),
(1047,'Belém','Barão','Sacramenta','66120-840','Passagem'),
(1048,'Belém','Barão','Pedreira','66080-710','Alameda'),
(1049,'Belém','Barão','Marco','66087-260','Vila'),
(1050,'Paragominas','Barão Araruna','Promissão II','68628-300','Rua'),
(1051,'Castanhal','Barão de Cametá','Imperador','68744-390','Avenida'),
(1052,'Capanema','Barão de Capanema','Centro','68700-005','Avenida'),
(1053,'Capanema','Barão de Capanema','Areia Branca','68703-000','Avenida'),
(1054,'Belém','Barão de Guajará','Campina','66019-030','Praça'),
(1055,'Belém','Barão de Igarapé Miri','Guamá','66075-000','Rua'),
(1056,'Castanhal','Barão de Igarapé-Miri','Imperador','68744-400','Avenida'),
(1057,'Paragominas','Barão de Limeira','Jaderlândia','68627-522','Rua'),
(1058,'Belém','Barão de Mamoré','Guamá','66073-070','Travessa'),
(1059,'Belém','Barão de Mamoré','Guamá','66075-050','Travessa'),
(1060,'Paragominas','Barão de Maraú','JK','68628-565','Rua'),
(1061,'Paragominas','Barão de Mauá','Jaderlândia','68627-520','Avenida'),
(1062,'Santarém','Barão de Santarém','Centro','68005-530','Praça'),
(1063,'Santarém','Barão de São Nicolau','Uruará','68015-340','Rua'),
(1064,'Santarém','Barão de São Nicolau','Santana','68015-430','Rua'),
(1065,'Santarém','Barão de São Nicolau','Urumari','68020-520','Rua'),
(1066,'Redenção','Barão de Tefé','Ademar Guimarães','68552-432','Rua'),
(1067,'Redenção','Barão de Tefé','Ademar Guimarães','68552-610','Avenida'),
(1068,'Belém','Barão do Guajará','Ariramba (Mosqueiro)','66919-150','Loteamento'),
(1069,'Santarém','Barão do Guajará','Uruará','68015-750','Rua'),
(1070,'Castanhal','Barão do Rio Branco','Apeú','68740-520','Avenida'),
(1071,'Belém','Barão do Rio Branco','Águas Lindas','66690-650','Passagem'),
(1072,'Castanhal','Barão do Rio Branco','Betânia','68741-670','Avenida'),
(1073,'Castanhal','Barão do Rio Branco','Nova Olinda','68742-000','Avenida'),
(1074,'Castanhal','Barão do Rio Branco','Centro','68743-050','Avenida'),
(1075,'Belém','Barão do Rio Branco','Carananduba (Mosqueiro)','66923-020','Avenida'),
(1076,'Capanema','Barão do Rio Branco','Igrejinha','68700-260','Rua'),
(1077,'Belém','Barão do Rio Branco','São João do Outeiro (Outeiro)','66840-355','Avenida'),
(1078,'Belém','Barão do Rio Branco','Campina','66015-060','Praça'),
(1079,'Ananindeua','Barão do Rio Branco','Águas Lindas','67020-730','Rua'),
(1080,'Xinguara','Barão do Rio Branco','Centro','68555-190','Rua'),
(1081,'Paragominas','Barão do Rio Branco','Jaderlândia','68627-519','Avenida'),
(1082,'Marabá','Barão do Rio Branco','Velha Marabá','68500-330','Rua'),
(1083,'Tucuruí','Barão do Rio Branco','Matinha','68458-500','Travessa'),
(1084,'Xinguara','Barão do Rio Branco','Marajoara','68557-280','Rua'),
(1085,'Santarém','Barão do Rio Branco','Centro','68005-310','Avenida'),
(1086,'Santarém','Barão do Tapajós','Aldeia','68040-490','Praça'),
(1087,'Belém','Barão do Triunfo','Pedreira','66080-680','Travessa'),
(1088,'Belém','Barão do Triunfo','Pedreira','66080-055','Conjunto'),
(1089,'Belém','Barão do Triunfo','Marco','66093-050','Travessa'),
(1090,'Belém','Barão do Triunfo','Marco','66095-050','Travessa'),
(1091,'Belém','Barão do Triunfo','Sacramenta','66083-100','Travessa'),
(1092,'Belém','Barão do Triunfo','Pedreira','66087-270','Travessa'),
(1093,'Belém','Barão do Triunfo','Sacramenta','66120-220','Travessa'),
(1094,'Belém','Barata','Marco','66095-060','Vila'),
(1095,'Ananindeua','Barato Legal','Coqueiro','67120-050','Passagem'),
(1096,'Belém','Barbosa','Terra Firme','66077-765','Passagem'),
(1097,'Ananindeua','Barbosa','Maguari','67145-070','Alameda'),
(1098,'Ananindeua','Barbosa','Centro','67030-129','Alameda'),
(1099,'Belém','Barbosa','Coqueiro','66650-695','Passagem'),
(1100,'Belém','Barbosa Lima Sobrinho I','Tapanã (Icoaraci)','66833-690','Rua'),
(1101,'Belém','Barbosa Lima Sobrinho II','Tapanã (Icoaraci)','66833-700','Rua'),
(1102,'Belém','Barcarena','Marambaia','66620-210','Travessa'),
(1103,'Belém','Barcarena','Marambaia','66620-700','Rua'),
(1104,'Tucuruí','Barcarena','Jardim São Francisco das Chagas','68459-830','Rua'),
(1105,'Belém','Barcelona','Tapanã (Icoaraci)','66830-470','Rua'),
(1106,'Belém','Bariloche','Água Boa (Outeiro)','66843-270','Travessa'),
(1107,'Belém','Bariloche','Mangueiras (Mosqueiro)','66912-130','Rua'),
(1108,'Belém','Bariri','Chapéu Virado (Mosqueiro)','66913-120','Rua'),
(1109,'Tucuruí','Bariri','Vila Permanente','68455-685','Rua'),
(1110,'Santarém','Barjonas de Miranda','Aldeia','68040-520','Travessa'),
(1111,'Belém','Barlaventos','Tapanã (Icoaraci)','66833-500','Rua'),
(1112,'Xinguara','Barreiras de Campo','Tanaka','68556-020','Rua'),
(1113,'Belém','Barreto','Maracacuera (Icoaraci)','66815-550','Alameda'),
(1114,'Belém','Barros','Terra Firme','66077-030','Vila'),
(1115,'Belém','Bartolomeu de Gusmão','Curió-Utinga','66610-190','Passagem'),
(1116,'Santarém','Bartolomeu de Gusmão','Aeroporto Velho','68030-350','Avenida'),
(1117,'Santarém','Bartolomeu de Gusmão','Santa Clara','68005-400','Avenida'),
(1118,'Xinguara','Bartolomeu Dias','Selectas','68557-295','Rua'),
(1119,'Marabá','Bartolomeu Igreja','Velha Marabá','68500-290','Rua'),
(1120,'Belém','Base','Fátima','66060-360','Vila'),
(1121,'Belém','Base Naval','Maracangalha','66110-300','Vila'),
(1122,'Marabá','Basilão','Novo Horizonte','68503-500','Travessa'),
(1123,'Santarém','Basílio Antunes','Centro','68005-630','Beco'),
(1124,'Belém','Basílio da Gama','São Francisco (Mosqueiro)','66920-600','Rua'),
(1125,'Marabá','Basílio Miguel Santos','Jardim Vitória','68501-480','Rua'),
(1126,'Belém','Batista','Barreiro','66117-080','Passagem'),
(1127,'Belém','Batista','Maracangalha','66110-464','Vila'),
(1128,'Ananindeua','Batista','Águas Brancas','67033-800','Alameda'),
(1129,'Ananindeua','Batista','Atalaia','67013-670','Passagem'),
(1130,'Belém','Batista','Bengui','66630-405','Passagem'),
(1131,'Belém','Batista','Bengui','66630-890','Rua'),
(1132,'Belém','Batista','Marambaia','66623-010','Passagem'),
(1133,'Belém','Batista','Cremação','66045-120','Passagem'),
(1134,'Ananindeua','Batista Campos','Icuí-Guajará','67125-530','Alameda'),
(1135,'Capanema','Batista Campos','Dom João VI','68701-080','Travessa'),
(1136,'Belém','Batista Campos','Batista Campos','66033-180','Praça'),
(1137,'Belém','Baturité','Umarizal','66055-070','Vila'),
(1138,'Santarém','Baturité','Jutaí','68015-580','Travessa'),
(1139,'Santarém','Bauru','Aparecida','68040-560','Travessa'),
(1140,'Tucuruí','Bc','Jardim Marilucy','68459-360','Avenida'),
(1141,'Belém','Beatriz','São Brás','66063-030','Vila'),
(1142,'Belém','Bebedouro','Tapanã (Icoaraci)','66833-490','Rua'),
(1143,'Ananindeua','Bechara Matar','Águas Lindas','67118-630','Rua'),
(1144,'Xinguara','Beco do Xingu','Centro','68555-400','Rua'),
(1145,'Belém','Begônias','Brasília (Outeiro)','66845-400','Rua'),
(1146,'Belém','Begot','Farol (Mosqueiro)','66916-490','Alameda'),
(1147,'Ananindeua','Beija-Flor','Quarenta Horas (Coqueiro)','67120-270','Passagem'),
(1148,'Belém','Beija-Flor','Água Boa (Outeiro)','66843-310','Travessa'),
(1149,'Belém','Beija-Flor','Cabanagem','66625-005','Rua'),
(1150,'Santarém','Beija-Flor','Aeroporto Velho','68030-770','Rua'),
(1151,'Santarém','Beija-Flor','Nova República','68025-165','Beco'),
(1152,'Castanhal','Beija-flor','Santa Lídia','68745-475','Alameda'),
(1153,'Redenção','Beijamin Guimarães','Ademar Guimarães','68552-429','Avenida'),
(1154,'Belém','Beijoca','Umarizal','66050-030','Vila'),
(1155,'Ananindeua','Beira Rio','Quarenta Horas (Coqueiro)','67120-375','Alameda'),
(1156,'Ananindeua','Beira Rio','Maguari','67030-235','Travessa'),
(1157,'Ananindeua','Beira Rio','Distrito Industrial','67035-250','Travessa'),
(1158,'Santarém','Beira Rio','Uruará','68015-170','Beco'),
(1159,'Marabá','Beira Rio','Amapá','68502-070','Rua'),
(1160,'Ananindeua','Beira Rio I','Quarenta Horas (Coqueiro)','67120-785','Alameda'),
(1161,'Ananindeua','Beira Rio II','Quarenta Horas (Coqueiro)','67120-786','Alameda'),
(1162,'Belém','Beira-Mar','Terra Firme','66077-220','Passagem'),
(1163,'Belém','Beira-Mar','Guamá','66075-120','Passagem'),
(1164,'Belém','Beira-Mar','Jurunas','66030-770','Passagem'),
(1165,'Belém','Beira-Mar','Pratinha (Icoaraci)','66816-650','Passagem'),
(1166,'Belém','Beira-Mar','Jurunas','66025-750','Vila'),
(1167,'Belém','Beira-Mar','São Francisco (Mosqueiro)','66920-820','Avenida'),
(1168,'Belém','Beira-Mar','Vila (Mosqueiro)','66910-150','Avenida'),
(1169,'Belém','Beira-Mar','São João do Outeiro (Outeiro)','66840-050','Avenida'),
(1170,'Belém','Beira-Mar','Chapéu Virado (Mosqueiro)','66913-010','Avenida'),
(1171,'Belém','Beira-Rio','Guamá','66073-080','Passagem'),
(1172,'Belém','Beira-Rio','Mangueiras (Mosqueiro)','66912-070','Travessa'),
(1173,'Belém','Beira-Rio','Parque Guajará (Icoaraci)','66821-060','Rua'),
(1174,'Ananindeua','Bejamim','Atalaia','67013-206','Rua'),
(1175,'Ananindeua','Bela Dulce','Coqueiro','67120-010','Conjunto'),
(1176,'Belém','Bela Vista','Farol (Mosqueiro)','66916-100','Passagem'),
(1177,'Belém','Bela Vista','Mangueiras (Mosqueiro)','66912-140','Travessa'),
(1178,'Belém','Bela Vista','Água Boa (Outeiro)','66843-550','Passagem'),
(1179,'Belém','Bela Vista','Vila (Mosqueiro)','66910-390','Alameda'),
(1180,'Belém','Bela Vista','Tapanã (Icoaraci)','66830-020','Passagem'),
(1181,'Santarém','Bela Vista','Santarenzinho','68035-340','Rua'),
(1182,'Belém','Belchior','São Clemente','66643-510','Passagem'),
(1183,'Belém','Belchior de Araújo','Marco','66093-610','Alameda'),
(1184,'Belém','Belcore','Natal do Murubira (Mosqueiro)','66917-240','Avenida'),
(1185,'Belém','Belém','Pedreira','66083-110','Vila'),
(1186,'Belém','Belém','Telégrafo Sem Fio','66115-010','Passagem'),
(1187,'Belém','Belém','Umarizal','66050-040','Passagem'),
(1188,'Ananindeua','Belém','Maguari','67030-750','Rua'),
(1189,'Altamira','Belém','Jardim Independente I','68372-620','Rua'),
(1190,'Belém','Belém','Coqueiro','66823-390','Rua'),
(1191,'Belém','Belém','Mangueirão','66640-440','Travessa'),
(1192,'Belém','Belém','Umarizal','66050-035','Vila'),
(1193,'Belém','Belém','Guamá','66075-770','Alameda'),
(1194,'Belém','Belém','São João do Outeiro (Outeiro)','66840-055','Travessa'),
(1195,'Belém','Belém','Val-de-Cães','66617-220','Travessa'),
(1196,'Belém','Belém','Telégrafo Sem Fio','66115-001','Vila'),
(1197,'Belém','Belém','Terra Firme','66070-810','Passagem'),
(1198,'Belém','Belém','Sacramenta','66123-615','Passagem'),
(1199,'Belém','Belém','Barreiro','66117-200','Passagem'),
(1200,'Belém','Belém','Castanheira','66645-230','Passagem'),
(1201,'Belém','Belém','Águas Lindas','66690-710','Rua'),
(1202,'Ananindeua','Belém','Distrito Industrial','67035-140','Rua'),
(1203,'Paragominas','Belém','Módulo II','68626-070','Rua'),
(1204,'Itaituba','Belém','Comércio','68180-090','Avenida'),
(1205,'Santarém','Belém','Prainha','68005-490','Rua'),
(1206,'Tucuruí','Belém','Santa Isabel','68456-210','Travessa'),
(1207,'Castanhal','Belém','Ianetama','68745-145','Alameda'),
(1208,'Castanhal','Belém','Nova Olinda','68742-710','Rua'),
(1209,'Tucuruí','Belém','Caripe','68457-005','Rua'),
(1210,'Marabá','Belém','Cidade Nova','68501-529','Rua'),
(1211,'Paragominas','Belém','Promissão II','68628-470','Rua'),
(1212,'Tucuruí','Belém','Bela Vista','68456-240','Rua'),
(1213,'Tucuruí','Belém','Góes Calmont','68456-560','Travessa'),
(1214,'Paragominas','Belém-Brasília','Uraim','68626-310','Acesso'),
(1215,'Belém','Belém-Mosqueiro','Carananduba (Mosqueiro)','66923-030','Rodovia'),
(1216,'Belém','Bélgica','Coqueiro','66650-280','Rua'),
(1217,'Altamira','Beliza de Castro','Independente II','68372-775','Rua'),
(1218,'Belém','Belmira Machado','Murubira (Mosqueiro)','66918-080','Alameda'),
(1219,'Belém','Belmonte','Tapanã (Icoaraci)','66833-480','Rua'),
(1220,'Paragominas','Belmonte','Módulo II','68626-300','Travessa'),
(1221,'Paragominas','Belo Campos','Promissão II','68628-410','Rua'),
(1222,'Belém','Belo Horizonte','Val-de-Cães','66617-230','Travessa'),
(1223,'Belém','Belo Horizonte','Terra Firme','66077-040','Passagem'),
(1224,'Ananindeua','Belo Horizonte','Águas Lindas','67118-400','Passagem'),
(1225,'Belém','Belo Horizonte','Barreiro','66117-130','Passagem'),
(1226,'Paragominas','Belo Horizonte','Módulo II','68626-290','Avenida'),
(1227,'Castanhal','Belo Horizonte','Estrela','68742-440','Alameda'),
(1228,'Marabá','Belo Horizonte','Belo Horizonte','68503-300','Rua'),
(1229,'Paragominas','Belo Horizonte','Centro','68626-140','Rua'),
(1230,'Tucuruí','Belo Horizonte','Bela Vista','68455-040','Rua'),
(1231,'Redenção','Belo Horizonte','Jardim Lucena','68550-090','Rua'),
(1232,'Santarém','Belo Horizonte','Diamantino','68020-585','Rua'),
(1233,'Santarém','Belo Horizonte','Matinha','68030-150','Rua'),
(1234,'Altamira','Belo Monte','Jardim Independente I','68373-340','Travessa'),
(1235,'Paragominas','Belos Campos','Jaderlândia','68627-506','Rua'),
(1236,'Belém','Belterra','Tapanã (Icoaraci)','66833-470','Rua'),
(1237,'Belém','Bem','Marambaia','66623-530','Passagem'),
(1238,'Santarém','Bem-Te-Vi','Nova República','68025-570','Rua'),
(1239,'Belém','Bena','Condor','66033-145','Vila'),
(1240,'Belém','Benedita','Pedreira','66085-435','Vila'),
(1241,'Castanhal','Benedita Celestina','Santa Catarina','68746-728','Rua'),
(1242,'Belém','Benedito','São Francisco (Mosqueiro)','66920-710','Rua'),
(1243,'Belém','Benedito Alves Bandeira','Parque Guajará (Icoaraci)','66821-630','Rua'),
(1244,'Belém','Benedito Bandeira','Tapanã (Icoaraci)','66830-050','Rua'),
(1245,'Santarém','Benedito Magalhães','Aldeia','68040-530','Travessa'),
(1246,'Castanhal','Benedito mateus noronha','Santa Lídia','68745-075','Rua'),
(1247,'Paragominas','Benedito Rocha','Promissão III','68628-485','Rua'),
(1248,'Paragominas','Benedito Rocha','Promissão I','68628-180','Rua'),
(1249,'Belém','Benevides','Marambaia','66615-340','Conjunto'),
(1250,'Belém','Benevides','Marambaia','66620-460','Rua'),
(1251,'Castanhal','Benevides','Nova Olinda','68742-100','Rua'),
(1252,'Redenção','Benevides','Jardim Umuarama','68552-190','Rua'),
(1253,'Tucuruí','Benevides','Jardim São Francisco das Chagas','68459-230','Avenida'),
(1254,'Belém','Benfica','Bengui','66630-170','Alameda'),
(1255,'Belém','Benfica','Bengui','66630-175','Rua'),
(1256,'Belém','Benfica','Marambaia','66620-090','Rua'),
(1257,'Castanhal','Benfica','Nova Olinda','68742-630','Travessa'),
(1258,'Paragominas','Benfica','Angelim','68626-358','Rua'),
(1259,'Castanhal','Bengui','Salgadinho','68744-510','Rua'),
(1260,'Belém','Beniza Castro','Chapéu Virado (Mosqueiro)','66913-140','Passagem'),
(1261,'Belém','Benjamim','Cabanagem','66625-410','Rua'),
(1262,'Belém','Benjamim','Coqueiro','66650-030','Rua'),
(1263,'Belém','Benjamim Constant','Nazaré','66035-060','Travessa'),
(1264,'Belém','Benjamim Constant','Reduto','66053-040','Travessa'),
(1265,'Belém','Benjamim Constant','Tapanã (Icoaraci)','66825-400','Passagem'),
(1266,'Castanhal','Benjamin Constant','Caiçara','68743-520','Travessa'),
(1267,'Marabá','Benjamin Constant','Velha Marabá','68500-320','Rua'),
(1268,'Redenção','Benjamin Constant','Planalto','68554-000','Rua'),
(1269,'Belém','Benta Cruz','Ponta Grossa (Icoaraci)','66812-050','Alameda'),
(1270,'Belém','Bentes','Maracajá (Mosqueiro)','66911-280','Vila'),
(1271,'Belém','Bentes','São João do Outeiro (Outeiro)','66840-135','Alameda'),
(1272,'Belém','Bento Amador','Ariramba (Mosqueiro)','66919-020','Passagem'),
(1273,'Ananindeua','Bercelândia','Icuí-Guajará','67125-800','Passagem'),
(1274,'Ananindeua','Berlim','Guanabara','67013-040','Rua'),
(1275,'Tucuruí','Bermudas','Vila Permanente','68455-658','Rua'),
(1276,'Xinguara','Bernado Sayão','Selectas','68557-369','Rua'),
(1277,'Belém','Bernal do Couto','Umarizal','66055-080','Rua'),
(1278,'Redenção','Bernardino de Melo','Jardim Cumaru','68550-200','Rua'),
(1279,'Paragominas','Bernardo Saião','Centro','68625-150','Rua'),
(1280,'Belém','Bernardo Sayão','Jurunas','66025-210','Avenida'),
(1281,'Belém','Bernardo Sayão','Cidade Velha','66023-130','Avenida'),
(1282,'Belém','Bernardo Sayão','Jurunas','66030-120','Avenida'),
(1283,'Belém','Bernardo Sayão','Condor','66065-120','Avenida'),
(1284,'Belém','Bernardo Sayão','Condor','66033-190','Avenida'),
(1285,'Belém','Bernardo Sayão','Guamá','66075-150','Avenida'),
(1286,'Xinguara','Bernardo Sayão','Selectas','68557-265','Rua'),
(1287,'Santarém','Bernardo Sayão','Santíssimo','68010-240','Rua'),
(1288,'Marabá','Bernardo Sayão','Vale do Aeroporto','68501-820','Travessa'),
(1289,'Tucuruí','Bernardo Sayão','Santa Isabel','68456-150','Travessa'),
(1290,'Belém','Berredos','Ponta Grossa (Icoaraci)','66812-330','Vila'),
(1291,'Belém','Beta','Tapanã (Icoaraci)','66833-240','Rua'),
(1292,'Belém','Beta','Carananduba (Mosqueiro)','66923-130','Rua'),
(1293,'Belém','Betânia','Guamá','66075-780','Passagem'),
(1294,'Belém','Betânia','Bengui','66630-140','Rua'),
(1295,'Tucuruí','Betel','Góes Calmont','68456-454','Travessa'),
(1296,'Tucuruí','Betel','Mangal','68458-050','Rua'),
(1297,'Tucuruí','Betel','Bela Vista','68455-013','Rua'),
(1298,'Paragominas','Betinho','Camboatã II','68626-407','Rua'),
(1299,'Belém','Bezerra','Pedreira','66080-035','Vila'),
(1300,'Belém','Bilbao','Tapanã (Icoaraci)','66830-450','Rua'),
(1301,'Belém','Bira Barbosa','Jurunas','66025-690','Alameda'),
(1302,'Belém','Bittencourt','Maracajá (Mosqueiro)','66911-150','Alameda'),
(1303,'Belém','Bittencourt','Farol (Mosqueiro)','66916-460','Alameda'),
(1304,'Ananindeua','BL-18','Coqueiro','67140-330','Avenida'),
(1305,'Belém','Bloise','São Brás','66040-070','Vila'),
(1306,'Belém','Blue Star','Maracajá (Mosqueiro)','66911-300','Alameda'),
(1307,'Belém','Boa Esperança','Condor','66045-130','Vila'),
(1308,'Belém','Boa Esperança','Souza','66613-110','Passagem'),
(1309,'Belém','Boa Esperança','Maracacuera (Icoaraci)','66815-135','Passagem'),
(1310,'Belém','Boa Esperança','São Clemente','66643-200','Passagem'),
(1311,'Belém','Boa Esperança','São Clemente','66643-790','Alameda'),
(1312,'Belém','Boa Esperança','Natal do Murubira (Mosqueiro)','66917-050','Alameda'),
(1313,'Belém','Boa Esperança','Tapanã (Icoaraci)','66830-690','Passagem'),
(1314,'Belém','Boa Esperança','Marambaia','66615-240','Rua'),
(1315,'Belém','Boa Esperança','Condor','66033-155','Vila'),
(1316,'Belém','Boa Esperança','Castanheira','66645-260','Passagem'),
(1317,'Belém','Boa Esperança','Cabanagem','66625-075','Passagem'),
(1318,'Belém','Boa Esperança','Jurunas','66030-225','Vila'),
(1319,'Capanema','Boa Esperança','Pedreira','68703-233','Travessa'),
(1320,'Belém','Boa Esperança','Condor','66065-505','Vila'),
(1321,'Belém','Boa Esperança','Parque Verde','66635-530','Rua'),
(1322,'Belém','Boa Esperança','Guamá','66077-050','Passagem'),
(1323,'Belém','Boa Esperança','Guamá','66075-285','Vila'),
(1324,'Belém','Boa Esperança','Terra Firme','66077-755','Vila'),
(1325,'Belém','Boa Esperança','Terra Firme','66077-305','Passagem'),
(1326,'Belém','Boa Esperança','Terra Firme','66079-760','Passagem'),
(1327,'Belém','Boa Esperança','Coqueiro','66650-090','Rua'),
(1328,'Belém','Boa Esperança','Pedreira','66083-025','Vila'),
(1329,'Belém','Boa Esperança','Marambaia','66620-055','Passagem'),
(1330,'Belém','Boa Esperança','Terra Firme','66077-003','Passagem'),
(1331,'Ananindeua','Boa Esperança','Coqueiro','67110-420','Passagem'),
(1332,'Ananindeua','Boa Esperança','Maguari','67145-120','Passagem'),
(1333,'Belém','Boa Esperança','Agulha (Icoaraci)','66811-030','Passagem'),
(1334,'Marabá','Boa Esperança','Cidade Nova','68501-537','Rua'),
(1335,'Santarém','Boa Esperança','Esperança','68030-200','Rua'),
(1336,'Paragominas','Boa Esperança','Aragão','68627-410','Rua'),
(1337,'Belém','Boa Fé','Barreiro','66117-100','Passagem'),
(1338,'Belém','Boa Fé','Tapanã (Icoaraci)','66825-405','Vila'),
(1339,'Ananindeua','Boa União','Distrito Industrial','67035-280','Rua'),
(1340,'Ananindeua','Boa União','Maguari','67030-065','Rua'),
(1341,'Belém','Boa Viagem','Água Boa (Outeiro)','66843-120','Travessa'),
(1342,'Ananindeua','Boa Vista','Marituba','67100-450','Passagem'),
(1343,'Belém','Boa Vista','Jurunas','66030-415','Vila'),
(1344,'Belém','Boa Vista','Val-de-Cães','66617-240','Travessa'),
(1345,'Capanema','Boa Vista','Pedreira','68703-250','Travessa'),
(1346,'Belém','Boa Vista','Marco','66093-500','Passagem'),
(1347,'Ananindeua','Boa Vista','Marituba','67105-010','Passagem'),
(1348,'Ananindeua','Boa Vista','Atalaia','67013-207','Passagem'),
(1349,'Belém','Boa Vista','Maracajá (Mosqueiro)','66911-290','Passagem'),
(1350,'Ananindeua','Boa Vista','Marituba','67105-220','Travessa'),
(1351,'Ananindeua','Boa Vista','Maguari','67145-130','Passagem'),
(1352,'Santarém','Boa Vista','Santarenzinho','68035-570','Travessa'),
(1353,'Santarém','Boa Vista','Aeroporto Velho','68020-085','Rua'),
(1354,'Marabá','Boa Vista','Belo Horizonte','68503-080','Rua'),
(1355,'Belém','Boa Vontade','Pratinha (Icoaraci)','66816-150','Passagem'),
(1356,'Belém','Boa Vontade','Guamá','66077-060','Passagem'),
(1357,'Belém','Boa Vontade II','Guamá','66075-265','Passagem'),
(1358,'Belém','Boaventura','Parque Verde','66635-540','Rua'),
(1359,'Ananindeua','Boaventura','Maguari','67145-110','Rua'),
(1360,'Belém','Boaventura','Parque Verde','66635-020','Passagem'),
(1361,'Paragominas','Boaventura','Jardim Atlântico','68627-290','Rua'),
(1362,'Belém','Boaventura da Silva','Umarizal','66060-060','Rua'),
(1363,'Belém','Boaventura da Silva','Nazaré','66055-090','Rua'),
(1364,'Belém','Boaventura da Silva','Reduto','66053-050','Rua'),
(1365,'Belém','Boaventura da Silva','Fátima','66060-470','Passagem'),
(1366,'Castanhal','Boaventura das Neves','Ianetama','68745-240','Travessa'),
(1367,'Ananindeua','Boca da Onça','Coqueiro','67130-615','Passagem'),
(1368,'Belém','Boca do Acre','Telégrafo Sem Fio','66115-091','Passagem'),
(1369,'Capanema','Bogari','São José','68702-220','Travessa'),
(1370,'Ananindeua','Boiacu','Maguari','67145-140','Travessa'),
(1371,'Belém','Bolchevique','Águas Lindas','66690-310','Rua'),
(1372,'Redenção','Bolivar Rosa','Setor Oeste','68552-340','Rua'),
(1373,'Ananindeua','Bolívia','Coqueiro','67115-120','Rua'),
(1374,'Belém','Bolívia','Pratinha (Icoaraci)','66816-770','Rua'),
(1375,'Paragominas','Bolívia','Guanabara','68625-580','Rua'),
(1376,'Tucuruí','Bolívia','Vila Permanente','68455-642','Rua'),
(1377,'Belém','Bolonha','Tapanã (Icoaraci)','66833-530','Rua'),
(1378,'Belém','Bolonha','Nazaré','66053-060','Passagem'),
(1379,'Capanema','Bolonha','Oliveira Brito','68700-480','Travessa'),
(1380,'Capanema','Bolonha','Oliveira Brito','68701-370','Travessa'),
(1381,'Belém','Bom Amigos','Sacramenta','66120-425','Vila'),
(1382,'Belém','Bom Clima','Tenoné','66820-730','Jardim'),
(1383,'Belém','Bom Fim','Guamá','66075-395','Vila'),
(1384,'Ananindeua','Bom Futuro','Guanabara','67013-100','Passagem'),
(1385,'Belém','Bom Futuro','Telégrafo Sem Fio','66113-320','Passagem'),
(1386,'Belém','Bom Futuro','Bengui','66630-300','Jardim'),
(1387,'Altamira','Bom Jardim','Aparecida','68377-700','Travessa'),
(1388,'Belém','Bom Jardim','Cidade Velha','66020-090','Travessa'),
(1389,'Belém','Bom Jardim','Jurunas','66025-075','Passagem'),
(1390,'Belém','Bom Jardim','Cidade Velha','66023-140','Travessa'),
(1391,'Belém','Bom Jardim','Jurunas','66030-130','Travessa'),
(1392,'Ananindeua','Bom Jardim','Distrito Industrial','67035-245','Passagem'),
(1393,'Belém','Bom Jardim','Jurunas','66025-180','Travessa'),
(1394,'Ananindeua','Bom Jardim','Quarenta Horas (Coqueiro)','67120-070','Passagem'),
(1395,'Ananindeua','Bom Jardim','Centro','67030-015','Alameda'),
(1396,'Capanema','Bom Jardim','Três de Maio','68701-220','Travessa'),
(1397,'Belém','Bom Jardim','Pedreira','66083-120','Passagem'),
(1398,'Ananindeua','Bom Jardim','Águas Lindas','67118-020','Passagem'),
(1399,'Capanema','Bom Jardim','Dom João VI','68701-060','Travessa'),
(1400,'Castanhal','Bom Jardim','Estrela','68742-240','Alameda'),
(1401,'Castanhal','Bom Jardim','São José','68744-250','Rua'),
(1402,'Paragominas','Bom Jardim','Jaderlândia','68627-505','Rua'),
(1403,'Paragominas','Bom Jardim','Promissão II','68628-400','Rua'),
(1404,'Santarém','Bom Jardim','Jutaí','68020-780','Travessa'),
(1405,'Santarém','Bom Jardim','Santarenzinho','68035-610','Travessa'),
(1406,'Belém','Bom Jesus','Marambaia','66615-605','Vila'),
(1407,'Belém','Bom Jesus','Guamá','66075-587','Passagem'),
(1408,'Belém','Bom Jesus','Terra Firme','66077-735','Alameda'),
(1409,'Belém','Bom Jesus','Pratinha (Icoaraci)','66816-520','Alameda'),
(1410,'Belém','Bom Jesus','Mangueirão','66640-720','Passagem'),
(1411,'Belém','Bom Jesus','Mangueirão','66640-630','Rua'),
(1412,'Belém','Bom Jesus','Tapanã (Icoaraci)','66825-850','Vila'),
(1413,'Belém','Bom Jesus','Coqueiro','66650-360','Vila'),
(1414,'Belém','Bom Jesus','Bengui','66630-205','Vila'),
(1415,'Belém','Bom Jesus','São Clemente','66643-850','Passagem'),
(1416,'Belém','Bom Jesus','Bengui','66630-536','Alameda'),
(1417,'Belém','Bom Jesus','Cabanagem','66625-440','Passagem'),
(1418,'Belém','Bom Jesus','Una','66652-250','Beco'),
(1419,'Belém','Bom Jesus','Águas Negras (Icoaraci)','66822-720','Alameda'),
(1420,'Belém','Bom Jesus','Águas Negras (Icoaraci)','66822-190','Passagem'),
(1421,'Belém','Bom Jesus','Parque Guajará (Icoaraci)','66821-115','Travessa'),
(1422,'Belém','Bom Jesus','Marambaia','66620-670','Passagem'),
(1423,'Ananindeua','Bom Jesus','Águas Lindas','67118-210','Passagem'),
(1424,'Belém','Bom Jesus','Parque Guajará (Icoaraci)','66821-890','Passagem'),
(1425,'Ananindeua','Bom Jesus','Coqueiro','67015-280','Vila'),
(1426,'Belém','Bom Jesus','Sacramenta','66123-560','Passagem'),
(1427,'Belém','Bom Jesus','Guamá','66075-820','Vila'),
(1428,'Belém','Bom Jesus','Una','66652-020','Passagem'),
(1429,'Belém','Bom Jesus','Barreiro','66117-010','Passagem'),
(1430,'Belém','Bom Jesus','Sacramenta','66123-800','Alameda'),
(1431,'Belém','Bom Jesus','Sacramenta','66123-220','Passagem'),
(1432,'Belém','Bom Jesus','Guamá','66073-185','Vila'),
(1433,'Ananindeua','Bom Jesus','Distrito Industrial','67035-290','Travessa'),
(1434,'Belém','Bom Jesus','Telégrafo Sem Fio','66115-140','Passagem'),
(1435,'Ananindeua','Bom Jesus','Marituba','67105-230','Rua'),
(1436,'Belém','Bom Jesus','Marambaia','66615-205','Passagem'),
(1437,'Ananindeua','Bom Jesus','Marituba','67100-220','Passagem'),
(1438,'Ananindeua','Bom Jesus','Coqueiro','67120-190','Passagem'),
(1439,'Ananindeua','Bom Jesus','Centro','67030-250','Passagem'),
(1440,'Ananindeua','Bom Jesus','Centro','67040-680','Passagem'),
(1441,'Belém','Bom Jesus','Sacramenta','66083-494','Vila'),
(1442,'Ananindeua','Bom Jesus','Águas Brancas','67033-200','Rua'),
(1443,'Ananindeua','Bom Jesus','Coqueiro','67110-270','Passagem'),
(1444,'Ananindeua','Bom Jesus','Atalaia','67013-208','Passagem'),
(1445,'Ananindeua','Bom Jesus','Icuí-Guajará','67125-280','Travessa'),
(1446,'Belém','Bom Jesus','Condor','66065-140','Passagem'),
(1447,'Belém','Bom Jesus','Marco','66093-060','Vila'),
(1448,'Ananindeua','Bom Jesus','Guanabara','67013-720','Passagem'),
(1449,'Belém','Bom Jesus','Condor','66033-810','Vila'),
(1450,'Ananindeua','Bom Jesus','Atalaia','67013-620','Vila'),
(1451,'Belém','Bom Jesus','Condor','66065-052','Vila'),
(1452,'Belém','Bom Jesus','Bengui','66630-450','Passagem'),
(1453,'Belém','Bom Jesus','Maracajá (Mosqueiro)','66911-240','Alameda'),
(1454,'Belém','Bom Jesus','Terra Firme','66077-070','Passagem'),
(1455,'Belém','Bom Jesus','Pedreira','66083-770','Vila'),
(1456,'Paragominas','Bom Jesus','Promissão II','68628-390','Rua'),
(1457,'Paragominas','Bom Jesus','Jardim Atlântico','68627-310','Rua'),
(1458,'Belém','Bom Jesus II','Guamá','66073-155','Passagem'),
(1459,'Belém','Bom Jesus III','Guamá','66077-065','Vila'),
(1460,'Belém','Bom Pastor','Parque Guajará (Icoaraci)','66821-165','Travessa'),
(1461,'Ananindeua','Bom Pastor','Centro','67030-131','Alameda'),
(1462,'Belém','Bom Pastor','Guamá','66079-220','Passagem'),
(1463,'Belém','Bom Pastor','Guamá','66077-051','Passagem'),
(1464,'Ananindeua','Bom Pastor','Coqueiro','67113-140','Passagem'),
(1465,'Ananindeua','Bom Remédio','Centro','67040-005','Alameda'),
(1466,'Ananindeua','Bom Samaritano','Guanabara','67010-380','Passagem'),
(1467,'Ananindeua','Bom Sossego','Águas Lindas','67020-290','Passagem'),
(1468,'Ananindeua','Bom Sossego','Centro','67030-260','Passagem'),
(1469,'Ananindeua','Bom Sossego','Quarenta Horas (Coqueiro)','67120-120','Passagem'),
(1470,'Ananindeua','Bom Sossego','Atalaia','67013-690','Passagem'),
(1471,'Ananindeua','Bom Sossego','Marituba','67100-510','Passagem'),
(1472,'Belém','Bom Sossego','Cabanagem','66625-430','Rua'),
(1473,'Belém','Bom Sossego','Barreiro','66117-020','Vila'),
(1474,'Belém','Bom Sossego','Barreiro','66117-240','Passagem'),
(1475,'Belém','Bom Sossego','Cruzeiro (Icoaraci)','66810-197','Passagem'),
(1476,'Belém','Bom Sossego','Pedreira','66085-060','Passagem'),
(1477,'Belém','Bom Sossego','Terra Firme','66077-090','Vila'),
(1478,'Belém','Bom Sossego','Guamá','66075-235','Passagem'),
(1479,'Belém','Bom Sossego','Terra Firme','66077-100','Passagem'),
(1480,'Belém','Bom Sossego','Canudos','66070-005','Vila'),
(1481,'Belém','Bom Sossego','Condor','66033-215','Passagem'),
(1482,'Belém','Bom Sossego','Condor','66065-160','Passagem'),
(1483,'Belém','Bom Sossego','Fátima','66085-502','Vila'),
(1484,'Belém','Bom Sossego','Sacramenta','66083-130','Passagem'),
(1485,'Santarém','Bom Sossego','Santarenzinho','68035-005','Beco'),
(1486,'Ananindeua','Bom Sossego II','Centro','67030-265','Passagem'),
(1487,'Ananindeua','Bom Sossego III','Centro','67030-275','Passagem'),
(1488,'Belém','Bom Sucesso','São Clemente','66643-130','Alameda'),
(1489,'Belém','Bom Sucesso','Marco','66093-085','Vila'),
(1490,'Belém','Boneca','Jurunas','66030-005','Vila'),
(1491,'Belém','Bonfim','Sacramenta','66123-610','Passagem'),
(1492,'Belém','Bonfim','São Francisco (Mosqueiro)','66920-270','Rua'),
(1493,'Belém','Bonfim','Marambaia','66623-600','Passagem'),
(1494,'Belém','Bonfim','Coqueiro','66823-195','Passagem'),
(1495,'Paragominas','Bonfim','Camboatã II','68626-410','Rua'),
(1496,'Ananindeua','Bons Amigos','Guanabara','67010-530','Passagem'),
(1497,'Ananindeua','Bons Amigos','Coqueiro','67113-770','Passagem'),
(1498,'Ananindeua','Bons Amigos','Centro','67030-135','Alameda'),
(1499,'Belém','Bons Amigos','Jurunas','66033-010','Passagem'),
(1500,'Ananindeua','Bons Amigos','Atalaia','67013-610','Passagem'),
(1501,'Belém','Bons Amigos','Cabanagem','66625-710','Passagem'),
(1502,'Belém','Bons Amigos','Sacramenta','66123-060','Passagem'),
(1503,'Belém','Bons Amigos','Sacramenta','66120-120','Vila'),
(1504,'Belém','Bons Irmãos','Sacramenta','66120-650','Passagem'),
(1505,'Xinguara','Borba Gato','Centro','68555-050','Rua'),
(1506,'Paragominas','Borba Gato','Nossa Senhora da Conceição','68625-550','Rua'),
(1507,'Belém','Borborema','Tapanã (Icoaraci)','66833-460','Rua'),
(1508,'Belém','Borges','Bengui','66630-775','Passagem'),
(1509,'Ananindeua','Borges','Marituba','67103-430','Passagem'),
(1510,'Belém','Borges Ferreira','Una','66652-040','Passagem'),
(1511,'Santarém','Borges Leal','Aparecida','68040-080','Avenida'),
(1512,'Santarém','Borges Leal','Prainha','68005-130','Avenida'),
(1513,'Ananindeua','Borges Rodrigues','Marituba','67100-330','Rua'),
(1514,'Belém','Bosquinho','Val-de-Cães','66115-670','Rua'),
(1515,'Belém','Botafogo','Murubira (Mosqueiro)','66918-420','Travessa'),
(1516,'Belém','Botafogo','Marco','66087-280','Conjunto'),
(1517,'Belém','Botafogo','Marco','66087-165','Passagem'),
(1518,'Belém','Botafogo','Água Boa (Outeiro)','66843-050','Travessa'),
(1519,'Paragominas','BR-010','Promissão I','68625-295','Rodovia'),
(1520,'Marabá','BR-230','Nova Marabá','68507-765','Rodovia'),
(1521,'Marabá','BR-230','Amapá','68502-700','Rodovia'),
(1522,'Ananindeua','BR-316','Centro','67033-000','Rodovia'),
(1523,'Belém','BR-316','Castanheira','66645-003','Rodovia'),
(1524,'Belém','BR-316','Castanheira','66645-000','Rodovia'),
(1525,'Ananindeua','BR-316','Guanabara','67013-000','Rodovia'),
(1526,'Ananindeua','BR-316','Marituba','67103-000','Rodovia'),
(1527,'Ananindeua','BR-316','Guanabara','67010-000','Rodovia'),
(1528,'Ananindeua','BR-316','Coqueiro','67113-000','Rodovia'),
(1529,'Capanema','BR-316','Tancredo Neves','68702-180','Rodovia'),
(1530,'Ananindeua','BR-316','Levilândia','67015-220','Rodovia'),
(1531,'Ananindeua','BR-316','Levilândia','67030-000','Rodovia'),
(1532,'Ananindeua','BR-316','Coqueiro','67110-000','Rodovia'),
(1533,'Ananindeua','BR-316','Águas Lindas','67020-000','Rodovia'),
(1534,'Castanhal','BR-316','Titanlândia','68741-740','Rodovia'),
(1535,'Castanhal','BR-316','Apeú','68740-420','Rodovia'),
(1536,'Belém','Braga','Nazaré','66035-440','Vila'),
(1537,'Belém','Bragança','Marambaia','66620-025','Rua'),
(1538,'Belém','Bragança','Parque Verde','66633-520','Rua'),
(1539,'Belém','Bragança','Batista Campos','66033-210','Passagem'),
(1540,'Tucuruí','Bragança','Vila Permanente','68455-705','Rua'),
(1541,'Ananindeua','Bragantina','Maguari','67145-170','Passagem'),
(1542,'Belém','Branca Lobato','Telégrafo Sem Fio','66113-030','Passagem'),
(1543,'Xinguara','Brás Cubas','Setor Marajoa II','68557-522','Rua'),
(1544,'Belém','Brás de Oliveira','Agulha (Icoaraci)','66811-620','Alameda'),
(1545,'Belém','Brasil','Guamá','66075-355','Vila'),
(1546,'Ananindeua','Brasil','Atalaia','67013-211','Alameda'),
(1547,'Belém','Brasil','Marambaia','66615-010','Passagem'),
(1548,'Belém','Brasil','Tapanã (Icoaraci)','66825-420','Passagem'),
(1549,'Ananindeua','Brasil','Centro','67030-480','Passagem'),
(1550,'Ananindeua','Brasil','Coqueiro','67115-250','Passagem'),
(1551,'Belém','Brasil','Marco','66087-290','Passagem'),
(1552,'Ananindeua','Brasil','Distrito Industrial','67035-300','Avenida'),
(1553,'Belém','Brasil','Cabanagem','66625-670','Avenida'),
(1554,'Belém','Brasil','Umarizal','66050-050','Praça'),
(1555,'Belém','Brasil','Marco','66093-690','Alameda'),
(1556,'Belém','Brasil','Pedreira','66080-085','Vila'),
(1557,'Ananindeua','Brasil','Levilândia','67020-100','Alameda'),
(1558,'Ananindeua','Brasil','Distrito Industrial','67035-020','Travessa'),
(1559,'Ananindeua','Brasil','Maguari','67145-180','Passagem'),
(1560,'Belém','Brasil','Jurunas','66030-245','Vila'),
(1561,'Ananindeua','Brasil','Coqueiro','67115-020','Alameda'),
(1562,'Altamira','Brasil','Independente II','68372-510','Alameda'),
(1563,'Belém','Brasil','Água Boa (Outeiro)','66843-610','Travessa'),
(1564,'Belém','Brasil','Marambaia','66615-485','Alameda'),
(1565,'Belém','Brasil','Val-de-Cães','66617-300','Avenida'),
(1566,'Xinguara','Brasil','Centro','68555-100','Rua'),
(1567,'Marabá','Brasil','Independência','68501-120','Avenida'),
(1568,'Redenção','Brasil','Novo Horizonte','68551-240','Avenida'),
(1569,'Tucuruí','Brasil','Colorado','68456-260','Rua'),
(1570,'Redenção','Brasil','Jardim Cumaru','68550-005','Avenida'),
(1571,'Paragominas','Brasil Novo','Jaderlândia','68627-516','Rua'),
(1572,'Belém','Brasil Portugal','Sacramenta','66123-080','Passagem'),
(1573,'Belém','Brasília','Telégrafo Sem Fio','66115-430','Passagem'),
(1574,'Belém','Brasília','Guamá','66073-110','Passagem'),
(1575,'Ananindeua','Brasília','Águas Lindas','67118-000','Passagem'),
(1576,'Belém','Brasília','Terra Firme','66077-110','Passagem'),
(1577,'Belém','Brasília','Marco','66087-080','Rua'),
(1578,'Ananindeua','Brasília','Coqueiro','67113-110','Jardim'),
(1579,'Ananindeua','Brasília','Marituba','67103-280','Travessa'),
(1580,'Ananindeua','Brasília','Atalaia','67013-570','Passagem'),
(1581,'Belém','Brasília','Umarizal','66060-206','Passagem'),
(1582,'Belém','Brasília','São João do Outeiro (Outeiro)','66840-070','Vila'),
(1583,'Belém','Brasília','Umarizal','66050-580','Passagem'),
(1584,'Belém','Brasília','Brasília (Outeiro)','66845-200','Travessa'),
(1585,'Belém','Brasília','Maracacuera (Icoaraci)','66815-190','Passagem'),
(1586,'Ananindeua','Brasília','Distrito Industrial','67035-310','Passagem'),
(1587,'Tucuruí','Brasília','Caripe','68457-010','Avenida'),
(1588,'Tucuruí','Brasília','Bela Vista','68455-005','Avenida'),
(1589,'Tucuruí','Brasília','Santa Isabel','68458-020','Avenida'),
(1590,'Santarém','Brasília','Santíssimo','68010-630','Avenida'),
(1591,'Castanhal','Brasília','Nova Olinda','68742-730','Avenida'),
(1592,'Marabá','Brasília','Liberdade','68501-360','Travessa'),
(1593,'Marabá','Brasília','Belo Horizonte','68503-620','Avenida'),
(1594,'Marabá','Brasília','Novo Horizonte','68503-550','Rua'),
(1595,'Paragominas','Brasionel B. Rodrigues','Laércio Cabeline','68627-441','Travessa'),
(1596,'Redenção','Bráulia Wencerlens Gurjão','Núcleo Urbano','68553-270','Avenida'),
(1597,'Redenção','Braz Rosa da Fonseca','Jardim Lucena','68550-150','Avenida'),
(1598,'Belém','Breves','Murubira (Mosqueiro)','66918-350','Travessa'),
(1599,'Marabá','Brigadeiro','Nova Marabá','68508-310','Alameda'),
(1600,'Belém','Brigadeiro Cecche','Marambaia','66615-026','Passagem'),
(1601,'Belém','Brigadeiro Eduardo Angelim','Pedreira','66083-140','Praça'),
(1602,'Altamira','Brigadeiro Eduardo Gomes','São Sebastião','68372-020','Avenida'),
(1603,'Belém','Brigadeiro Eduardo Gomes','Marco','66087-770','Praça'),
(1604,'Paragominas','Brigadeiro Eduardo Gomes','JK','68628-554','Rua'),
(1605,'Xinguara','Brigadeiro Eduardo Gomes','Centro','68555-080','Rua'),
(1606,'Tucuruí','Brigadeiro Haroldo Veloso','Nova Tucuruí','68456-630','Travessa'),
(1607,'Belém','Brigadeiro Lopes','Aeroporto (Mosqueiro)','66915-140','Alameda'),
(1608,'Belém','Brilhante','Coqueiro','66670-530','Passagem'),
(1609,'Belém','Brilhante','Paracuri (Icoaraci)','66814-370','Rua'),
(1610,'Santarém','Brinco de Ouro','Uruará','68015-320','Rua'),
(1611,'Belém','Brito','Pedreira','66080-065','Vila'),
(1612,'Belém','Brito','Cruzeiro (Icoaraci)','66810-198','Vila'),
(1613,'Belém','Brito','São Francisco (Mosqueiro)','66920-770','Alameda'),
(1614,'Belém','Brito','Batista Campos','66033-335','Vila'),
(1615,'Ananindeua','Brito','Marituba','67105-540','Passagem'),
(1616,'Ananindeua','Bromélias','Águas Brancas','67033-024','Alameda'),
(1617,'Belém','Brotinho','Telégrafo Sem Fio','66113-440','Passagem'),
(1618,'Belém','Brotinho','Telégrafo Sem Fio','66115-130','Passagem'),
(1619,'Ananindeua','Brotinho','Marituba','67103-120','Passagem'),
(1620,'Tucuruí','BR-Quatrocentos e Vinte e Dois','Santa Mônica','68455-130','Rodovia'),
(1621,'Ananindeua','Bruno','Maguari','67145-190','Alameda'),
(1622,'Belém','Bruno de Menezes','São João do Outeiro (Outeiro)','66840-830','Praça'),
(1623,'Belém','Bruno de Menezes','Cremação','66040-630','Alameda'),
(1624,'Belém','Bruno de Menezes','São Brás','66090-090','Praça'),
(1625,'Belém','Bruno de Menezes','Parque Guajará (Icoaraci)','66821-235','Passagem'),
(1626,'Santarém','Buena','Nova República','68025-750','Rua'),
(1627,'Ananindeua','Buenos Aires','Guanabara','67013-080','Rua'),
(1628,'Santarém','Buenos Aires','Urumari','68020-660','Rua'),
(1629,'Belém','Búfalo','Marco','66087-090','Rua'),
(1630,'Altamira','Búfalo','São Sebastião','68372-170','Travessa'),
(1631,'Belém','Bugarim','Condor','66065-170','Passagem'),
(1632,'Santarém','Bugavile','Aeroporto Velho','68020-230','Avenida'),
(1633,'Santarém','Bugavile','Aeroporto Velho','68030-570','Avenida'),
(1634,'Belém','Bujaru','Marambaia','66620-220','Rua'),
(1635,'Paragominas','Bujaru','Promissão II','68628-450','Rua'),
(1636,'Belém','Buriti','Água Boa (Outeiro)','66843-330','Rua'),
(1637,'Santarém','Buruti','Uruará','68015-240','Rua'),
(1638,'Belém','Búzios','Tapanã (Icoaraci)','66833-450','Rua'),
(1639,'Ananindeua','C','Distrito Industrial','67035-090','Rua'),
(1640,'Ananindeua','C','Icuí-Guajará','67125-150','Quadra'),
(1641,'Belém','C','Canudos','66070-465','Passagem'),
(1642,'Ananindeua','C','Quarenta Horas (Coqueiro)','67125-560','Rua'),
(1643,'Belém','C','Tapanã (Icoaraci)','66825-125','Rua'),
(1644,'Belém','C','Agulha (Icoaraci)','66811-290','Alameda'),
(1645,'Ananindeua','C','Centro','67040-750','Quadra'),
(1646,'Ananindeua','C','Águas Lindas','67110-710','Alameda'),
(1647,'Ananindeua','C','Coqueiro','67143-670','Rua'),
(1648,'Ananindeua','C','Atalaia','67013-220','Rua'),
(1649,'Ananindeua','C','Coqueiro','67133-600','Travessa'),
(1650,'Belém','C','Mangueiras (Mosqueiro)','66912-280','Avenida'),
(1651,'Belém','C','Tapanã (Icoaraci)','66833-560','Alameda'),
(1652,'Belém','C','Marambaia','66615-190','Rua'),
(1653,'Ananindeua','C','Guanabara','67013-170','Travessa'),
(1654,'Belém','C','Maracacuera (Icoaraci)','66815-040','Rua'),
(1655,'Belém','C','Mangueirão','66640-715','Quadra'),
(1656,'Ananindeua','C','Águas Brancas','67033-090','Travessa'),
(1657,'Belém','C','Marambaia','66623-840','Travessa'),
(1658,'Ananindeua','C','Atalaia','67013-212','Alameda'),
(1659,'Belém','C','Condor','66033-084','Quadra'),
(1660,'Ananindeua','C','Coqueiro','67113-035','Rua'),
(1661,'Ananindeua','C','Coqueiro','67115-800','Travessa'),
(1662,'Belém','C','Coqueiro','66670-450','Rua'),
(1663,'Belém','C','Tenoné','66820-840','Rua'),
(1664,'Belém','C','Castanheira','66645-665','Avenida'),
(1665,'Belém','C','Coqueiro','66670-080','Rua'),
(1666,'Belém','C','Maracacuera (Icoaraci)','66815-345','Avenida'),
(1667,'Belém','C','Marambaia','66620-740','Rua'),
(1668,'Belém','C','Val-de-Cães','66617-340','Quadra'),
(1669,'Belém','C','Ariramba (Mosqueiro)','66919-390','Travessa'),
(1670,'Ananindeua','C','Coqueiro','67130-320','Rua'),
(1671,'Ananindeua','C','Coqueiro','67133-680','Rua'),
(1672,'Belém','C','Marambaia','66615-620','Rua'),
(1673,'Altamira','C','Liberdade','68375-440','Rua'),
(1674,'Belém','C','Maracacuera (Icoaraci)','66815-760','Rua'),
(1675,'Belém','C','Águas Negras (Icoaraci)','66822-700','Alameda'),
(1676,'Belém','C','Marambaia','66615-790','Rua'),
(1677,'Belém','C','Tenoné','66820-812','Rua'),
(1678,'Belém','C','Murubira (Mosqueiro)','66918-110','Travessa'),
(1679,'Ananindeua','C','Águas Brancas','67033-460','Travessa'),
(1680,'Belém','C','Tenoné','66820-385','Rua'),
(1681,'Belém','C','Águas Negras (Icoaraci)','66822-050','Rua'),
(1682,'Ananindeua','C','Quarenta Horas (Coqueiro)','67120-690','Quadra'),
(1683,'Belém','C','Guamá','66073-165','Alameda'),
(1684,'Belém','C','São Francisco (Mosqueiro)','66920-060','Alameda'),
(1685,'Belém','C','Maracacuera (Icoaraci)','66815-460','Rua'),
(1686,'Belém','C','Cruzeiro (Icoaraci)','66810-192','Alameda'),
(1687,'Castanhal','C','Ianetama','68745-025','Alameda'),
(1688,'Castanhal','C','Jaderlândia','68746-500','Alameda'),
(1689,'Castanhal','C','Fonte Boa','68742-866','Rua'),
(1690,'Santarém','C','Elcione Barbalho','68035-015','Alameda'),
(1691,'Santarém','C','Maicá','68045-230','Rua'),
(1692,'Tucuruí','C','Vila Pioneira','68458-720','Rua'),
(1693,'Tucuruí','C','Santa Mônica','68455-150','Avenida'),
(1694,'Tucuruí','C','Santa Isabel','68458-350','Rua'),
(1695,'Marabá','C','Nova Marabá','68504-240','Rua'),
(1696,'Tucuruí','C','Belém','68459-190','Alameda'),
(1697,'Tucuruí','C','Jardim Paraíso','68458-110','Rua'),
(1698,'Tucuruí','C','COHAB','68459-593','Alameda'),
(1699,'Tucuruí','C','Góes Calmont','68456-453','Travessa'),
(1700,'Santarém','C','Nova República','68025-210','Rua'),
(1701,'Redenção','C Doze','Capuava','68552-025','Rua'),
(1702,'Redenção','C Onze','Capuava','68552-015','Rua'),
(1703,'Redenção','C Quatorze','Capuava','68552-045','Rua'),
(1704,'Redenção','C Treze','Capuava','68552-035','Rua'),
(1705,'Xinguara','C.Sales','Selectas','68557-372','Rua'),
(1706,'Belém','C-1','Maracacuera (Icoaraci)','66815-100','Alameda'),
(1707,'Belém','C-1','Marambaia','66623-254','Passagem'),
(1708,'Belém','C-2','Maracacuera (Icoaraci)','66815-110','Alameda'),
(1709,'Belém','C-2','Marambaia','66623-255','Passagem'),
(1710,'Belém','C-3','Marambaia','66623-256','Passagem'),
(1711,'Belém','C-3','Maracacuera (Icoaraci)','66815-120','Alameda'),
(1712,'Belém','C-3','Tapanã (Icoaraci)','66825-261','Quadra'),
(1713,'Belém','C-4','Marambaia','66623-257','Passagem'),
(1714,'Belém','Cabanos','Tapanã (Icoaraci)','66830-070','Rua'),
(1715,'Capanema','Cabanos','Dom João VI','68701-020','Travessa'),
(1716,'Belém','Cabedelo','Sacramenta','66120-320','Passagem'),
(1717,'Belém','Cabo','Terra Firme','66077-120','Passagem'),
(1718,'Belém','Cabo Frio','Marambaia','66615-470','Rua'),
(1719,'Belém','Cabo Frio','Água Boa (Outeiro)','66843-030','Travessa'),
(1720,'Belém','Cabo Frio','Tapanã (Icoaraci)','66833-800','Rua'),
(1721,'Belém','Cabo Leão','Condor','66033-220','Passagem'),
(1722,'Belém','Cabo Luís Gonzaga','Campina de Icoaraci (Icoaraci)','66813-840','Rua'),
(1723,'Ananindeua','Cabo Nery','Maguari','67145-640','Passagem'),
(1724,'Belém','Cabo Schramn','Val-de-Cães','66115-250','Rua'),
(1725,'Belém','Cabral','Sacramenta','66120-070','Passagem'),
(1726,'Belém','Cabral','Mangueiras (Mosqueiro)','66912-360','Alameda'),
(1727,'Belém','Cabral','Terra Firme','66070-620','Vila'),
(1728,'Ananindeua','Cabral','Icuí-Guajará','67125-210','Passagem'),
(1729,'Belém','Cabralzinho','Cidade Velha','66023-025','Vila'),
(1730,'Belém','Cacau','Jurunas','66030-150','Passagem'),
(1731,'Tucuruí','Cachoeira Dourada','Vila Permanente','68455-682','Rua'),
(1732,'Marabá','Cacimba','Amapá','68502-020','Rua'),
(1733,'Belém','Cacique','Sacramenta','66123-180','Rua'),
(1734,'Itaituba','Caçula','Comércio','68180-180','Vila'),
(1735,'Belém','Caetano Rufino','Campina','66015-070','Rua'),
(1736,'Paragominas','Caetés','Jaderlândia','68627-515','Rua'),
(1737,'Castanhal','Caetés','Caiçara','68743-500','Alameda'),
(1738,'Paragominas','Café Filho','Uraim','68626-200','Rua'),
(1739,'Belém','Cafezal','Tapanã (Icoaraci)','66833-400','Rua'),
(1740,'Belém','Cafezal','Marambaia','66620-190','Travessa'),
(1741,'Altamira','Caiapó','Uirapuru','68374-020','Rua'),
(1742,'Altamira','Caiapó','Uirapuru','68373-020','Rua'),
(1743,'Redenção','Caiapós','Morada da Paz','68550-480','Rua'),
(1744,'Santarém','Caiçara','Maracanã','68035-210','Rua'),
(1745,'Castanhal','Caiçara','Estrela','68743-310','Alameda'),
(1746,'Capanema','Caipós','Oliveira Brito','68701-390','Travessa'),
(1747,'Belém','Cairu','Tapanã (Icoaraci)','66833-540','Rua'),
(1748,'Santarém','Cajazeiras','Nova República','68025-005','Rua'),
(1749,'Belém','Caju','Barreiro','66117-140','Passagem'),
(1750,'Belém','Caju','Paracuri (Icoaraci)','66814-500','Passagem'),
(1751,'Ananindeua','Cajueiro','Distrito Industrial','67035-015','Alameda'),
(1752,'Belém','Cajueiro','Tapanã (Icoaraci)','66833-390','Rua'),
(1753,'Ananindeua','Cajueiro','Marituba','67103-060','Passagem'),
(1754,'Ananindeua','Cajuí','Maguari','67145-430','Loteamento'),
(1755,'Belém','Cajuí','Marambaia','66623-100','Passagem'),
(1756,'Belém','Calazans','Terra Firme','66077-175','Vila'),
(1757,'Ananindeua','Caldas Novas','Atalaia','67013-800','Conjunto'),
(1758,'Castanhal','Caldeiro de Brito','Saudade I','68741-070','Travessa'),
(1759,'Belém','Califórnia','Cabanagem','66625-360','Passagem'),
(1760,'Marabá','Calixto Yache','Novo Horizonte','68502-140','Rua'),
(1761,'Belém','Camapu','Batista Campos','66025-100','Vila'),
(1762,'Belém','Camapu','Jurunas','66030-160','Passagem'),
(1763,'Belém','Camarã','Tapanã (Icoaraci)','66833-085','Rua'),
(1764,'Belém','Câmara','Barreiro','66117-030','Passagem'),
(1765,'Belém','Camarão','Maracangalha','66110-107','Vila'),
(1766,'Redenção','Cambara','Morada da Paz','68550-430','Rua'),
(1767,'Santarém','Cambuquira','Esperança','68030-260','Rua'),
(1768,'Ananindeua','Camélias','Águas Brancas','67033-027','Alameda'),
(1769,'Belém','Cametá','Cidade Velha','66020-120','Rua'),
(1770,'Belém','Cametá','Murubira (Mosqueiro)','66918-320','Rua'),
(1771,'Belém','Cametá','Telégrafo Sem Fio','66113-140','Passagem'),
(1772,'Ananindeua','Cametá','Marituba','67103-070','Passagem'),
(1773,'Ananindeua','Cametá','Icuí-Guajará','67125-700','Rua'),
(1774,'Paragominas','Cametá','Promissão II','68628-340','Rua'),
(1775,'Tucuruí','Cametá','Jardim São Francisco das Chagas','68459-300','Rua'),
(1776,'Tucuruí','Cametá','Bela Vista','68456-220','Rua'),
(1777,'Tucuruí','Camilo Neri','Jaqueira','68458-220','Travessa'),
(1778,'Belém','Camilo Salgado','Umarizal','66050-060','Praça'),
(1779,'Belém','Camilo Salgado','Souza','66613-305','Vila'),
(1780,'Belém','Camilo Salgado','Aeroporto (Mosqueiro)','66915-220','Rua'),
(1781,'Belém','Camilo Salgado Filho','Mangueiras (Mosqueiro)','66912-250','Avenida'),
(1782,'Belém','Camilo Salgado Filho','Miramar','66119-010','Avenida'),
(1783,'Belém','Camilo Salgado Filho','Chapéu Virado (Mosqueiro)','66913-170','Avenida'),
(1784,'Belém','Camilo Salgado Filho','Chapéu Virado (Mosqueiro)','66913-320','Rua'),
(1785,'Altamira','Campinas','Uirapuru','68374-570','Travessa'),
(1786,'Belém','Camping','Chapéu Virado (Mosqueiro)','66913-480','Passagem'),
(1787,'Capanema','Campo do Vasco','Pedreira','68703-232','Rua'),
(1788,'Paragominas','Campo Grande','Trecho Seco','68627-050','Rua'),
(1789,'Paragominas','Campo Grande','Camboatã II','68626-409','Rua'),
(1790,'Belém','Campos','Coqueiro','66650-430','Alameda'),
(1791,'Belém','Campos','Chapéu Virado (Mosqueiro)','66913-580','Vila'),
(1792,'Belém','Campos','Guamá','66065-465','Residencial'),
(1793,'Belém','Campos','Sacramenta','66083-491','Alameda'),
(1794,'Belém','Campos Sales','Campina','66015-080','Vila'),
(1795,'Belém','Campos Sales','Campina','66017-180','Travessa'),
(1796,'Belém','Campos Sales','Campina','66015-090','Travessa'),
(1797,'Belém','Campos Sales','Campina','66013-020','Travessa'),
(1798,'Belém','Campos Sales','Campina','66019-050','Travessa'),
(1799,'Santarém','Campos Sales','Liberdade','68040-190','Rua'),
(1800,'Paragominas','Campos Sales','Promissão I','68628-115','Rua'),
(1801,'Xinguara','Campos Sales','Selectas','68557-245','Rua'),
(1802,'Belém','Canaã','Guamá','66079-110','Rua'),
(1803,'Belém','Canaã','Curió-Utinga','66610-040','Passagem'),
(1804,'Belém','Canaã','Tapanã (Icoaraci)','66825-185','Rua'),
(1805,'Belém','Canaã','Tapanã (Icoaraci)','66833-440','Rua'),
(1806,'Belém','Canaã','Tapanã (Icoaraci)','66830-110','Passagem'),
(1807,'Belém','Canaã','Castanheira','66645-325','Passagem'),
(1808,'Belém','Canaã','Umarizal','66050-690','Vila'),
(1809,'Ananindeua','Canaã','Atalaia','67013-540','Rua'),
(1810,'Belém','Canaã','Curió-Utinga','66610-035','Vila'),
(1811,'Belém','Canaã','Mangueirão','66640-395','Passagem'),
(1812,'Belém','Canaã','Coqueiro','66650-540','Passagem'),
(1813,'Belém','Canaã','Parque Verde','66635-220','Rua'),
(1814,'Belém','Canaã','Pratinha (Icoaraci)','66816-630','Alameda'),
(1815,'Belém','Canaã','Terra Firme','66077-005','Passagem'),
(1816,'Belém','Canal da Margem Direita','Barreiro','66117-310','Rua'),
(1817,'Belém','Canal da Margem Direita','Mangueirão','66640-810','Rua'),
(1818,'Belém','Canal da Margem Esquerda','Mangueirão','66640-820','Rua'),
(1819,'Belém','Canárias','Cidade Velha','66020-015','Alameda'),
(1820,'Belém','Canarinho','Parque Guajará (Icoaraci)','66821-155','Travessa'),
(1821,'Ananindeua','Canarinho','Maguari','67145-220','Passagem'),
(1822,'Belém','Canarinho','Una','66652-060','Passagem'),
(1823,'Santarém','Canário','Nova República','68025-560','Rua'),
(1824,'Belém','Candeias','Tapanã (Icoaraci)','66833-430','Rua'),
(1825,'Belém','Cândida','Guamá','66075-170','Vila'),
(1826,'Belém','Cândido','Águas Lindas','66690-090','Rua'),
(1827,'Belém','Cândido Luz','Guamá','66073-790','Vila'),
(1828,'Ananindeua','Cândido Morgado','Marituba','67105-360','Passagem'),
(1829,'Paragominas','Cândido Silva','Promissão III','68628-519','Rua'),
(1830,'Ananindeua','Cândido Souza','Águas Lindas','67033-810','Rua'),
(1831,'Belém','Canelado','Cruzeiro (Icoaraci)','66810-632','Vila'),
(1832,'Belém','Cangata','Parque Verde','66635-115','Rua'),
(1833,'Belém','Canindé','Parque Verde','66635-140','Rua'),
(1834,'Belém','Cantal','Cidade Velha','66023-005','Vila'),
(1835,'Ananindeua','Canteiro Central','Maguari','67145-151','Quadra'),
(1836,'Belém','Cantinho do Céu','Barreiro','66117-380','Passagem'),
(1837,'Ananindeua','Capanema','Marituba','67103-080','Passagem'),
(1838,'Belém','Capanema','Marambaia','66620-270','Rua'),
(1839,'Tucuruí','Capanema','Vila Permanente','68455-657','Rua'),
(1840,'Castanhal','Capanema','São José','68744-110','Alameda'),
(1841,'Castanhal','Capanema','Estrela','68743-160','Alameda'),
(1842,'Paragominas','Capanema','Promissão II','68628-350','Rua'),
(1843,'Belém','Capataz Abílio','Barreiro','66117-420','Passagem'),
(1844,'Castanhal','Capitão Barroso','Centro','68745-580','Alameda'),
(1845,'Castanhal','Capitão Barroso','Santa Lídia','68745-435','Alameda'),
(1846,'Castanhal','Capitão Bezerra','Caiçara','68743-600','Travessa'),
(1847,'Belém','Capitão Braga','Marambaia','66623-570','Rua'),
(1848,'Castanhal','Capitão Eufrasin de Andrade','Caiçara','68743-610','Travessa'),
(1849,'Castanhal','Capitão Eufrasin de Andrade','Caiçara','68744-020','Travessa'),
(1850,'Belém','Capitão Lamarca','Águas Lindas','66690-180','Rua'),
(1851,'Castanhal','Capitão Leal Sobrinho','Ianetama','68745-680','Rua'),
(1852,'Belém','Capitão Pedro Albuquerque','Cidade Velha','66020-180','Travessa'),
(1853,'Altamira','Capitão Pereira','Brasília','68375-100','Travessa'),
(1854,'Belém','Capitão Reis','Canudos','66070-050','Passagem'),
(1855,'Belém','Capitão Rosa','Val-de-Cães','66115-550','Praça'),
(1856,'Santarém','Capivara','Santarenzinho','68035-025','Rua'),
(1857,'Tucuruí','Capivara','Vila Permanente','68455-693','Rua'),
(1858,'Ananindeua','Capri','Marituba','67105-560','Passagem'),
(1859,'Belém','Capri','Farol (Mosqueiro)','66916-340','Passagem'),
(1860,'Capanema','Carajás','Oliveira Brito','68701-360','Travessa'),
(1861,'Paragominas','Carajás','Jardim Atlântico','68627-360','Rua'),
(1862,'Xinguara','Carajás','Centro','68555-570','Rua'),
(1863,'Santarém','Carajás','Rodagem','68040-750','Rua'),
(1864,'Marabá','Carajás','Novo Horizonte','68502-540','Rua'),
(1865,'Redenção','Carajás','Vila Paulista','68552-160','Rua'),
(1866,'Ananindeua','Caramelo','Guanabara','67010-020','Passagem'),
(1867,'Santarém','Caramuru','Aeroporto Velho','68020-005','Rua'),
(1868,'Belém','Caranã','Marambaia','66615-350','Passagem'),
(1869,'Belém','Caranã','Água Boa (Outeiro)','66843-320','Rua'),
(1870,'Belém','Caranã','Porto Arthur (Mosqueiro)','66918-580','Passagem'),
(1871,'Santarém','Caranan','Floresta','68025-770','Travessa'),
(1872,'Belém','Carananduba','Carananduba (Mosqueiro)','66923-370','Loteamento'),
(1873,'Ananindeua','Carapajó','Marituba','67105-820','Vila'),
(1874,'Belém','Caraparu','Guamá','66073-120','Passagem'),
(1875,'Paragominas','Caravelas','Promissão II','68628-360','Rua'),
(1876,'Belém','Cardoso','Umarizal','66050-730','Vila'),
(1877,'Belém','Cardoso','Marco','66093-530','Vila'),
(1878,'Belém','Cardoso','Cidade Velha','66023-015','Vila'),
(1879,'Belém','Cardoso','Jurunas','66030-170','Vila'),
(1880,'Belém','Cardoso','Maracajá (Mosqueiro)','66911-090','Vila'),
(1881,'Santarém','Cardoso','Mapiri','68040-830','Beco'),
(1882,'Belém','Cardoso Brito','Guamá','66073-770','Vila'),
(1883,'Belém','Cariazal','Baía do Sol (Mosqueiro)','66921-050','Passagem'),
(1884,'Ananindeua','Carícia','Águas Brancas','67033-026','Alameda'),
(1885,'Belém','Carina','Batista Campos','66023-160','Vila'),
(1886,'Belém','Carioca','Pedreira','66080-750','Vila'),
(1887,'Belém','Caripunas','Jurunas','66030-810','Vila'),
(1888,'Belém','Carita','Terra Firme','66077-130','Passagem'),
(1889,'Santarém','Caritas','Maracanã','68035-780','Avenida'),
(1890,'Belém','Carla','Canudos','66070-395','Vila'),
(1891,'Ananindeua','Carlândia','Icuí-Guajará','67125-710','Travessa'),
(1892,'Itaituba','Carleto Bemerguy','Bela Vista','68180-400','Avenida'),
(1893,'Belém','Carlinhos','Umarizal','66050-070','Vila'),
(1894,'Belém','Carlos','Castanheira','66645-565','Vila'),
(1895,'Ananindeua','Carlos Alberto','Guanabara','67010-280','Passagem'),
(1896,'Belém','Carlos Alberto','Jurunas','66030-180','Passagem'),
(1897,'Altamira','Carlos Alberto Garcia','Premem','68372-565','Rua'),
(1898,'Ananindeua','Carlos Ano Bom','Águas Brancas','67033-660','Rua'),
(1899,'Belém','Carlos Augusto','Sacramenta','66123-370','Passagem'),
(1900,'Belém','Carlos Bentes','Praia Grande (Mosqueiro)','66914-050','Travessa'),
(1901,'Paragominas','Carlos Brito','Promissão III','68628-533','Rua'),
(1902,'Belém','Carlos Campos','Natal do Murubira (Mosqueiro)','66917-180','Alameda'),
(1903,'Ananindeua','Carlos Castro','Icuí-Guajará','67125-435','Travessa'),
(1904,'Belém','Carlos Chagas','Val-de-Cães','66617-490','Rua'),
(1905,'Xinguara','Carlos Chagas','Selectas','68557-015','Rua'),
(1906,'Xinguara','Carlos Chagas','Centro','68555-025','Rua'),
(1907,'Santarém','Carlos Chagas','Floresta','68025-090','Rua'),
(1908,'Paragominas','Carlos Chagas','Jardim Atlântico','68627-200','Rua'),
(1909,'Belém','Carlos de Carvalho','Jurunas','66030-000','Travessa'),
(1910,'Belém','Carlos de Carvalho','Cidade Velha','66023-720','Travessa'),
(1911,'Belém','Carlos de Carvalho','Cidade Velha','66020-680','Travessa'),
(1912,'Belém','Carlos de Carvalho','Jurunas','66025-130','Travessa'),
(1913,'Belém','Carlos Drumond de Andrade','Marambaia','66615-025','Rua'),
(1914,'Xinguara','Carlos Drumond de Andrade','Selectas','68557-065','Rua'),
(1915,'Ananindeua','Carlos Drumont de Andrade','Levilândia','67015-515','Passagem'),
(1916,'Marabá','Carlos Drumont de Andrade','Bom Planalto','68501-610','Rua'),
(1917,'Belém','Carlos Estevão','São Francisco (Mosqueiro)','66920-760','Rua'),
(1918,'Belém','Carlos Gomes','Natal do Murubira (Mosqueiro)','66917-030','Alameda'),
(1919,'Belém','Carlos Gomes','Itaiteua (Outeiro)','66842-290','Passagem'),
(1920,'Belém','Carlos Gomes','Parque Guajará (Icoaraci)','66821-295','Rua'),
(1921,'Capanema','Carlos Gomes','Três de Maio','68701-250','Travessa'),
(1922,'Belém','Carlos Gomes','Parque Guajará (Icoaraci)','66821-680','Rua'),
(1923,'Belém','Carlos Gomes','Campina','66017-080','Rua'),
(1924,'Paragominas','Carlos Gomes','Promissão II','68628-210','Rua'),
(1925,'Castanhal','Carlos Gomes','Santa Lídia','68745-210','Alameda'),
(1926,'Paragominas','Carlos Gomes','Jardim Atlântico','68627-190','Rua'),
(1927,'Marabá','Carlos gomes','Cidade Nova','68501-527','Rua'),
(1928,'Paragominas','Carlos Lacerda','JK','68628-568','Rua'),
(1929,'Belém','Carlos Lamarca','Parque Guajará (Icoaraci)','66821-620','Rua'),
(1930,'Marabá','Carlos Leitão','Velha Marabá','68500-410','Travessa'),
(1931,'Belém','Carlos Lobato','Murubira (Mosqueiro)','66918-780','Alameda'),
(1932,'Belém','Carlos Magno','Marambaia','66615-370','Passagem'),
(1933,'Tucuruí','Carlos Magno','Santa Mônica','68455-250','Rua'),
(1934,'Belém','Carlos Mariguelha','Tapanã (Icoaraci)','66830-140','Rua'),
(1935,'Belém','Carlos Mariguelha','Águas Lindas','66690-120','Rua'),
(1936,'Redenção','Carlos P.','Jardim Umuarama','68552-180','Rua'),
(1937,'Belém','Carlos Prestes','Águas Lindas','66690-370','Avenida'),
(1938,'Paragominas','Carlos Prestes','Promissão I','68628-105','Rua'),
(1939,'Belém','Carlos Queirós','Farol (Mosqueiro)','66916-240','Rua'),
(1940,'Redenção','Carlos Ribeiro','Núcleo Urbano','68553-020','Avenida'),
(1941,'Ananindeua','Carlos Santos','Levilândia','67030-440','Passagem'),
(1942,'Ananindeua','Carlos Santos','Marituba','67100-520','Passagem'),
(1943,'Ananindeua','Carlos Santos','Icuí-Guajará','67125-720','Rua'),
(1944,'Belém','Carlos Santos','Parque Verde','66635-195','Rua'),
(1945,'Itaituba','Carlos Sarmento','Jardim das Araras','68180-291','Travessa'),
(1946,'Altamira','Carlos Soares','Independente II','68372-260','Rua'),
(1947,'Ananindeua','Carlos Soudare','Centro','67030-165','Rua'),
(1948,'Belém','Carlos Vinagre','Cabanagem','66625-025','Passagem'),
(1949,'Belém','Carlota','Guamá','66063-050','Vila'),
(1950,'Ananindeua','Carmelândia','Icuí-Guajará','67125-730','Rua'),
(1951,'Belém','Carmélia','Farol (Mosqueiro)','66916-210','Passagem'),
(1952,'Belém','Carmem','Pedreira','66080-030','Vila'),
(1953,'Belém','Carmem','Tapanã (Icoaraci)','66825-575','Alameda'),
(1954,'Belém','Carmem','Nazaré','66055-025','Vila'),
(1955,'Belém','Carmem','Sacramenta','66123-830','Vila'),
(1956,'Belém','Carmem','Marco','66093-520','Passagem'),
(1957,'Capanema','Carmem Ângelo','São Cristóvão','68701-608','Travessa'),
(1958,'Belém','Carmem Silva','Ariramba (Mosqueiro)','66919-610','Passagem'),
(1959,'Belém','Carnaúba','Águas Negras (Icoaraci)','66822-660','Alameda'),
(1960,'Belém','Carneiro','Maracangalha','66110-463','Vila'),
(1961,'Belém','Carneiro da Rocha','Cruzeiro (Icoaraci)','66810-170','Travessa'),
(1962,'Belém','Carneiro da Rocha','Cidade Velha','66020-150','Praça'),
(1963,'Belém','Carneiro da Rocha','Cidade Velha','66020-160','Passagem'),
(1964,'Paragominas','Carolina','Módulo II','68625-430','Rua'),
(1965,'Belém','Carolina Augusta','Chapéu Virado (Mosqueiro)','66913-090','Alameda'),
(1966,'Belém','Cartagena','Tapanã (Icoaraci)','66830-490','Travessa'),
(1967,'Tucuruí','Cartaxo','Mangal','68458-042','Vila'),
(1968,'Belém','Caruara','Caruara (Mosqueiro)','66929-010','Loteamento'),
(1969,'Belém','Carvalho','Guamá','66065-361','Vila'),
(1970,'Ananindeua','Carvalho Neto','Guanabara','67110-510','Passagem'),
(1971,'Belém','Casemiro de Abreu','São Francisco (Mosqueiro)','66920-650','Avenida'),
(1972,'Paragominas','Casemiro de Abreu','Jaderlândia','68627-507','Rua'),
(1973,'Paragominas','Casimiro de Abreu','JK','68628-584','Rua'),
(1974,'Belém','Cássia','Jurunas','66025-005','Vila'),
(1975,'Redenção','Cássio Alves','Alto Paraná','68550-010','Rua'),
(1976,'Belém','Castanhal','Bengui','66630-600','Alameda'),
(1977,'Altamira','Castanhal','Jardim Independente I','68373-090','Rua'),
(1978,'Belém','Castanhal','Marambaia','66620-280','Rua'),
(1979,'Ananindeua','Castanhal','Icuí-Guajará','67125-740','Rua'),
(1980,'Paragominas','Castanhal','Bela Vista','68627-010','Rua'),
(1981,'Paragominas','Castanhal','Angelim','68626-357','Travessa'),
(1982,'Castanhal','Castanhal','Saudade I','68741-060','Conjunto'),
(1983,'Castanhal','Castanhal','Nova Olinda','68742-080','Rua'),
(1984,'Castanhal','Castanhal','Caiçara','68743-445','Alameda'),
(1985,'Ananindeua','Castanheira','Pato Macho','67033-239','Rua'),
(1986,'Belém','Castanheira','Marco','66070-060','Passagem'),
(1987,'Belém','Castanheira','Tapanã (Icoaraci)','66825-025','Alameda'),
(1988,'Belém','Castanheira','Pratinha (Icoaraci)','66816-005','Passagem'),
(1989,'Belém','Castanheira','Terra Firme','66079-350','Passagem'),
(1990,'Belém','Castanheira','Pratinha (Icoaraci)','66816-085','Rua'),
(1991,'Belém','Castanheira','Maracacuera (Icoaraci)','66815-185','Alameda'),
(1992,'Santarém','Castanheira','Aeroporto Velho','68020-030','Rua'),
(1993,'Marabá','Castanheira','Amapá','68502-300','Travessa'),
(1994,'Santarém','Castanheira','Floresta','68025-040','Rua'),
(1995,'Ananindeua','Castela','Águas Brancas','67033-028','Alameda'),
(1996,'Belém','Castelo Branco','Parque Guajará (Icoaraci)','66821-205','Rua'),
(1997,'Belém','Castelo Branco','Guamá','66063-420','Vila'),
(1998,'Marabá','Castelo Branco','Nova Marabá','68508-330','Rua'),
(1999,'Marabá','Castelo Branco','Cidade Nova','68501-700','Avenida'),
(2000,'Marabá','Castelo Branco','Novo Horizonte','68502-430','Avenida'),
(2001,'Santarém','Castelo Branco','Uruará','68015-260','Rua'),
(2002,'Paragominas','Castelo Branco','Centro','68625-005','Rua'),
(2003,'Belém','Castelo de Sonhos','Condor','66065-050','Vila'),
(2004,'Belém','Castilhos França','Reduto','66053-070','Boulevard'),
(2005,'Belém','Castilhos França','Campina','66013-030','Boulevard'),
(2006,'Belém','Castilhos França','Campina','66010-020','Boulevard'),
(2007,'Belém','Castor','Tapanã (Icoaraci)','66825-545','Rua'),
(2008,'Belém','Castor','Tapanã (Icoaraci)','66825-580','Rua'),
(2009,'Belém','Castro','Curió-Utinga','66610-240','Vila'),
(2010,'Belém','Castro','Campina de Icoaraci (Icoaraci)','66813-065','Vila'),
(2011,'Belém','Castro Alves','Campina de Icoaraci (Icoaraci)','66813-005','Passagem'),
(2012,'Santarém','Castro Alves','Aeroporto Velho','68020-795','Travessa'),
(2013,'Redenção','Castro Alves','Aripuana','68554-030','Rua'),
(2014,'Castanhal','Castro Alves','Santa Lídia','68745-550','Alameda'),
(2015,'Xinguara','Castro Alves','Selectas','68557-175','Rua'),
(2016,'Xinguara','Castro Alves','Selectas','68557-358','Rua'),
(2017,'Paragominas','Castro Alves','Promissão II','68628-280','Rua'),
(2018,'Altamira','Catalina','São Sebastião','68372-160','Travessa'),
(2019,'Belém','Catalina','Marco','66087-100','Rua'),
(2020,'Belém','Catalúnia','Tapanã (Icoaraci)','66830-460','Travessa'),
(2021,'Castanhal','Catarina Caldas','Ianetama','68744-650','Conjunto'),
(2022,'Belém','Catete Pinheiro','Umarizal','66060-207','Passagem'),
(2023,'Ananindeua','Catu','Guanabara','67010-100','Passagem'),
(2024,'Marabá','Caturra','Novo Horizonte','68503-390','Travessa'),
(2025,'Santarém','Caubi Peixoto','Jutaí','68045-020','Travessa'),
(2026,'Belém','Caurê','Parque Verde','66635-390','Rua'),
(2027,'Belém','Cavalcante','Paracuri (Icoaraci)','66814-530','Passagem'),
(2028,'Belém','Cavalo Branco','Coqueiro','66823-205','Passagem'),
(2029,'Redenção','C-Cinco','Capuava','68552-080','Rua'),
(2030,'Tucuruí','Cd','Jardim Marilucy','68459-370','Avenida'),
(2031,'Redenção','C-Dez','Capuava','68552-130','Rua'),
(2032,'Redenção','C-Dois','Capuava','68552-050','Rua'),
(2033,'Belém','Ceabra','Umarizal','66055-660','Vila'),
(2034,'Ananindeua','Ceará','Marituba','67100-530','Passagem'),
(2035,'Ananindeua','Ceará','Distrito Industrial','67035-255','Alameda'),
(2036,'Belém','Ceará','Ponta Grossa (Icoaraci)','66812-150','Vila'),
(2037,'Belém','Ceará','Curió-Utinga','66610-880','Passagem'),
(2038,'Altamira','Ceará','Jardim dos Estados','68374-190','Travessa'),
(2039,'Belém','Ceará','Canudos','66070-080','Avenida'),
(2040,'Belém','Ceará','São Brás','66090-460','Avenida'),
(2041,'Belém','Ceará','Águas Negras (Icoaraci)','66822-310','Passagem'),
(2042,'Belém','Ceará','Paracuri (Icoaraci)','66814-440','Passagem'),
(2043,'Belém','Ceará','Guamá','66073-130','Passagem'),
(2044,'Belém','Ceará','Marambaia','66623-330','Passagem'),
(2045,'Belém','Ceará','Cabanagem','66625-730','Passagem'),
(2046,'Belém','Ceará','Terra Firme','66079-490','Rua'),
(2047,'Belém','Ceará','Águas Lindas','66690-760','Avenida'),
(2048,'Belém','Ceará','Canudos','66070-070','Passagem'),
(2049,'Ananindeua','Ceará','Marituba','67103-470','Rua'),
(2050,'Marabá','Ceará','Novo Horizonte','68503-460','Rua'),
(2051,'Marabá','Ceará','São João','68501-400','Rua'),
(2052,'Marabá','Ceará','Vale do Aeroporto','68501-780','Rua'),
(2053,'Tucuruí','Ceará','Caripe','68457-070','Rua'),
(2054,'Santarém','Ceará','Aeroporto Velho','68020-080','Travessa'),
(2055,'Castanhal','Ceará','Estrela','68743-230','Rua'),
(2056,'Belém','Ceci','Vila (Mosqueiro)','66910-480','Alameda'),
(2057,'Belém','Ceci','Ariramba (Mosqueiro)','66919-040','Alameda'),
(2058,'Belém','Ceci','São Brás','66090-060','Vila'),
(2059,'Belém','Ceci','Telégrafo Sem Fio','66083-150','Passagem'),
(2060,'Belém','Cecília','Fátima','66060-750','Vila'),
(2061,'Marabá','Cecília Meireles','Cidade Nova','68501-522','Rua'),
(2062,'Xinguara','Cecília Meirelles','Centro','68555-090','Rua'),
(2063,'Castanhal','Cecília Nascimento','Betânia','68741-625','Rua'),
(2064,'Belém','Cecília Rebouças','São João do Outeiro (Outeiro)','66840-810','Rua'),
(2065,'Belém','Cecy','Pedreira','66083-160','Vila'),
(2066,'Belém','Cedro','Maracacuera (Icoaraci)','66815-235','Alameda'),
(2067,'Santarém','Cedro','Santarenzinho','68035-750','Rua'),
(2068,'Belém','Ceita','Marco','66070-435','Vila'),
(2069,'Belém','Celeste','Jurunas','66033-240','Vila'),
(2070,'Ananindeua','Celestinho Rocha','Águas Lindas','67110-470','Rua'),
(2071,'Belém','Célia','Umarizal','66055-110','Vila'),
(2072,'Belém','Celina','Marco','66095-700','Passagem'),
(2073,'Paragominas','Célio Miranda','Centro','68625-050','Rua'),
(2074,'Paragominas','Célio Miranda','Centro','68625-230','Praça'),
(2075,'Ananindeua','Célio Mota','Marituba','67103-290','Rua'),
(2076,'Ananindeua','Célio Sampaio','Águas Brancas','67033-580','Passagem'),
(2077,'Belém','Celso Malcher','Terra Firme','66077-000','Avenida'),
(2078,'Belém','Celso Malcher','Terra Firme','66070-790','Avenida'),
(2079,'Belém','Celso Malcher','Marco','66087-300','Conjunto'),
(2080,'Belém','Cem','Condor','66033-225','Vila'),
(2081,'Ananindeua','Cem','Maguari','67145-037','Quadra'),
(2082,'Belém','Centenário','Telégrafo Sem Fio','66113-510','Praça'),
(2083,'Castanhal','Centenário da Abolição','Estrela','68743-360','Alameda'),
(2084,'Ananindeua','Cento e Cinco','Maguari','67145-043','Quadra'),
(2085,'Ananindeua','Cento e Cinqüenta','Maguari','67145-103','Quadra'),
(2086,'Ananindeua','Cento e Cinqüenta e Cinco','Maguari','67145-109','Quadra'),
(2087,'Ananindeua','Cento e Cinqüenta e Cinco - A','Maguari','67145-111','Quadra'),
(2088,'Ananindeua','Cento e Cinqüenta e Cinco - B','Maguari','67145-112','Quadra'),
(2089,'Ananindeua','Cento e Cinqüenta e Dois','Maguari','67145-106','Quadra'),
(2090,'Ananindeua','Cento e Cinqüenta e Nove','Maguari','67145-117','Quadra'),
(2091,'Ananindeua','Cento e Cinqüenta e Oito','Maguari','67145-116','Quadra'),
(2092,'Ananindeua','Cento e Cinqüenta e Quatro','Maguari','67145-108','Quadra'),
(2093,'Ananindeua','Cento e Cinqüenta e Sete','Maguari','67145-114','Quadra'),
(2094,'Ananindeua','Cento e Cinqüenta e Três','Maguari','67145-107','Quadra'),
(2095,'Ananindeua','Cento e Cinqüenta e Um','Maguari','67145-104','Quadra'),
(2096,'Ananindeua','Cento e Cinqüenta Seis','Maguari','67145-113','Quadra'),
(2097,'Ananindeua','Cento e Dez','Maguari','67145-049','Quadra'),
(2098,'Ananindeua','Cento e Dezenove','Maguari','67145-061','Quadra'),
(2099,'Ananindeua','Cento e Dezesseis','Maguari','67145-057','Quadra'),
(2100,'Ananindeua','Cento e Dezoito','Maguari','67145-059','Quadra'),
(2101,'Ananindeua','Cento e Dois','Maguari','67145-039','Quadra'),
(2102,'Ananindeua','Cento e Doze','Maguari','67145-052','Quadra'),
(2103,'Ananindeua','Cento e Nove','Maguari','67145-048','Quadra'),
(2104,'Ananindeua','Cento e Oitenta','Maguari','67145-143','Quadra'),
(2105,'Ananindeua','Cento e Oitenta e Dois','Maguari','67145-146','Quadra'),
(2106,'Ananindeua','Cento e Oitenta e Quatro','Maguari','67145-148','Quadra'),
(2107,'Ananindeua','Cento e Oitenta e Quatro - A','Maguari','67145-149','Quadra'),
(2108,'Ananindeua','Cento e Oitenta e Três','Maguari','67145-147','Quadra'),
(2109,'Ananindeua','Cento e Oitenta e Um','Maguari','67145-144','Quadra'),
(2110,'Ananindeua','Cento e Onze','Maguari','67145-051','Quadra'),
(2111,'Ananindeua','Cento e Quarenta','Maguari','67145-089','Quadra'),
(2112,'Ananindeua','Cento e Quarenta e Cinco','Maguari','67145-096','Quadra'),
(2113,'Ananindeua','Cento e Quarenta e Dois','Maguari','67145-092','Quadra'),
(2114,'Ananindeua','Cento e Quarenta e Nove','Maguari','67145-102','Quadra'),
(2115,'Ananindeua','Cento e Quarenta e Oito','Maguari','67145-101','Quadra'),
(2116,'Ananindeua','Cento e Quarenta e Quatro','Maguari','67145-094','Quadra'),
(2117,'Ananindeua','Cento e Quarenta e Seis','Maguari','67145-097','Quadra'),
(2118,'Ananindeua','Cento e Quarenta e Seis - A','Maguari','67145-098','Quadra'),
(2119,'Ananindeua','Cento e Quarenta e Sete','Maguari','67145-099','Quadra'),
(2120,'Ananindeua','Cento e Quarenta e Três','Maguari','67145-093','Quadra'),
(2121,'Ananindeua','Cento e Quarenta e Um','Maguari','67145-091','Quadra'),
(2122,'Ananindeua','Cento e Quatorze','Maguari','67145-054','Quadra'),
(2123,'Ananindeua','Cento e Quatro','Maguari','67145-042','Quadra'),
(2124,'Ananindeua','Cento e Quinze','Maguari','67145-056','Quadra'),
(2125,'Ananindeua','Cento e Seis','Maguari','67145-044','Quadra'),
(2126,'Ananindeua','Cento e Sessenta','Maguari','67145-131','Quadra'),
(2127,'Ananindeua','Cento e Sessenta e Dois','Maguari','67145-121','Quadra'),
(2128,'Ananindeua','Cento e Sessenta e Nove','Maguari','67145-129','Quadra'),
(2129,'Ananindeua','Cento e Sessenta e Oito','Maguari','67145-128','Quadra'),
(2130,'Ananindeua','Cento e Sessenta e Seis','Maguari','67145-126','Quadra'),
(2131,'Ananindeua','Cento e Sessenta e Sete','Maguari','67145-127','Quadra'),
(2132,'Ananindeua','Cento e Sessenta e Três','Maguari','67145-122','Quadra'),
(2133,'Ananindeua','Cento e Sessenta e Um','Maguari','67145-161','Quadra'),
(2134,'Ananindeua','Cento e Sete','Maguari','67145-046','Quadra'),
(2135,'Ananindeua','Cento e Setenta','Maguari','67145-118','Quadra'),
(2136,'Ananindeua','Cento e Setenta e Cinco','Maguari','67145-137','Quadra'),
(2137,'Ananindeua','Cento e Setenta e Dois','Maguari','67145-133','Quadra'),
(2138,'Ananindeua','Cento e Setenta e Oito','Maguari','67145-141','Quadra'),
(2139,'Ananindeua','Cento e Setenta e Quatro','Maguari','67145-136','Quadra'),
(2140,'Ananindeua','Cento e Setenta e Seis','Maguari','67145-138','Quadra'),
(2141,'Ananindeua','Cento e Setenta e Sete','Maguari','67145-139','Quadra'),
(2142,'Ananindeua','Cento e Setenta e Três','Maguari','67145-134','Quadra'),
(2143,'Ananindeua','Cento e Setenta e Um','Maguari','67145-132','Quadra'),
(2144,'Ananindeua','Cento e Setenta Nove - A','Maguari','67145-142','Quadra'),
(2145,'Ananindeua','Cento e Três','Maguari','67145-041','Quadra'),
(2146,'Ananindeua','Cento e Treze','Maguari','67145-053','Quadra'),
(2147,'Ananindeua','Cento e Trinta','Maguari','67145-077','Quadra'),
(2148,'Ananindeua','Cento e Trinta e Cinco','Maguari','67145-083','Quadra'),
(2149,'Ananindeua','Cento e Trinta e Dois','Maguari','67145-079','Quadra'),
(2150,'Ananindeua','Cento e Trinta e Nove','Maguari','67145-088','Quadra'),
(2151,'Ananindeua','Cento e Trinta e Seis','Maguari','67145-084','Quadra'),
(2152,'Ananindeua','Cento e Trinta e Três','Maguari','67145-081','Quadra'),
(2153,'Ananindeua','Cento e Trinta e Um','Maguari','67145-078','Quadra'),
(2154,'Ananindeua','Cento e Um','Maguari','67145-038','Quadra'),
(2155,'Ananindeua','Cento e Vinte','Maguari','67145-062','Quadra'),
(2156,'Belém','Cento e Vinte Dois','Marambaia','66623-767','Vila'),
(2157,'Ananindeua','Cento e Vinte e Cinco','Maguari','67145-068','Quadra'),
(2158,'Ananindeua','Cento e Vinte e Dois','Maguari','67145-064','Quadra'),
(2159,'Ananindeua','Cento e Vinte e Nove','Maguari','67145-074','Quadra'),
(2160,'Ananindeua','Cento e Vinte e Nove - A','Maguari','67145-076','Quadra'),
(2161,'Ananindeua','Cento e Vinte e Oito','Maguari','67145-072','Quadra'),
(2162,'Ananindeua','Cento e Vinte e Quatro','Maguari','67145-067','Quadra'),
(2163,'Ananindeua','Cento e Vinte e Três','Maguari','67145-066','Quadra'),
(2164,'Ananindeua','Cento e Vinte Oito - A','Maguari','67145-073','Quadra'),
(2165,'Ananindeua','Cento e Vinte Um','Maguari','67145-063','Quadra'),
(2166,'Ananindeua','Cento Sessenta e Cinco','Maguari','67145-124','Quadra'),
(2167,'Ananindeua','Cento Trinta e Quatro','Maguari','67145-082','Quadra'),
(2168,'Belém','Central','Parque Guajará (Icoaraci)','66821-425','Alameda'),
(2169,'Belém','Central','Mangueirão','66640-045','Avenida'),
(2170,'Belém','Central','Água Boa (Outeiro)','66843-340','Avenida'),
(2171,'Ananindeua','Central','Pato Macho','67033-253','Passagem'),
(2172,'Ananindeua','Central','Quarenta Horas (Coqueiro)','67120-395','Avenida'),
(2173,'Belém','Central','Coqueiro','66650-520','Avenida'),
(2174,'Belém','Central','Maracacuera (Icoaraci)','66815-860','Rua'),
(2175,'Belém','Central','Mangueiras (Mosqueiro)','66912-340','Alameda'),
(2176,'Belém','Central','Curió-Utinga','66610-218','Alameda'),
(2177,'Tucuruí','Central','Santa Mônica','68455-142','Avenida'),
(2178,'Castanhal','Central','Santa Lídia','68745-370','Alameda'),
(2179,'Castanhal','Central','Nova Olinda','68742-140','Alameda'),
(2180,'Xinguara','Central','Setor Marajoa II','68557-509','Rua'),
(2181,'Paragominas','Central','Camboatã II','68626-404','Rua'),
(2182,'Capanema','Central do Mercado','Centro','68700-090','Travessa'),
(2183,'Belém','Central I','Coqueiro','66823-072','Avenida'),
(2184,'Belém','Central II','Coqueiro','66823-103','Avenida'),
(2185,'Belém','Centro Comercial','Coqueiro','66823-215','Vila'),
(2186,'Belém','Cereja','Águas Negras (Icoaraci)','66822-735','Travessa'),
(2187,'Belém','César','Terra Firme','66077-290','Vila'),
(2188,'Belém','César Augusto','Murubira (Mosqueiro)','66918-500','Rua'),
(2189,'Capanema','César Pinheiro','Centro','68700-070','Travessa'),
(2190,'Capanema','César Pinheiro','Dom João VI','68701-110','Travessa'),
(2191,'Belém','Cesário Alvim','Cidade Velha','66023-170','Rua'),
(2192,'Belém','Chaco','Marco','66093-410','Travessa'),
(2193,'Belém','Chaco','Pedreira','66085-080','Travessa'),
(2194,'Belém','Chaco','Pedreira','66083-180','Travessa'),
(2195,'Belém','Chagas','Marco','66095-070','Vila'),
(2196,'Belém','Chan','Jurunas','66030-105','Vila'),
(2197,'Belém','Chapéu Virado','Porto Arthur (Mosqueiro)','66918-570','Alameda'),
(2198,'Belém','Chapéu Virado','Chapéu Virado (Mosqueiro)','66913-240','Estrada'),
(2199,'Belém','Chapéu Virado','Chapéu Virado (Mosqueiro)','66913-250','Rua'),
(2200,'Belém','Chapim','Parque Verde','66635-160','Rua'),
(2201,'Belém','Chaves','Marambaia','66620-060','Rua'),
(2202,'Belém','Chaves','Campina de Icoaraci (Icoaraci)','66813-145','Alameda'),
(2203,'Belém','Chaves','Águas Negras (Icoaraci)','66822-620','Alameda'),
(2204,'Ananindeua','Chaves Rodrigues','Marituba','67103-170','Rua'),
(2205,'Belém','Che Guevara','Parque Guajará (Icoaraci)','66821-500','Rua'),
(2206,'Belém','Cheden Bitar','Nazaré','66040-080','Vila'),
(2207,'Belém','Chermont','Castanheira','66645-390','Alameda'),
(2208,'Belém','Chermont','Guamá','66075-275','Vila'),
(2209,'Castanhal','Chico Corrêa','Jaderlândia','68746-450','Travessa'),
(2210,'Santarém','Chico Irene','Floresta','68025-025','Rua'),
(2211,'Belém','Chico Mendes','Mangueirão','66640-445','Rua'),
(2212,'Belém','Chico Mendes','Parque Guajará (Icoaraci)','66821-580','Rua'),
(2213,'Ananindeua','Chico Mendes','Icuí-Guajará','67125-750','Passagem'),
(2214,'Belém','Chico Mendes','Águas Negras (Icoaraci)','66822-730','Alameda'),
(2215,'Capanema','Chico Mendes','Santa Cruz','68700-630','Rua'),
(2216,'Belém','Chico Mendes','Mangueirão','66640-060','Travessa'),
(2217,'Belém','Chico Mendes','Brasília (Outeiro)','66845-080','Rua'),
(2218,'Ananindeua','Chico Mendes','Centro','67030-615','Rua'),
(2219,'Marabá','Chico Mendes','Cidade Nova','68501-523','Rua'),
(2220,'Tucuruí','Chico Mendes','Santa Mônica','68455-148','Rua'),
(2221,'Santarém','Chico Mendes','Nova República','68025-015','Rua'),
(2222,'Belém','Chico Sena','Parque Guajará (Icoaraci)','66821-720','Rua'),
(2223,'Ananindeua','Chile','Coqueiro','67115-110','Rua'),
(2224,'Belém','Chile','Pratinha (Icoaraci)','66816-790','Rua'),
(2225,'Paragominas','Chile','Guanabara','68625-560','Rua'),
(2226,'Tucuruí','Chile','Vila Permanente','68455-647','Rua'),
(2227,'Belém','Chiteua','Maracacuera (Icoaraci)','66815-570','Passagem'),
(2228,'Santarém','Chuá','Nova República II','68025-865','Beco'),
(2229,'Paragominas','Cícero Alves','Promissão IV','68628-547','Rua'),
(2230,'Paragominas','Cícero Ávila','Promissão III','68628-503','Avenida'),
(2231,'Castanhal','Cícero Lima','Fonte Boa','68742-208','Rua'),
(2232,'Ananindeua','Cidade de Afuá','Levilândia','67015-800','Avenida'),
(2233,'Ananindeua','Cidade de Cametá','Levilândia','67015-780','Rua'),
(2234,'Ananindeua','Cidade de Gurupá','Levilândia','67020-750','Rua'),
(2235,'Ananindeua','Cidade de Macapá','Levilândia','67015-790','Rua'),
(2236,'Belém','Cidade Jardim','Pedreira','66083-170','Vila'),
(2237,'Santarém','Cidrôneo Bezerra','Maicá','68045-340','Rua'),
(2238,'Belém','Cilene','Farol (Mosqueiro)','66916-250','Passagem'),
(2239,'Ananindeua','Cimplício Cordovil','Levilândia','67015-635','Travessa'),
(2240,'Belém','Cinco','Parque Guajará (Icoaraci)','66821-595','Alameda'),
(2241,'Belém','Cinco','Parque Verde','66635-865','Alameda'),
(2242,'Altamira','Cinco','Aparecida','68377-490','Rua'),
(2243,'Altamira','Cinco','Sudam II','68374-440','Acesso'),
(2244,'Altamira','Cinco','Sudam II','68374-370','Rua'),
(2245,'Belém','Cinco','Maracangalha','66110-094','Quadra'),
(2246,'Altamira','Cinco','Sudam II','68374-420','Travessa'),
(2247,'Altamira','Cinco','Sudam I','68371-400','Acesso'),
(2248,'Belém','Cinco','Parque Verde','66635-225','Travessa'),
(2249,'Altamira','Cinco','Aparecida','68377-410','Acesso'),
(2250,'Belém','Cinco','Águas Negras (Icoaraci)','66822-380','Rua'),
(2251,'Belém','Cinco','Marambaia','66615-214','Bloco'),
(2252,'Belém','Cinco','São Clemente','66643-750','Alameda'),
(2253,'Altamira','Cinco','Independente II','68372-350','Acesso'),
(2254,'Ananindeua','Cinco','Aurá','67033-855','Quadra'),
(2255,'Ananindeua','Cinco','Quarenta Horas (Coqueiro)','67120-376','Quadra'),
(2256,'Ananindeua','Cinco','Marituba','67105-154','Quadra'),
(2257,'Ananindeua','Cinco','Marituba','67105-117','Quadra'),
(2258,'Belém','Cinco','Tenoné','66820-455','Travessa'),
(2259,'Ananindeua','Cinco','Maguari','67145-011','Quadra'),
(2260,'Ananindeua','Cinco','Águas Lindas','67020-420','Rua'),
(2261,'Ananindeua','Cinco','Marituba','67105-097','Quadra'),
(2262,'Ananindeua','Cinco','Marituba','67105-075','Quadra'),
(2263,'Belém','Cinco','Tenoné','66820-080','Alameda'),
(2264,'Belém','Cinco','São Clemente','66643-270','Alameda'),
(2265,'Belém','Cinco','Tenoné','66820-804','Travessa'),
(2266,'Ananindeua','Cinco','Marituba','67105-005','Rua'),
(2267,'Ananindeua','Cinco','Centro','67040-025','Quadra'),
(2268,'Belém','Cinco','Águas Lindas','66690-460','Quadra'),
(2269,'Belém','Cinco','Chapéu Virado (Mosqueiro)','66913-330','Travessa'),
(2270,'Ananindeua','Cinco','Coqueiro','67113-250','Rua'),
(2271,'Belém','Cinco','Parque Guajará (Icoaraci)','66821-790','Rua'),
(2272,'Belém','Cinco','Mangueirão','66640-300','Travessa'),
(2273,'Belém','Cinco','Coqueiro','66650-810','Quadra'),
(2274,'Belém','Cinco','Castanheira','66645-025','Travessa'),
(2275,'Belém','Cinco','Coqueiro','66823-064','Alameda'),
(2276,'Belém','Cinco','Maracangalha','66110-047','Rua'),
(2277,'Belém','Cinco','Parque Guajará (Icoaraci)','66821-180','Alameda'),
(2278,'Belém','Cinco','Tapanã (Icoaraci)','66833-050','Alameda'),
(2279,'Ananindeua','Cinco','Coqueiro','67113-420','Rua'),
(2280,'Belém','Cinco','São Brás','66090-130','Bloco'),
(2281,'Ananindeua','Cinco','Centro','67040-040','Quadra'),
(2282,'Belém','Cinco','Parque Verde','66635-655','Travessa'),
(2283,'Ananindeua','Cinco','Coqueiro','67015-040','Quadra'),
(2284,'Belém','Cinco','Mangueirão','66640-880','Quadra'),
(2285,'Tucuruí','Cinco','Setor Novo Oeste','68455-580','Rua'),
(2286,'Marabá','Cinco','Nova Marabá','68512-080','Quadra'),
(2287,'Tucuruí','Cinco','Setor Oeste','68455-440','Rua'),
(2288,'Santarém','Cinco','Elcione Barbalho','68035-045','Rua'),
(2289,'Marabá','Cinco','Nova Marabá','68505-110','Quadra'),
(2290,'Marabá','Cinco','Nova Marabá','68512-040','Quadra'),
(2291,'Santarém','Cinco','Maicá','68045-270','Travessa'),
(2292,'Santarém','Cinco','Aeroporto Velho','68030-400','Alameda'),
(2293,'Marabá','Cinco','Nova Marabá','68507-490','Quadra'),
(2294,'Xinguara','Cinco','Tanaka','68556-190','Rua'),
(2295,'Marabá','Cinco','Nova Marabá','68507-040','Quadra'),
(2296,'Marabá','Cinco','Nova Marabá','68507-570','Quadra'),
(2297,'Castanhal','Cinco','Titanlândia','68741-495','Travessa'),
(2298,'Xinguara','Cinco','Itamarati','68557-130','Rua'),
(2299,'Tucuruí','Cinco','Santa Mônica','68455-290','Rua'),
(2300,'Marabá','Cinco','Nova Marabá','68511-380','Quadra'),
(2301,'Marabá','Cinco','Nova Marabá','68513-530','Quadra'),
(2302,'Castanhal','Cinco','Nova Olinda','68742-690','Passagem'),
(2303,'Redenção','Cinco','Ademar Guimarães','68552-440','Rua'),
(2304,'Marabá','Cinco','Nova Marabá','68513-450','Quadra'),
(2305,'Marabá','Cinco','Nova Marabá','68508-050','Quadra'),
(2306,'Tucuruí','Cinco','Santa Mônica','68455-220','Rua'),
(2307,'Marabá','Cinco','Nova Marabá','68505-100','Quadra'),
(2308,'Tucuruí','Cinco','COHAB','68459-730','Alameda'),
(2309,'Marabá','Cinco','Nova Marabá','68513-270','Quadra'),
(2310,'Santarém','Cinco','Nova República','68025-290','Travessa'),
(2311,'Marabá','Cinco','Nova Marabá','68509-140','Quadra'),
(2312,'Marabá','Cinco','Nova Marabá','68512-160','Quadra'),
(2313,'Tucuruí','Cinco','Setor Novo Oeste','68455-500','Rua'),
(2314,'Marabá','Cinco','Nova Marabá','68513-040','Quadra'),
(2315,'Tucuruí','Cinco','Jardim Marilucy','68459-530','Rua'),
(2316,'Marabá','Cinco','Nova Marabá','68509-340','Quadra'),
(2317,'Marabá','Cinco','Nova Marabá','68510-020','Quadra'),
(2318,'Redenção','Cinco','Setor Oeste','68552-270','Rua'),
(2319,'Marabá','Cinco','Nova Marabá','68505-090','Quadra'),
(2320,'Marabá','Cinco','Nova Marabá','68509-040','Quadra'),
(2321,'Marabá','Cinco','Nova Marabá','68512-410','Quadra'),
(2322,'Marabá','Cinco','Nova Marabá','68513-200','Quadra'),
(2323,'Marabá','Cinco','Nova Marabá','68511-040','Quadra'),
(2324,'Marabá','Cinco','Nova Marabá','68510-350','Quadra'),
(2325,'Marabá','Cinco','Nova Marabá','68506-050','Quadra'),
(2326,'Marabá','Cinco','Nova Marabá','68510-130','Quadra'),
(2327,'Marabá','Cinco','Nova Marabá','68507-370','Quadra'),
(2328,'Belém','Cinco de Abril','Nazaré','66035-070','Passagem'),
(2329,'Marabá','Cinco de Abril','Velha Marabá','68500-040','Rua'),
(2330,'Tucuruí','Cinco de Junho','Jardim Alvorada','68456-020','Rua'),
(2331,'Marabá','Cinco de Maio','Vale do Aeroporto','68501-770','Rua'),
(2332,'Capanema','Cinco de Novembro','Campinho','68700-400','Passagem'),
(2333,'Belém','Cinco de Setembro','Parque Guajará (Icoaraci)','66821-355','Rua'),
(2334,'Ananindeua','Cinco Irmãos','Coqueiro','67100-240','Vila'),
(2335,'Belém','Cinco Irmãos','Jurunas','66025-150','Vila'),
(2336,'Ananindeua','Cinqüenta','Aurá','67033-001','Quadra'),
(2337,'Ananindeua','Cinqüenta','Marituba','67105-056','Quadra'),
(2338,'Belém','Cinqüenta','Maracangalha','66110-154','Quadra'),
(2339,'Ananindeua','Cinqüenta','Centro','67040-560','Quadra'),
(2340,'Ananindeua','Cinqüenta','Maguari','67145-565','Quadra'),
(2341,'Belém','Cinqüenta','Coqueiro','66650-415','Quadra'),
(2342,'Ananindeua','Cinqüenta - A','Centro','67040-570','Quadra'),
(2343,'Ananindeua','Cinqüenta - A','Maguari','67145-575','Quadra'),
(2344,'Ananindeua','Cinqüenta - B','Maguari','67145-585','Quadra'),
(2345,'Ananindeua','Cinqüenta e Cinco','Aurá','67033-007','Quadra'),
(2346,'Ananindeua','Cinqüenta e Cinco','Marituba','67105-063','Quadra'),
(2347,'Belém','Cinqüenta e Cinco','Maracangalha','66110-159','Quadra'),
(2348,'Ananindeua','Cinqüenta e Cinco','Centro','67040-620','Quadra'),
(2349,'Ananindeua','Cinqüenta e Cinco','Maguari','67145-635','Quadra'),
(2350,'Belém','Cinqüenta e Cinco','Coqueiro','66650-465','Quadra'),
(2351,'Belém','Cinqüenta e Dois','Coqueiro','66650-435','Quadra'),
(2352,'Ananindeua','Cinqüenta e Dois','Aurá','67033-003','Quadra'),
(2353,'Ananindeua','Cinqüenta e Dois','Marituba','67105-058','Quadra'),
(2354,'Belém','Cinqüenta e Dois','Maracangalha','66110-156','Quadra'),
(2355,'Ananindeua','Cinqüenta e Dois','Maguari','67145-605','Quadra'),
(2356,'Ananindeua','Cinqüenta e Dois','Centro','67040-590','Quadra'),
(2357,'Ananindeua','Cinqüenta e Nove','Centro','67040-670','Quadra'),
(2358,'Ananindeua','Cinqüenta e Nove','Maguari','67145-675','Quadra'),
(2359,'Ananindeua','Cinqüenta e Nove','Marituba','67105-067','Quadra'),
(2360,'Belém','Cinqüenta e Nove','Maracangalha','66110-164','Quadra'),
(2361,'Ananindeua','Cinqüenta e Nove','Aurá','67033-012','Quadra'),
(2362,'Belém','Cinqüenta e Nove','Coqueiro','66650-505','Quadra'),
(2363,'Ananindeua','Cinqüenta e Oito','Aurá','67033-011','Quadra'),
(2364,'Ananindeua','Cinqüenta e Oito','Centro','67040-660','Quadra'),
(2365,'Ananindeua','Cinqüenta e Oito','Marituba','67105-066','Quadra'),
(2366,'Ananindeua','Cinqüenta e Oito','Maguari','67145-665','Quadra'),
(2367,'Belém','Cinqüenta e Oito','Coqueiro','66650-495','Quadra'),
(2368,'Belém','Cinqüenta e Oito','Maracangalha','66110-163','Quadra'),
(2369,'Belém','Cinqüenta e Quatro','Coqueiro','66650-455','Quadra'),
(2370,'Belém','Cinqüenta e Quatro','Maracangalha','66110-158','Quadra'),
(2371,'Ananindeua','Cinqüenta e Quatro','Aurá','67033-006','Quadra'),
(2372,'Ananindeua','Cinqüenta e Quatro','Centro','67040-610','Quadra'),
(2373,'Ananindeua','Cinqüenta e Quatro','Maguari','67145-625','Quadra'),
(2374,'Ananindeua','Cinqüenta e Quatro','Marituba','67105-062','Quadra'),
(2375,'Belém','Cinqüenta e Seis','Coqueiro','66650-475','Quadra'),
(2376,'Belém','Cinqüenta e Seis','Maracangalha','66110-161','Quadra'),
(2377,'Ananindeua','Cinqüenta e Seis','Centro','67040-630','Quadra'),
(2378,'Ananindeua','Cinqüenta e Seis','Marituba','67105-064','Quadra'),
(2379,'Ananindeua','Cinqüenta e Seis','Maguari','67145-645','Quadra'),
(2380,'Ananindeua','Cinqüenta e Seis','Aurá','67033-008','Quadra'),
(2381,'Ananindeua','Cinqüenta e Seis A','Centro','67040-640','Quadra'),
(2382,'Ananindeua','Cinqüenta e sete','Marituba','67105-065','Quadra'),
(2383,'Belém','Cinqüenta e Sete','Maracangalha','66110-162','Quadra'),
(2384,'Ananindeua','Cinqüenta e Sete','Maguari','67145-655','Quadra'),
(2385,'Ananindeua','Cinqüenta e Sete','Centro','67040-650','Quadra'),
(2386,'Ananindeua','Cinqüenta e Sete','Aurá','67033-009','Quadra'),
(2387,'Belém','Cinqüenta e Sete','Coqueiro','66650-485','Quadra'),
(2388,'Ananindeua','Cinqüenta e Três','Centro','67040-600','Quadra'),
(2389,'Belém','Cinqüenta e Três','Maracangalha','66110-157','Quadra'),
(2390,'Ananindeua','Cinqüenta e Três','Aurá','67033-004','Quadra'),
(2391,'Ananindeua','Cinqüenta e Três','Maguari','67145-615','Quadra'),
(2392,'Ananindeua','Cinqüenta e Três','Marituba','67105-061','Quadra'),
(2393,'Belém','Cinqüenta e Três','Coqueiro','66650-445','Quadra'),
(2394,'Ananindeua','Cinqüenta e Um','Aurá','67033-002','Quadra'),
(2395,'Ananindeua','Cinqüenta e Um','Marituba','67105-057','Quadra'),
(2396,'Belém','Cinqüenta e Um','Coqueiro','66650-425','Quadra'),
(2397,'Belém','Cinqüenta e Um','Maracangalha','66110-155','Quadra'),
(2398,'Ananindeua','Cinqüenta e Um','Centro','67040-580','Quadra'),
(2399,'Ananindeua','Cinqüenta e Um','Maguari','67145-595','Quadra'),
(2400,'Belém','Cíntia','Cruzeiro (Icoaraci)','66810-410','Vila'),
(2401,'Belém','Cipriano Santos','Canudos','66070-000','Avenida'),
(2402,'Belém','Cipriano Santos','São Brás','66090-340','Avenida'),
(2403,'Castanhal','Circular','Santa Lídia','68745-505','Alameda'),
(2404,'Belém','Círia','Marco','66095-235','Vila'),
(2405,'Belém','Clara','Castanheira','66645-315','Vila'),
(2406,'Belém','Clara Leão','Umarizal','66055-120','Alameda'),
(2407,'Redenção','Clara Nunes','Planalto','68554-340','Rua'),
(2408,'Xinguara','Clara Nunes','Selectas','68557-025','Rua'),
(2409,'Xinguara','Clara Nunes','Centro','68555-035','Rua'),
(2410,'Belém','Clarão','Sacramenta','66120-354','Vila'),
(2411,'Belém','Classe A','Curió-Utinga','66610-595','Passagem'),
(2412,'Tucuruí','Cláudio Barroso','Matinha','68458-510','Travessa'),
(2413,'Belém','Cláudio Bordalo','Sacramenta','66123-130','Rua'),
(2414,'Itaituba','Cláudio Couto','Comércio','68180-160','Passagem'),
(2415,'Belém','Cláudio Luz','São Brás','66073-145','Vila'),
(2416,'Ananindeua','Cláudio Sanders','Centro','67030-160','Rua'),
(2417,'Santarém','Clementino de Assis','Aparecida','68040-570','Travessa'),
(2418,'Santarém','Cléo Bernardes','Santíssimo','68010-680','Avenida'),
(2419,'Santarém','Cléo Bernardes','Santana','68015-420','Avenida'),
(2420,'Santarém','Cléo Bernardes','Urumari','68020-530','Avenida'),
(2421,'Capanema','Cléo Bernardo','Pedreira','68703-310','Travessa'),
(2422,'Santarém','Climério de Mendonça','Prainha','68010-490','Rua'),
(2423,'Ananindeua','Clodomiro Nazaré','Águas Lindas','67110-490','Passagem'),
(2424,'Ananindeua','Clube das Mães','Marituba','67105-410','Passagem'),
(2425,'Redenção','C-Nove','Capuava','68552-120','Rua'),
(2426,'Belém','Coaraci Nunes','Fátima','66060-090','Passagem'),
(2427,'Belém','Coaraci Nunes','Batista Campos','66015-100','Praça'),
(2428,'Belém','Cocadinha','Pedreira','66085-465','Vila'),
(2429,'Belém','Cocais','Tapanã (Icoaraci)','66833-420','Rua'),
(2430,'Santarém','Cocal','Urumari','68015-490','Rua'),
(2431,'Belém','Codorna','Coqueiro','66650-070','Passagem'),
(2432,'Belém','Coelhinho','Pedreira','66085-780','Passagem'),
(2433,'Santarém','Coelho Neto','Prainha','68010-440','Rua'),
(2434,'Ananindeua','Coimbra','Coqueiro','67115-130','Passagem'),
(2435,'Belém','Coimbra','Nazaré','66040-090','Vila'),
(2436,'Belém','Coimbra','Cruzeiro (Icoaraci)','66810-480','Vila'),
(2437,'Redenção','C-Oito','Capuava','68552-110','Rua'),
(2438,'Ananindeua','Coletiva','Coqueiro','67120-260','Passagem'),
(2439,'Belém','Coletora','Parque Verde','66635-490','Rua'),
(2440,'Belém','Colômbia','Pratinha (Icoaraci)','66816-780','Rua'),
(2441,'Ananindeua','Colômbia','Coqueiro','67115-080','Rua'),
(2442,'Tucuruí','Colômbia','Vila Permanente','68455-641','Rua'),
(2443,'Castanhal','Colômbia','Estrela','68742-236','Travessa'),
(2444,'Paragominas','Colônia do Uraim','Setor Industrial','68627-400','Estrada'),
(2445,'Marabá','Colonização','Amapá','68502-310','Rua'),
(2446,'Belém','Columbia','Marambaia','66615-330','Conjunto'),
(2447,'Altamira','Comandante Adão','Independente II','68372-500','Rua'),
(2448,'Belém','Comandante Alfredo Solano','Ariramba (Mosqueiro)','66919-620','Travessa'),
(2449,'Redenção','Comandante Arly Belo','Núcleo Urbano','68553-090','Rua'),
(2450,'Belém','Comandante Brás de Aguiar','Nazaré','66035-000','Avenida'),
(2451,'Altamira','Comandante Castilho','Aparecida','68377-560','Travessa'),
(2452,'Altamira','Comandante Castilho','Catedral','68371-090','Travessa'),
(2453,'Belém','Comandante Didier','Val-de-Cães','66115-560','Rua'),
(2454,'Belém','Comandante Ernesto Dias','Vila (Mosqueiro)','66910-090','Rua'),
(2455,'Castanhal','Comandante Francisco de Assis','Nova Olinda','68742-430','Rua'),
(2456,'Castanhal','Comandante Francisco de Assis','Estrela','68743-100','Rua'),
(2457,'Castanhal','Comandante Francisco de Assis','Nova Olinda','68742-480','Alameda'),
(2458,'Belém','Comandante Naércio','Val-de-Cães','66115-570','Rua'),
(2459,'Altamira','Comandante Raimundo Rocha','Jardim Independente I','68373-220','Rua'),
(2460,'Redenção','Comandante Vicente de Paula','Núcleo Urbano','68553-290','Rua'),
(2461,'Redenção','Comandante Wildes Alves Ferreira','Núcleo Urbano','68553-100','Rua'),
(2462,'Belém','Combatentes','Brasília (Outeiro)','66845-100','Rua'),
(2463,'Belém','Comendador Pinho','Sacramenta','66083-200','Passagem'),
(2464,'Redenção','Comendador Silva Vasconcelos','Vila Paulista','68552-660','Rua'),
(2465,'Belém','Comercial','Marambaia','66615-260','Passagem'),
(2466,'Belém','Comerciários','Coqueiro','66650-550','Passagem'),
(2467,'Belém','Cometa','Souza','66613-450','Passagem'),
(2468,'Belém','Comissário','Terra Firme','66077-170','Passagem'),
(2469,'Belém','Comissário','Terra Firme','66077-775','Vila'),
(2470,'Belém','Comunitária','Jurunas','66030-010','Passagem'),
(2471,'Belém','Conceição','Canudos','66070-880','Vila'),
(2472,'Belém','Conceição','Canudos','66070-110','Passagem'),
(2473,'Belém','Conceição','Jurunas','66033-020','Passagem'),
(2474,'Belém','Conceição','Condor','66065-220','Vila'),
(2475,'Ananindeua','Conceição','Pato Macho','67033-270','Passagem'),
(2476,'Belém','Conceição','Ariramba (Mosqueiro)','66919-570','Passagem'),
(2477,'Belém','Conceição','Condor','66065-210','Passagem'),
(2478,'Belém','Conceição','Telégrafo Sem Fio','66115-020','Passagem'),
(2479,'Ananindeua','Conceição','Marituba','67103-593','Passagem'),
(2480,'Belém','Conceição','Murubira (Mosqueiro)','66918-480','Passagem'),
(2481,'Belém','Conceição','Guamá','66073-140','Vila'),
(2482,'Belém','Conceição','Pedreira','66080-350','Passagem'),
(2483,'Santarém','Conceição Barreto','Conquista','68035-830','Rua'),
(2484,'Redenção','Conceição do Araguaia','Setor Oeste','68552-240','Rua'),
(2485,'Belém','Conceição Duarte','Cremação','66045-150','Passagem'),
(2486,'Belém','Conceição I','São João do Outeiro (Outeiro)','66840-080','Travessa'),
(2487,'Belém','Conceição II','São João do Outeiro (Outeiro)','66840-770','Travessa'),
(2488,'Ananindeua','Conceição Lopo de Castro','Águas Lindas','67020-840','Passagem'),
(2489,'Belém','Conduru','Farol (Mosqueiro)','66916-120','Passagem'),
(2490,'Belém','Conduru','Guamá','66073-150','Passagem'),
(2491,'Belém','Cônego Batista Campos','Cabanagem','66625-740','Rua'),
(2492,'Capanema','Cônego Inácio Magalhães','São Pio X','68702-000','Rua'),
(2493,'Capanema','Cônego Inácio Magalhães','Dom João VI','68701-290','Rua'),
(2494,'Belém','Cônego Jerônimo Pimentel','Umarizal','66055-000','Rua'),
(2495,'Castanhal','Cônego Luís Leitão','Centro','68743-020','Travessa'),
(2496,'Castanhal','Cônego Luís Leitão','Pirapora','68740-120','Travessa'),
(2497,'Castanhal','Cônego Luís Leitão','Saudade II','68740-320','Alameda'),
(2498,'Belém','Congonhas','Maracangalha','66110-030','Rua'),
(2499,'Belém','Conselheiro Furtado','Cremação','66040-100','Avenida'),
(2500,'Belém','Conselheiro Furtado','Nazaré','66040-610','Vila'),
(2501,'Belém','Conselheiro Furtado','Jurunas','66025-160','Avenida'),
(2502,'Belém','Conselheiro Furtado','Guamá','66073-160','Avenida'),
(2503,'Belém','Conselheiro Furtado','Batista Campos','66035-350','Avenida'),
(2504,'Belém','Conselheiro Furtado','Cremação','66063-060','Avenida'),
(2505,'Belém','Conselheiro João Alfredo','Campina','66013-000','Rua'),
(2506,'Belém','Conselheiro João Alfredo','Campina','66019-060','Rua'),
(2507,'Santarém','Conselheiro Mauro','Urumari','68020-760','Avenida'),
(2508,'Ananindeua','Conspara','Coqueiro','67120-290','Vila'),
(2509,'Belém','Consuelo','Fátima','66060-235','Vila'),
(2510,'Belém','Contorno','Tapanã (Icoaraci)','66825-262','Travessa'),
(2511,'Belém','Contorno','Maracangalha','66110-046','Avenida'),
(2512,'Paragominas','Contorno','Centro','68625-245','Avenida'),
(2513,'Belém','Contorno Leste','Campina de Icoaraci (Icoaraci)','66813-330','Avenida'),
(2514,'Belém','Contorno Norte','Campina de Icoaraci (Icoaraci)','66813-780','Avenida'),
(2515,'Belém','Contorno Oeste','Campina de Icoaraci (Icoaraci)','66813-290','Avenida'),
(2516,'Belém','Contorno Sul','Campina de Icoaraci (Icoaraci)','66813-300','Avenida'),
(2517,'Belém','Copacabana','Tenoné','66820-630','Alameda'),
(2518,'Belém','Copacabana','Murubira (Mosqueiro)','66918-750','Alameda'),
(2519,'Belém','Copacabana','Brasília (Outeiro)','66845-290','Avenida'),
(2520,'Belém','Copacabana do Norte','Água Boa (Outeiro)','66843-700','Rua'),
(2521,'Xinguara','Cora Coralina','Setor Marajoa II','68557-506','Rua'),
(2522,'Belém','Coração de Jesus','Coqueiro','66650-400','Passagem'),
(2523,'Belém','Coração de Jesus','Campina de Icoaraci (Icoaraci)','66813-125','Passagem'),
(2524,'Belém','Coração de Jesus','Terra Firme','66077-840','Passagem'),
(2525,'Belém','Coração de Jesus','Castanheira','66645-385','Passagem'),
(2526,'Capanema','Coração de Jesus','Centro','68700-200','Passagem'),
(2527,'Belém','Coração de Jesus','Guamá','66075-515','Vila'),
(2528,'Belém','Coração de Jesus','Batista Campos','66033-140','Vila'),
(2529,'Belém','Coração de Jesus','Condor','66033-186','Passagem'),
(2530,'Ananindeua','Coração de Jesus','Quarenta Horas (Coqueiro)','67120-495','Passagem'),
(2531,'Belém','Coração de Jesus','Terra Firme','66070-822','Vila'),
(2532,'Belém','Cordeiro','Nazaré','66055-275','Vila'),
(2533,'Belém','Cordeiro','Cruzeiro (Icoaraci)','66810-530','Vila'),
(2534,'Ananindeua','Cordovil','Atalaia','67010-600','Vila'),
(2535,'Belém','Corina','Batista Campos','66023-180','Vila'),
(2536,'Ananindeua','Corina Antunes','Águas Brancas','67033-550','Passagem'),
(2537,'Belém','Corintiana','Chapéu Virado (Mosqueiro)','66913-350','Rua'),
(2538,'Belém','Coriolano','Pedreira','66080-560','Vila'),
(2539,'Belém','Coronel Arthur','Marambaia','66620-560','Vila'),
(2540,'Belém','Coronel Aurélio','Mangueirão','66640-240','Travessa'),
(2541,'Belém','Coronel Brito','Mangueirão','66640-230','Avenida'),
(2542,'Capanema','Coronel Eutrópico','Oliveira Brito','68700-460','Passagem'),
(2543,'Belém','Coronel Fernandes Júnior','Cidade Velha','66020-190','Praça'),
(2544,'Belém','Coronel Fontoura','Cidade Velha','66015-250','Rua'),
(2545,'Ananindeua','Coronel Fontoura','Águas Lindas','67020-135','Passagem'),
(2546,'Belém','Coronel Fontoura','Souza','66613-190','Passagem'),
(2547,'Altamira','Coronel Gaioso','Catedral','68371-070','Travessa'),
(2548,'Ananindeua','Coronel Gomes','Distrito Industrial','67035-340','Passagem'),
(2549,'Altamira','Coronel Jarbas Passarinho','Uirapuru','68373-050','Rua'),
(2550,'Altamira','Coronel Jarbas Passarinho','Uirapuru','68374-080','Rua'),
(2551,'Santarém','Coronel Joaquim Braga','Centro','68005-270','Rua'),
(2552,'Belém','Coronel José do Ó','Vila (Mosqueiro)','66910-010','Rua'),
(2553,'Belém','Coronel José Mota','Vila (Mosqueiro)','66910-680','Travessa'),
(2554,'Altamira','Coronel José Porfírio','Recreio','68371-030','Rua'),
(2555,'Altamira','Coronel José Porfírio','São Sebastião','68372-040','Rua'),
(2556,'Belém','Coronel José Sarmento','Carananduba (Mosqueiro)','66923-280','Rua'),
(2557,'Belém','Coronel Juvêncio','Carananduba (Mosqueiro)','66923-290','Rua'),
(2558,'Belém','Coronel Juvêncio Sarmento','Ponta Grossa (Icoaraci)','66812-490','Rua'),
(2559,'Belém','Coronel Juvêncio Sarmento','Cruzeiro (Icoaraci)','66810-080','Rua'),
(2560,'Castanhal','Coronel Leal','Centro','68743-070','Rua'),
(2561,'Castanhal','Coronel Leal','Nova Olinda','68742-450','Rua'),
(2562,'Capanema','Coronel Leandro Pinheiro','Tancredo Neves','68702-040','Travessa'),
(2563,'Marabá','Coronel Lizzas','Amapá','68502-250','Rua'),
(2564,'Belém','Coronel Luís Bentes','Telégrafo Sem Fio','66113-080','Travessa'),
(2565,'Marabá','Coronel Manoel Bandeira','Liberdade','68501-020','Travessa'),
(2566,'Castanhal','Coronel Martins Linhares','Santa Lídia','68745-510','Alameda'),
(2567,'Belém','Coronel Moisés','Curió-Utinga','66610-270','Passagem'),
(2568,'Ananindeua','Coronel Neves','Coqueiro','67120-210','Passagem'),
(2569,'Marabá','Coronel Pinto Areias','Cidade Nova','68501-536','Rua'),
(2570,'Marabá','Coronel Pinto de Areia','Vale do Aeroporto','68501-800','Rua'),
(2571,'Castanhal','Coronel Sampaio','Apeú','68740-490','Rua'),
(2572,'Altamira','Coronel Tancredo','Recreio','68371-110','Travessa'),
(2573,'Belém','Coronel Tibério','Mangueirão','66640-250','Travessa'),
(2574,'Belém','Corrêa','Jurunas','66025-120','Vila'),
(2575,'Belém','Corrêa','Condor','66065-185','Vila'),
(2576,'Ananindeua','Cortesa','Águas Brancas','67033-029','Alameda'),
(2577,'Belém','Cosanpa 1','Coqueiro','66670-270','Passagem'),
(2578,'Belém','Cosanpa 2','Coqueiro','66670-280','Passagem'),
(2579,'Belém','Cosme','Batista Campos','66025-170','Vila'),
(2580,'Belém','Cosme Damião I','Curió-Utinga','66610-310','Passagem'),
(2581,'Belém','Cosme Damião II','Curió-Utinga','66610-320','Passagem'),
(2582,'Belém','Cosme e Damião','Parque Verde','66633-410','Passagem'),
(2583,'Belém','Cosme e Damião','Cabanagem','66625-190','Passagem'),
(2584,'Ananindeua','Cosme e Damião','Coqueiro','67113-340','Passagem'),
(2585,'Belém','Costa','Jurunas','66030-425','Vila'),
(2586,'Belém','Costa','Cidade Velha','66020-025','Vila'),
(2587,'Belém','Costa','Guamá','66075-305','Vila'),
(2588,'Ananindeua','Costa e Silva','Coqueiro','67133-430','Alameda'),
(2589,'Belém','Costa e Silva','Pratinha (Icoaraci)','66816-160','Rua'),
(2590,'Belém','Costa e Silva','Carananduba (Mosqueiro)','66923-240','Alameda'),
(2591,'Xinguara','Costa e Silva','Selectas','68557-215','Rua'),
(2592,'Paragominas','Costa e Silva','Centro','68625-040','Rua'),
(2593,'Santarém','Costa e Silva','Jutaí','68045-025','Avenida'),
(2594,'Redenção','Costa e Silva','Núcleo Urbano','68553-050','Avenida'),
(2595,'Tucuruí','Costa Souza Sá','Santa Mônica','68455-147','Rua'),
(2596,'Belém','Costinha','Pedreira','66085-045','Vila'),
(2597,'Belém','Cotinga','Parque Verde','66635-420','Rua'),
(2598,'Santarém','Couto Magalhães','Nova República II','68025-855','Rua'),
(2599,'Santarém','Couto Magalhães','Aeroporto Velho','68020-010','Rua'),
(2600,'Ananindeua','Covão','Águas Lindas','67110-610','Estrada'),
(2601,'Redenção','C-Quatro','Capuava','68552-070','Rua'),
(2602,'Belém','Craveiros','Tapanã (Icoaraci)','66825-880','Travessa'),
(2603,'Castanhal','Cravo','Estrela','68742-230','Alameda'),
(2604,'Castanhal','Cravo','Santa Lídia','68745-465','Alameda'),
(2605,'Belém','Crespo de Castro','Curió-Utinga','66610-220','Passagem'),
(2606,'Santarém','Crisântemo','Aeroporto Velho','68020-250','Avenida'),
(2607,'Santarém','Crisântemo','Aeroporto Velho','68030-590','Avenida'),
(2608,'Ananindeua','Crisântemos','Águas Brancas','67033-031','Alameda'),
(2609,'Belém','Crispim','Cidade Velha','66023-200','Vila'),
(2610,'Belém','Crispim de Almeida','Pedreira','66085-090','Conjunto'),
(2611,'Belém','Crista','Una','66652-080','Passagem'),
(2612,'Belém','Cristal','Curió-Utinga','66610-065','Vila'),
(2613,'Belém','Cristal','Barreiro','66117-150','Passagem'),
(2614,'Belém','Cristalville','Mangueirão','66640-590','Condomínio'),
(2615,'Paragominas','Cristiano','JK','68628-572','Rua'),
(2616,'Belém','Cristina','Umarizal','66055-140','Vila'),
(2617,'Belém','Cristina','Pedreira','66085-840','Vila'),
(2618,'Belém','Cristina','Pedreira','66083-210','Vila'),
(2619,'Belém','Cristina Cardoso','Cabanagem','66625-630','Travessa'),
(2620,'Ananindeua','Cristo','Marituba','67103-285','Passagem'),
(2621,'Santarém','Cristo Libertador','Amparo','68035-640','Travessa'),
(2622,'Belém','Cristo Redentor','Água Boa (Outeiro)','66843-740','Passagem'),
(2623,'Belém','Cristo Rei','Guamá','66079-010','Passagem'),
(2624,'Belém','Cristo Rei','Sacramenta','66123-015','Passagem'),
(2625,'Ananindeua','Cristo Rei','Guanabara','67010-260','Passagem'),
(2626,'Ananindeua','Cristo Rei','Icuí-Guajará','67125-770','Alameda'),
(2627,'Ananindeua','Cristo Rei','Maguari','67145-240','Travessa'),
(2628,'Ananindeua','Cristo Rei','Icuí-Guajará','67125-350','Loteamento'),
(2629,'Belém','Cristo Rei','Cabanagem','66625-250','Passagem'),
(2630,'Santarém','Cristo Rei','Nova República','68025-810','Travessa'),
(2631,'Santarém','Cristo Rei','Urumari','68020-440','Avenida'),
(2632,'Belém','Cristopher','Cruzeiro (Icoaraci)','66810-199','Vila'),
(2633,'Belém','Cristóvão Colombo','Cruzeiro (Icoaraci)','66810-000','Travessa'),
(2634,'Belém','Cristóvão Colombo','Guamá','66075-190','Vila'),
(2635,'Belém','Cristóvão Colombo','Campina de Icoaraci (Icoaraci)','66813-180','Travessa'),
(2636,'Santarém','Cristóvão Colombo','Urumari','68015-550','Rua'),
(2637,'Santarém','Cristóvão Colombo','Jutaí','68045-050','Avenida'),
(2638,'Castanhal','Cristóvão Colombo','Jaderlândia','68746-630','Rua'),
(2639,'Belém','Cruz','Chapéu Virado (Mosqueiro)','66913-040','Vila'),
(2640,'Xinguara','Cruz e Souza','Centro','68555-060','Rua'),
(2641,'Belém','Cruzador Barroso','Val-de-Cães','66115-360','Rua'),
(2642,'Belém','Cruzador Tamandaré','Val-de-Cães','66115-370','Rua'),
(2643,'Belém','Cruzeirense','Aeroporto (Mosqueiro)','66915-020','Rua'),
(2644,'Belém','Cruzeirinho','Curió-Utinga','66610-555','Passagem'),
(2645,'Belém','Cruzeiro','Ponta Grossa (Icoaraci)','66812-290','Alameda'),
(2646,'Belém','Cruzeiro','Fátima','66060-110','Passagem'),
(2647,'Belém','Cruzeiro','Mangueirão','66640-840','Passagem'),
(2648,'Belém','Cruzeiro','Curió-Utinga','66610-750','Vila'),
(2649,'Belém','Cruzeiro','Curió-Utinga','66610-755','Passagem'),
(2650,'Santarém','Cruzeiro do Norte','Santarenzinho','68035-600','Rua'),
(2651,'Xinguara','Cruzeiro do Sul','Centro','68555-460','Rua'),
(2652,'Belém','Cruzeiro Principal','Fátima','66060-165','Passagem'),
(2653,'Belém','Cruzeiro Real','Bengui','66630-680','Passagem'),
(2654,'Belém','Cruzeiro Secundária','Fátima','66060-175','Passagem'),
(2655,'Belém','Cruzmaltina','Chapéu Virado (Mosqueiro)','66913-370','Rua'),
(2656,'Redenção','C-Seis','Capuava','68552-090','Rua'),
(2657,'Redenção','C-Sete','Capuava','68552-100','Rua'),
(2658,'Redenção','C-Três','Capuava','68552-060','Rua'),
(2659,'Belém','Cuia Preta','Pedreira','66085-100','Passagem'),
(2660,'Belém','Cuiabá','Val-de-Cães','66617-200','Rua'),
(2661,'Marabá','Cuiabá','Belo Horizonte','68503-280','Rua'),
(2662,'Santarém','Cuiabá','Salé','68040-400','Avenida'),
(2663,'Paragominas','Cuiabá','Módulo II','68625-350','Rua'),
(2664,'Belém','Cujubim','Parque Verde','66635-310','Rua'),
(2665,'Belém','Cumaru','Terra Firme','66077-445','Rua'),
(2666,'Belém','Cumaru','Paracuri (Icoaraci)','66814-230','Rua'),
(2667,'Belém','Cumaru','Marco','66095-080','Passagem'),
(2668,'Redenção','Cumaru','Vila Paulista','68552-150','Rua'),
(2669,'Belém','Cumbica','Maracangalha','66110-010','Rua'),
(2670,'Belém','Cunha','Jurunas','66025-590','Vila'),
(2671,'Belém','Cupuaçu','Pratinha (Icoaraci)','66816-850','Rua'),
(2672,'Santarém','Curió','Nova República','68025-550','Rua'),
(2673,'Belém','Curitiba','Val-de-Cães','66617-090','Rua'),
(2674,'Altamira','Curitiba','Uirapuru','68374-140','Rua'),
(2675,'Belém','Curitiba','Águas Lindas','66690-680','Rua'),
(2676,'Redenção','Curitiba','Jardim Cumaru','68550-360','Rua'),
(2677,'Marabá','Curitiba','Belo Horizonte','68503-170','Rua'),
(2678,'Tucuruí','Curitiba','Bela Vista','68455-050','Rua'),
(2679,'Redenção','Curitibão','Alto Paraná','68550-245','Rua'),
(2680,'Santarém','Curuá','Nova República','68025-540','Rua'),
(2681,'Tucuruí','Curuauna','Vila Permanente','68455-701','Rua'),
(2682,'Ananindeua','Curuá-Una','Marituba','67103-190','Rua'),
(2683,'Santarém','Curuá-Una','Jutaí','68045-000','Avenida'),
(2684,'Santarém','Curuá-Una','Santa Clara','68005-440','Avenida'),
(2685,'Santarém','Curuá-Una','Santíssimo','68010-000','Avenida'),
(2686,'Santarém','Curuá-Una','Urumari','68020-650','Avenida'),
(2687,'Ananindeua','Curuçá','Maguari','67145-250','Passagem'),
(2688,'Belém','Curuçá','Telégrafo Sem Fio','66050-080','Rua'),
(2689,'Belém','Curuçá','Telégrafo Sem Fio','66113-250','Rua'),
(2690,'Ananindeua','Curuçá','Atalaia','67013-560','Passagem'),
(2691,'Belém','Curuçá','Murubira (Mosqueiro)','66918-360','Travessa'),
(2692,'Ananindeua','Curuçá','Marituba','67103-200','Rua'),
(2693,'Belém','Curuçá','Telégrafo Sem Fio','66113-065','Passagem'),
(2694,'Castanhal','Curuçá','Estrela','68743-210','Alameda'),
(2695,'Marabá','Curupaiti','Nova Marabá','68508-240','Rua'),
(2696,'Belém','Curuzu','Marco','66093-540','Travessa'),
(2697,'Belém','Curuzu','Pedreira','66085-110','Travessa'),
(2698,'Belém','Curva do S','Murubira (Mosqueiro)','66918-720','Travessa'),
(2699,'Belém','Curva do S','Murubira (Mosqueiro)','66918-020','Estrada'),
(2700,'Belém','Custódio de Almeida','Parque Verde','66635-565','Rua'),
(2701,'Belém','D','Tapanã (Icoaraci)','66825-135','Rua'),
(2702,'Belém','D','Maracacuera (Icoaraci)','66815-890','Rua'),
(2703,'Ananindeua','D','Coqueiro','67113-045','Rua'),
(2704,'Belém','D','Marambaia','66623-850','Travessa'),
(2705,'Belém','D','Maracacuera (Icoaraci)','66815-050','Rua'),
(2706,'Belém','D','Agulha (Icoaraci)','66811-300','Alameda'),
(2707,'Belém','D','Castanheira','66645-675','Avenida'),
(2708,'Ananindeua','D','Águas Lindas','67110-811','Alameda'),
(2709,'Ananindeua','D','Icuí-Guajará','67125-160','Quadra'),
(2710,'Ananindeua','D','Atalaia','67013-214','Alameda'),
(2711,'Belém','D','Mangueiras (Mosqueiro)','66912-290','Avenida'),
(2712,'Belém','D','Tenoné','66820-870','Rua'),
(2713,'Belém','D','Pedreira','66083-220','Passagem'),
(2714,'Belém','D','Val-de-Cães','66115-470','Vila'),
(2715,'Belém','D','Águas Negras (Icoaraci)','66822-710','Alameda'),
(2716,'Belém','D','Marambaia','66615-800','Rua'),
(2717,'Belém','D','Marambaia','66623-035','Rua'),
(2718,'Belém','D','Marambaia','66623-312','Travessa'),
(2719,'Belém','D','Marambaia','66615-200','Rua'),
(2720,'Belém','D','Condor','66033-065','Quadra'),
(2721,'Belém','D','Marambaia','66615-630','Rua'),
(2722,'Belém','D','Val-de-Cães','66617-350','Quadra'),
(2723,'Belém','D','Marambaia','66620-750','Rua'),
(2724,'Ananindeua','D','Águas Lindas','67110-800','Quadra'),
(2725,'Ananindeua','D','Atalaia','67013-230','Rua'),
(2726,'Belém','D','Mangueirão','66640-725','Quadra'),
(2727,'Belém','D','Tenoné','66820-395','Rua'),
(2728,'Belém','D','Murubira (Mosqueiro)','66918-120','Travessa'),
(2729,'Ananindeua','D','Coqueiro','67143-680','Rua'),
(2730,'Ananindeua','D','Coqueiro','67133-690','Rua'),
(2731,'Ananindeua','D','Centro','67040-760','Quadra'),
(2732,'Ananindeua','D','Distrito Industrial','67035-120','Rua'),
(2733,'Ananindeua','D','Águas Brancas','67033-100','Travessa'),
(2734,'Ananindeua','D','Coqueiro','67115-790','Travessa'),
(2735,'Ananindeua','D','Coqueiro','67133-610','Travessa'),
(2736,'Ananindeua','D','Quarenta Horas (Coqueiro)','67120-700','Quadra'),
(2737,'Belém','D','Águas Negras (Icoaraci)','66822-060','Rua'),
(2738,'Ananindeua','D','Coqueiro','67113-660','Travessa'),
(2739,'Belém','D','Maracacuera (Icoaraci)','66815-770','Rua'),
(2740,'Ananindeua','D','Águas Brancas','67033-470','Travessa'),
(2741,'Ananindeua','D','Coqueiro','67130-350','Rua'),
(2742,'Belém','D','Maracacuera (Icoaraci)','66815-470','Rua'),
(2743,'Belém','D','Ariramba (Mosqueiro)','66919-400','Travessa'),
(2744,'Ananindeua','D','Guanabara','67013-180','Travessa'),
(2745,'Tucuruí','D','Belém','68459-200','Alameda'),
(2746,'Tucuruí','D','Santa Isabel','68458-360','Rua'),
(2747,'Tucuruí','D','Santa Mônica','68455-160','Avenida'),
(2748,'Tucuruí','D','COHAB','68459-594','Alameda'),
(2749,'Tucuruí','D','Vila Pioneira','68458-710','Rua'),
(2750,'Tucuruí','D','Jardim Paraíso','68458-120','Rua'),
(2751,'Castanhal','D','Ianetama','68745-035','Alameda'),
(2752,'Marabá','D','Nova Marabá','68510-107','Rua'),
(2753,'Castanhal','D','Jaderlândia','68746-510','Alameda'),
(2754,'Santarém','D','Maicá','68045-240','Rua'),
(2755,'Santarém','D','Nova República','68025-220','Rua'),
(2756,'Marabá','D','Nova Marabá','68504-230','Rua'),
(2757,'Marabá','D','Nova Marabá','68504-030','Rua'),
(2758,'Castanhal','D','Fonte Boa','68742-867','Rua'),
(2759,'Tucuruí','D. Mendonça','Matinha','68458-474','Rua'),
(2760,'Tucuruí','D. Prates','Vila Permanente','68455-675','Rua'),
(2761,'Tucuruí','D. Romana','Matinha','68458-560','Travessa'),
(2762,'Belém','D-1','Marambaia','66623-258','Passagem'),
(2763,'Belém','D-2','Marambaia','66623-259','Passagem'),
(2764,'Belém','D-3','Marambaia','66623-260','Passagem'),
(2765,'Belém','D-4','Tapanã (Icoaraci)','66825-254','Quadra'),
(2766,'Belém','D-4','Marambaia','66623-261','Passagem'),
(2767,'Marabá','da Acácia','Amapá','68502-580','Travessa'),
(2768,'Altamira','da Adutora','Independente II','68372-570','Rua'),
(2769,'Santarém','da Aeronáutica','Santa Clara','68005-660','Vila'),
(2770,'Belém','da Alegria','Natal do Murubira (Mosqueiro)','66917-200','Alameda'),
(2771,'Ananindeua','da Alegria','Coqueiro','67133-620','Rua'),
(2772,'Belém','da Alegria','Coqueiro','66823-410','Rua'),
(2773,'Belém','da Alegria','São João do Outeiro (Outeiro)','66840-280','Rua'),
(2774,'Altamira','da Alegria','Boa Esperança','68377-310','Rua'),
(2775,'Belém','da Amizade','São João do Outeiro (Outeiro)','66840-420','Rua'),
(2776,'Altamira','da Amizade','Boa Esperança','68377-530','Rua'),
(2777,'Belém','da Amizade','Natal do Murubira (Mosqueiro)','66917-250','Alameda'),
(2778,'Santarém','da Amizade','Urumari','68020-442','Rua'),
(2779,'Santarém','da Amizade','Nova República','68025-170','Rua'),
(2780,'Ananindeua','da Assembléia','Icuí-Guajará','67125-500','Rua'),
(2781,'Ananindeua','da Assembléia','Marituba','67105-260','Rua'),
(2782,'Ananindeua','da Assembléia','Maguari','67145-090','Rua'),
(2783,'Ananindeua','da Azpa','Águas Brancas','67033-020','Rua'),
(2784,'Belém','da Bacabeira','Cabanagem','66625-880','Rua'),
(2785,'Ananindeua','da Bacia Leiteira','Icuí-Guajará','67125-520','Estrada'),
(2786,'Belém','da Baixa','Itaiteua (Outeiro)','66842-300','Rua'),
(2787,'Marabá','da Balsa','Amapá','68502-470','Porto'),
(2788,'Belém','da Bandeira','Campina','66015-050','Praça'),
(2789,'Santarém','da Bandeira','Centro','68005-560','Praça'),
(2790,'Castanhal','da Bandeira','Centro','68740-410','Praça'),
(2791,'Belém','da Barca','Telégrafo Sem Fio','66113-120','Vila'),
(2792,'Belém','da Barca','Guamá','66073-740','Vila'),
(2793,'Belém','da Barra','Marambaia','66615-478','Estrada'),
(2794,'Belém','da Beleza','São João do Outeiro (Outeiro)','66840-100','Rua'),
(2795,'Belém','da Benção','Terra Firme','66070-645','Vila'),
(2796,'Belém','da Bondade','Natal do Murubira (Mosqueiro)','66917-140','Alameda'),
(2797,'Belém','da Bonificação','Natal do Murubira (Mosqueiro)','66917-130','Alameda'),
(2798,'Belém','da Brasil','Una','66652-240','Passagem'),
(2799,'Belém','da Cabanagem','Parque Guajará (Icoaraci)','66821-750','Rua'),
(2800,'Ananindeua','da Cachoeira','Maguari','67030-425','Rua'),
(2801,'Belém','da Cachoeira','Vila (Mosqueiro)','66910-210','Vila'),
(2802,'Santarém','da Câmara','Centro','68005-030','Praça'),
(2803,'Belém','da Campina','Campina de Icoaraci (Icoaraci)','66813-215','2ª Rua'),
(2804,'Belém','da Campina','Campina de Icoaraci (Icoaraci)','66813-230','3ª Rua'),
(2805,'Belém','da Campina','Campina de Icoaraci (Icoaraci)','66813-205','5ª Rua'),
(2806,'Belém','da Campina','Campina de Icoaraci (Icoaraci)','66813-195','4ª Rua'),
(2807,'Castanhal','da Campina','Jaderlândia','68746-460','Travessa'),
(2808,'Redenção','da Cassiterita','Núcleo Urbano','68553-360','Rua'),
(2809,'Ananindeua','da Castrol','Levilândia','67030-030','Rua'),
(2810,'Belém','da Ceasa','Curió-Utinga','66610-840','Estrada'),
(2811,'Belém','da Celpa','Brasília (Outeiro)','66845-090','Rua'),
(2812,'Santarém','da Cemex','Jutaí','68045-040','Rua'),
(2813,'Santarém','da Cemex','Jutaí','68045-030','Beco'),
(2814,'Ananindeua','da Cerâmica','Marituba','67100-060','Estrada'),
(2815,'Santarém','da Cibrazen','Liberdade','68040-710','Beco'),
(2816,'Redenção','da Cléo','Alto Paraná','68550-015','Vila'),
(2817,'Ananindeua','da COHAB','Coqueiro','67133-630','Rua'),
(2818,'Ananindeua','da Cohaspa','Águas Lindas','67020-370','Rua'),
(2819,'Marabá','da Colina','Amapá','68502-190','Rua'),
(2820,'Belém','da Conceição','São João do Outeiro (Outeiro)','66840-060','Avenida'),
(2821,'Altamira','da Concórdia','Boa Esperança','68377-270','Rua'),
(2822,'Belém','da Conquista','Bengui','66630-425','Rua'),
(2823,'Belém','da Conquista','Pedreira','66085-460','Passagem'),
(2824,'Belém','da Consciência','Porto Arthur (Mosqueiro)','66918-590','Estrada'),
(2825,'Belém','da Cosanpa','Murubira (Mosqueiro)','66918-770','Rua'),
(2826,'Belém','da Costa','Souza','66613-325','Alameda'),
(2827,'Marabá','da Da Olaria','Cidade Nova','68501-541','Rua'),
(2828,'Belém','da Eccir','Tapanã (Icoaraci)','66833-670','Estrada'),
(2829,'Marabá','da Escola','Velha Marabá','68500-120','Travessa'),
(2830,'Belém','da Esperança','Natal do Murubira (Mosqueiro)','66917-150','Alameda'),
(2831,'Belém','da Esperança','Brasília (Outeiro)','66845-320','Avenida'),
(2832,'Capanema','da Estação','Dom João VI','68701-160','Passagem'),
(2833,'Belém','da FAB','Itaiteua (Outeiro)','66842-050','Passagem'),
(2834,'Belém','da Fé','Parque Verde','66635-155','Passagem'),
(2835,'Belém','da Feira','Parque Guajará (Icoaraci)','66821-400','Rua'),
(2836,'Ananindeua','da Feira','Distrito Industrial','67035-025','Passagem'),
(2837,'Belém','da Feira','Pratinha (Icoaraci)','66816-065','Rua'),
(2838,'Belém','da Felicidade','São João do Outeiro (Outeiro)','66840-170','Rua'),
(2839,'Santarém','da Felicidade','Caranazal','68040-660','Beco'),
(2840,'Santarém','da Felicidade','Esperança','68030-780','Rua'),
(2841,'Castanhal','da Floresta','Saudade I','68741-350','Rua'),
(2842,'Marabá','da Fonte','Amapá','68502-620','Travessa'),
(2843,'Altamira','da Fraternidade','Boa Esperança','68377-550','Rua'),
(2844,'Belém','da Fraternidade','Bengui','66630-055','Rua'),
(2845,'Belém','da Fraternidade','São João do Outeiro (Outeiro)','66840-370','Rua'),
(2846,'Castanhal','da Galúcia','Jaderlândia','68746-430','Travessa'),
(2847,'Ananindeua','da Garagem','Pato Macho','67033-300','Rua'),
(2848,'Tucuruí','da Glória','Góes Calmont','68456-510','Travessa'),
(2849,'Altamira','da Granja','Jardim Independente I','68373-280','Rua'),
(2850,'Marabá','da Granja','Independência','68501-830','Rua'),
(2851,'Belém','da Harmonia','São João do Outeiro (Outeiro)','66840-360','Rua'),
(2852,'Altamira','da Harmonia','Boa Esperança','68377-280','Rua'),
(2853,'Belém','da Horta','Itaiteua (Outeiro)','66842-180','Rua'),
(2854,'Ananindeua','da Horta','Distrito Industrial','67035-035','Alameda'),
(2855,'Belém','da Horta','Marco','66095-215','Vila'),
(2856,'Belém','da Igualdade','São Clemente','66643-670','Rua'),
(2857,'Belém','da Igualdade','Bengui','66630-045','Rua'),
(2858,'Ananindeua','da Índia','Quarenta Horas (Coqueiro)','67120-380','Passagem'),
(2859,'Santarém','da Índia','Urumari','68020-700','Rua'),
(2860,'Santarém','da Índia','Santana','68015-700','Beco'),
(2861,'Belém','da Indústria','Campina','66010-120','Rua'),
(2862,'Belém','da Indústria','Vila (Mosqueiro)','66910-190','Rua'),
(2863,'Santarém','da Indústria','Santana','68015-110','Rua'),
(2864,'Belém','da Infraero','São Clemente','66643-160','Rua'),
(2865,'Ananindeua','da Injetora','Levilândia','67030-090','Rua'),
(2866,'Belém','da Irmandade','São João do Outeiro (Outeiro)','66840-430','Rua'),
(2867,'Belém','da Jaqueira','Bengui','66630-291','Beco'),
(2868,'Santarém','da Juventude','Salé','68040-720','Travessa'),
(2869,'Belém','da Leitura','São Brás','66090-370','Praça'),
(2870,'Belém','da Liberdade','Bengui','66630-065','Rua'),
(2871,'Ananindeua','da Lua','Maguari','67145-540','Passagem'),
(2872,'Belém','da Luta','Jurunas','66030-330','Passagem'),
(2873,'Belém','da Luz','Cidade Velha','66020-350','Passagem'),
(2874,'Ananindeua','da Luz','Coqueiro','67015-460','Passagem'),
(2875,'Santarém','da Luz','Mararu','68020-890','Beco'),
(2876,'Redenção','da Madeira','Alto Paraná','68550-310','Rua'),
(2877,'Belém','da Máquina','Jurunas','66025-330','Passagem'),
(2878,'Belém','da Maracacuera','Maracacuera (Icoaraci)','66815-140','Estrada'),
(2879,'Belém','da Margem Esquerda','Sacramenta','66120-004','Canal'),
(2880,'Belém','da Marinha','Marambaia','66620-200','Rua'),
(2881,'Belém','da Marinha','Marambaia','66623-000','Passagem'),
(2882,'Ananindeua','da Mata','Marituba','67105-320','Rua'),
(2883,'Belém','da Mata','Marambaia','66615-420','Rua'),
(2884,'Belém','da Mata','Parque Guajará (Icoaraci)','66821-025','Rua'),
(2885,'Belém','da Mata','Marambaia','66623-710','Rua'),
(2886,'Ananindeua','da Matriz','Marituba','67105-000','Rua'),
(2887,'Marabá','da Matriz','Velha Marabá','68500-460','Praça'),
(2888,'Castanhal','da Matriz','Centro','68740-110','Alameda'),
(2889,'Belém','da Mazza','Pratinha (Icoaraci)','66816-720','Rua'),
(2890,'Capanema','da Olaria','Inussun','68702-260','Ramal'),
(2891,'Ananindeua','da Olaria','Marituba','67103-030','Rua'),
(2892,'Belém','da Olaria','Pratinha (Icoaraci)','66816-060','Passagem'),
(2893,'Belém','da Olaria','Terra Firme','66070-710','Rua'),
(2894,'Belém','da Olaria','Guamá','66079-051','Rua'),
(2895,'Belém','da Paz','Terra Firme','66077-585','Alameda'),
(2896,'Belém','da Paz','Mangueirão','66640-006','Passagem'),
(2897,'Belém','da Paz','Fátima','66060-225','Vila'),
(2898,'Altamira','da Paz','Boa Esperança','68377-320','Rua'),
(2899,'Belém','da Paz','Marambaia','66615-095','Passagem'),
(2900,'Belém','da Paz','Jurunas','66030-165','Passagem'),
(2901,'Belém','da Paz','Souza','66613-870','Alameda'),
(2902,'Belém','da Paz','Parque Verde','66635-545','Alameda'),
(2903,'Belém','da Paz','Souza','66613-740','Passagem'),
(2904,'Belém','da Paz','Terra Firme','66079-016','Rua'),
(2905,'Ananindeua','da Paz','Águas Lindas','67118-130','Rua'),
(2906,'Ananindeua','da Paz','Coqueiro','67015-330','Passagem'),
(2907,'Ananindeua','da Paz','Distrito Industrial','67035-460','Rua'),
(2908,'Belém','da Paz','São João do Outeiro (Outeiro)','66840-290','Rua'),
(2909,'Belém','da Paz','Pedreira','66085-410','Passagem'),
(2910,'Belém','da Paz','Cremação','66040-340','Passagem'),
(2911,'Belém','da Paz','Coqueiro','66650-410','Passagem'),
(2912,'Belém','da Paz','Coqueiro','66650-340','Alameda'),
(2913,'Belém','da Paz','Telégrafo Sem Fio','66083-031','Vila'),
(2914,'Belém','da Paz','Guamá','66073-440','Passagem'),
(2915,'Belém','da Paz','Natal do Murubira (Mosqueiro)','66917-120','Alameda'),
(2916,'Belém','da Paz','Cabanagem','66625-195','Passagem'),
(2917,'Belém','da Paz','Jurunas','66030-430','Vila'),
(2918,'Belém','da Paz','Coqueiro','66823-104','Rua'),
(2919,'Belém','da Paz','Guamá','66079-030','Passagem'),
(2920,'Belém','da Paz','Águas Negras (Icoaraci)','66822-600','Alameda'),
(2921,'Belém','da Paz','Marambaia','66615-085','Alameda'),
(2922,'Belém','da Paz','Campina','66017-210','Avenida'),
(2923,'Belém','da Paz','Terra Firme','66070-635','Vila'),
(2924,'Belém','da Paz','Mangueirão','66640-315','Rua'),
(2925,'Belém','da Paz','Pedreira','66083-145','Vila'),
(2926,'Santarém','da Paz','Diamantino','68020-115','Rua'),
(2927,'Santarém','da Paz','Maicá','68045-470','Beco'),
(2928,'Castanhal','da Paz','São José','68744-090','Alameda'),
(2929,'Castanhal','da Paz','Ianetama','68745-020','Passagem'),
(2930,'Tucuruí','da Paz','COHAB','68459-597','Rua'),
(2931,'Santarém','da Paz','Santarenzinho','68035-680','Beco'),
(2932,'Santarém','da Paz','Prainha','68010-460','Beco'),
(2933,'Tucuruí','da Paz','Terra Prometida','68456-710','Rua'),
(2934,'Belém','da Paz I','Mangueirão','66640-620','Rua'),
(2935,'Belém','da Paz II','Mangueirão','66640-621','Rua'),
(2936,'Redenção','da Pedra','Morada da Paz','68550-595','Rua'),
(2937,'Belém','da Pedreira','Carananduba (Mosqueiro)','66923-080','Rua'),
(2938,'Belém','da Pedreira','Aeroporto (Mosqueiro)','66915-250','Rua'),
(2939,'Belém','da Pedreirinha','Guamá','66075-620','Passagem'),
(2940,'Ananindeua','da Pedreirinha','Guanabara','67110-280','Rua'),
(2941,'Ananindeua','da Pedreirinha','Marituba','67103-040','Rua'),
(2942,'Altamira','da Peixaria','Aparecida','68377-620','Rua'),
(2943,'Altamira','da Peixaria','Boa Esperança','68377-720','Rua'),
(2944,'Belém','da Piçarreira','Tapanã (Icoaraci)','66825-410','Estrada'),
(2945,'Santarém','da Piçarreira','Santarenzinho','68035-510','Rua'),
(2946,'Belém','da Piedade','Reduto','66053-220','Beco'),
(2947,'Ananindeua','da Pirelli','Marituba','67105-740','Estrada'),
(2948,'Castanhal','da Piscina','Ianetama','68745-340','Rua'),
(2949,'Ananindeua','da PM','Marituba','67105-490','Travessa'),
(2950,'Belém','da Praça','São Francisco (Mosqueiro)','66920-490','Rua'),
(2951,'Belém','da Praça I','Murubira (Mosqueiro)','66918-410','Travessa'),
(2952,'Belém','da Praça II','Murubira (Mosqueiro)','66918-400','Travessa'),
(2953,'Tucuruí','da Pracinha','Mangal','68458-060','Rua'),
(2954,'Santarém','da Praia','Prainha','68005-500','Rua'),
(2955,'Ananindeua','da Prainha','Marituba','67105-150','Rua'),
(2956,'Redenção','da Prata','Morada da Paz','68550-340','Rua'),
(2957,'Redenção','da Prata','Núcleo Urbano','68553-380','Rua'),
(2958,'Belém','da Pratinha','Pratinha (Icoaraci)','66816-075','Passagem'),
(2959,'Belém','da Primavera','Natal do Murubira (Mosqueiro)','66917-190','Alameda'),
(2960,'Belém','da Prosperidade','São João do Outeiro (Outeiro)','66840-125','Rua'),
(2961,'Ananindeua','da Providência','Coqueiro','67140-440','Estrada'),
(2962,'Ananindeua','da Providência','Coqueiro','67133-420','Estrada'),
(2963,'Ananindeua','da Providência','Coqueiro','67130-670','Estrada'),
(2964,'Ananindeua','da Providência','Coqueiro','67110-685','Passagem'),
(2965,'Belém','da Quatorze de Agosto','Parque Verde','66635-885','Alameda'),
(2966,'Belém','da Redenção','Guamá','66079-090','Rua'),
(2967,'Belém','da República','Campina','66017-060','Praça'),
(2968,'Santarém','da República','Jutaí','68045-480','Rua'),
(2969,'Belém','da Salvação','Guamá','66079-050','Rua'),
(2970,'Santarém','da Salvação','Liberdade','68040-290','Rua'),
(2971,'Belém','da Saudade','Chapéu Virado (Mosqueiro)','66913-600','Beco'),
(2972,'Capanema','da Saudade','Pedreira','68703-300','Rua'),
(2973,'Ananindeua','da Serraria','Marituba','67105-340','Rua'),
(2974,'Belém','da Soledade','Ponta Grossa (Icoaraci)','66812-030','Travessa'),
(2975,'Belém','da Soledade','Agulha (Icoaraci)','66811-025','Travessa'),
(2976,'Santarém','da Sorte','Nova República II','68025-860','Beco'),
(2977,'Belém','da Tranquilidade','São João do Outeiro (Outeiro)','66840-390','Travessa'),
(2978,'Belém','da Trindade','Batista Campos','66015-230','Largo'),
(2979,'Santarém','da Trindade','Esperança','68030-210','Rua'),
(2980,'Altamira','da União','Boa Esperança','68377-540','Rua'),
(2981,'Belém','da União','Una','66652-230','Beco'),
(2982,'Santarém','da União','Nova República II','68025-870','Beco'),
(2983,'Belém','da Variante','São Francisco (Mosqueiro)','66920-440','Estrada'),
(2984,'Redenção','da Vertente','Alto Paraná','68550-330','Alameda'),
(2985,'Castanhal','da Vigia','Nova Olinda','68742-600','Travessa'),
(2986,'Ananindeua','da Vila Nova','Coqueiro','67130-600','Estrada'),
(2987,'Belém','da Vitória','Guamá','66079-230','Rua'),
(2988,'Belém','Dadi','Sacramenta','66123-480','Passagem'),
(2989,'Belém','Daise Ferreira','Pratinha (Icoaraci)','66816-145','Passagem'),
(2990,'Santarém','Dália','Aeroporto Velho','68030-600','Travessa'),
(2991,'Santarém','Dália','Aeroporto Velho','68020-260','Travessa'),
(2992,'Belém','Dalila','Umarizal','66060-120','Vila'),
(2993,'Belém','Dalila','Praia Grande (Mosqueiro)','66914-110','Passagem'),
(2994,'Capanema','Dalila Gomes','São Cristóvão','68701-607','Rua'),
(2995,'Marabá','Dalle Coutinho','Nova Marabá','68508-300','Rua'),
(2996,'Paragominas','Dalmo Nunes Coelho','Nova Conquista','68627-458','Rua'),
(2997,'Belém','Dalva','Tapanã (Icoaraci)','66833-760','Passagem'),
(2998,'Belém','Dalva','Pedreira','66080-200','Vila'),
(2999,'Belém','Dalva','Marambaia','66615-850','Avenida'),
(3000,'Belém','Dalva','Castanheira','66645-155','Avenida'),
(3001,'Belém','Dalva','Marambaia','66623-610','Passagem'),
(3002,'Belém','Dalva','Maracacuera (Icoaraci)','66815-630','Rua'),
(3003,'Belém','Dalva','Marambaia','66615-080','Passagem'),
(3004,'Belém','Dalvina','Telégrafo Sem Fio','66115-120','Vila'),
(3005,'Belém','Damares','Tapanã (Icoaraci)','66825-390','Passagem'),
(3006,'Ananindeua','Damasceno','Quarenta Horas (Coqueiro)','67120-390','Passagem'),
(3007,'Belém','Damasco','Cabanagem','66625-650','Avenida'),
(3008,'Belém','Damasco','Coqueiro','66650-470','Passagem'),
(3009,'Belém','Damião','Sacramenta','66123-490','Passagem'),
(3010,'Belém','Daniel Mourão','Brasília (Outeiro)','66845-060','Rua'),
(3011,'Belém','Daniel Reis','Paracuri (Icoaraci)','66814-060','Passagem'),
(3012,'Ananindeua','Daniel Reis','Centro','67030-305','Passagem'),
(3013,'Belém','Daniela Lima','Tapanã (Icoaraci)','66825-305','Alameda'),
(3014,'Belém','Daniele Lima','Pratinha (Icoaraci)','66816-135','Alameda'),
(3015,'Ananindeua','Danilo Reis','Centro','67030-285','Rua'),
(3016,'Belém','Danin','Umarizal','66055-160','Vila'),
(3017,'Belém','Darci Ribeiro','Parque Guajará (Icoaraci)','66821-600','Rua'),
(3018,'Belém','Darcy Daniel','Natal do Murubira (Mosqueiro)','66917-160','Avenida'),
(3019,'Belém','Dária Leão','Telégrafo Sem Fio','66083-230','Vila'),
(3020,'Ananindeua','Dário I','Coqueiro','67130-280','Alameda'),
(3021,'Belém','Darlindo','Pedreira','66085-215','Vila'),
(3022,'Belém','das Acácias','Marco','66090-020','Alameda'),
(3023,'Belém','das Acácias','Marambaia','66615-740','Alameda'),
(3024,'Belém','das Acácias','Águas Negras (Icoaraci)','66822-680','Rua'),
(3025,'Altamira','das Acácias','Jardim Primavera','68377-140','Rua'),
(3026,'Castanhal','das Acácias','São José','68744-270','Alameda'),
(3027,'Belém','das Acácias','Água Boa (Outeiro)','66843-280','Travessa'),
(3028,'Belém','das Acácias','Parque Verde','66635-715','Rua'),
(3029,'Belém','das Acácias','Marco','66093-075','Vila'),
(3030,'Belém','das Acácias','Murubira (Mosqueiro)','66918-490','Rua'),
(3031,'Belém','das Acácias','Parque Verde','66633-150','Alameda'),
(3032,'Marabá','das Acácias','Nova Marabá','68509-490','Rua'),
(3033,'Belém','das Acerolas','São João do Outeiro (Outeiro)','66840-465','Rua'),
(3034,'Belém','das Açucenas','Parque Verde','66633-060','Alameda'),
(3035,'Marabá','das Amendoeiras','Nova Marabá','68509-480','Rua'),
(3036,'Ananindeua','das Américas','Levilândia','67015-540','Avenida'),
(3037,'Castanhal','das Américas','São José','68744-180','Avenida'),
(3038,'Xinguara','das Ametistas','Setor Marajoa II','68557-519','Rua'),
(3039,'Belém','das Andorinhas','Parque Verde','66635-240','Avenida'),
(3040,'Belém','das Angélicas','Parque Verde','66635-745','Travessa'),
(3041,'Belém','das Angélicas','Parque Verde','66633-210','Alameda'),
(3042,'Marabá','das Árvores','Nova Marabá','68509-560','Rua'),
(3043,'Altamira','das Avencas','Jardim Primavera','68377-250','Rua'),
(3044,'Santarém','das Bacabeiras','Maicá','68015-780','Rua'),
(3045,'Belém','das Begônias','Tapanã (Icoaraci)','66825-560','Rua'),
(3046,'Belém','das Camélias','Parque Verde','66633-130','Alameda'),
(3047,'Santarém','das Camélias','Santarenzinho','68035-730','Rua'),
(3048,'Marabá','das Castanheiras','Novo Horizonte','68503-020','Rua'),
(3049,'Xinguara','das Castanheiras','Centro','68555-110','Rua'),
(3050,'Marabá','das Castanheiras','Nova Marabá','68509-460','Rua'),
(3051,'Belém','das Colinas','Pratinha (Icoaraci)','66816-360','Passagem'),
(3052,'Altamira','das Crisântemos','Jardim Primavera','68377-240','Rua'),
(3053,'Altamira','das Dálias','Jardim Primavera','68377-120','Rua'),
(3054,'Xinguara','das Emeraldas','Setor Marajoa II','68557-513','Rua'),
(3055,'Belém','das Flores','Ponta Grossa (Icoaraci)','66812-040','Passagem'),
(3056,'Ananindeua','das Flores','Guanabara','67110-320','Passagem'),
(3057,'Belém','das Flores','Água Boa (Outeiro)','66843-530','Passagem'),
(3058,'Belém','das Flores','Itaiteua (Outeiro)','66842-120','Passagem'),
(3059,'Belém','das Flores','Águas Negras (Icoaraci)','66822-420','Rua'),
(3060,'Belém','das Flores','Campina de Icoaraci (Icoaraci)','66813-130','Passagem'),
(3061,'Belém','das Flores','Mangueirão','66640-090','Passagem'),
(3062,'Belém','das Flores','Telégrafo Sem Fio','66113-420','Passagem'),
(3063,'Belém','das Flores','Telégrafo Sem Fio','66115-123','Passagem'),
(3064,'Ananindeua','das Flores','Maguari','67145-450','Passagem'),
(3065,'Belém','das Flores','Águas Negras (Icoaraci)','66822-320','Passagem'),
(3066,'Ananindeua','das Flores','Águas Brancas','67033-032','Rua'),
(3067,'Belém','das Flores','Marambaia','66620-610','Passagem'),
(3068,'Ananindeua','das Flores','Atalaia','67013-820','Passagem'),
(3069,'Belém','das Flores','Parque Guajará (Icoaraci)','66821-070','Passagem'),
(3070,'Paragominas','das Flores','Jaderlândia','68627-540','Rua'),
(3071,'Castanhal','das Flores','Estrela','68742-250','Alameda'),
(3072,'Redenção','das Flores','Núcleo Urbano','68553-350','Rua'),
(3073,'Itaituba','das Flores','Bom Jardim','68181-462','Rua'),
(3074,'Belém','das Garças','Parque Verde','66635-260','Rua'),
(3075,'Belém','das Gardênias','Parque Verde','66633-030','Alameda'),
(3076,'Belém','das Hortênsias','Brasília (Outeiro)','66845-390','Rua'),
(3077,'Belém','das Hortênsias','Tapanã (Icoaraci)','66825-570','Rua'),
(3078,'Altamira','das Hortênsias','Jardim Primavera','68377-100','Rua'),
(3079,'Belém','das Hortênsias','Parque Verde','66633-200','Alameda'),
(3080,'Belém','das Jaqueiras','Mangueirão','66640-650','Rua'),
(3081,'Belém','das Laranjeiras','Água Boa (Outeiro)','66843-390','Rua'),
(3082,'Santarém','das Laranjeiras','Aeroporto Velho','68020-090','Rua'),
(3083,'Belém','das Magnólias','Parque Verde','66633-190','Alameda'),
(3084,'Castanhal','das Malvinas','Saudade I','68741-330','Alameda'),
(3085,'Belém','das Mangas','São João do Outeiro (Outeiro)','66840-295','Rua'),
(3086,'Belém','das Mangueiras','Água Boa (Outeiro)','66843-400','Avenida'),
(3087,'Belém','das Mangueiras','Coqueiro','66650-510','Passagem'),
(3088,'Ananindeua','das Mangueiras','Marituba','67100-580','Rua'),
(3089,'Marabá','das Mangueiras','Amapá','68502-270','Rua'),
(3090,'Marabá','das Mangueiras','Novo Horizonte','68503-590','Rua'),
(3091,'Belém','das Margaridas','Brasília (Outeiro)','66845-420','Rua'),
(3092,'Belém','das Margaridas','Parque Verde','66635-725','Rua'),
(3093,'Belém','das Margaridas','Tapanã (Icoaraci)','66825-300','Travessa'),
(3094,'Altamira','das Margaridas','Jardim Primavera','68377-200','Travessa'),
(3095,'Belém','das Margaridas','Parque Verde','66633-040','Alameda'),
(3096,'Belém','das Marianinhas','Parque Verde','66635-300','Rua'),
(3097,'Belém','das Mercedes','Campina','66010-160','Praça'),
(3098,'Belém','das Mercedes','São Brás','66093-630','Travessa'),
(3099,'Altamira','das Missões','Independente II','68372-535','Rua'),
(3100,'Marabá','das Nações Unidas','Belo Horizonte','68503-260','Praça'),
(3101,'Ananindeua','das Orquídeas','Águas Brancas','67033-025','Rua'),
(3102,'Belém','das Orquídeas','Brasília (Outeiro)','66845-410','Rua'),
(3103,'Belém','das Orquídeas','Tapanã (Icoaraci)','66825-340','Rua'),
(3104,'Belém','das Orquídeas','Parque Verde','66633-080','Alameda'),
(3105,'Castanhal','das Orquídeas','Estrela','68742-220','Alameda'),
(3106,'Tucuruí','das Orquídeas','Jardim das Flores','68459-000','Rua'),
(3107,'Belém','das Palmas','Mangueirão','66640-680','Rua'),
(3108,'Ananindeua','das Palmas','Coqueiro','67113-040','Jardim'),
(3109,'Belém','das Palmeiras','Una','66652-070','Rua'),
(3110,'Altamira','das Palmeiras','Uirapuru','68372-650','Travessa'),
(3111,'Belém','das Palmeiras','Parque Guajará (Icoaraci)','66821-300','Alameda'),
(3112,'Marabá','das Palmeiras','Amapá','68502-080','Rua'),
(3113,'Belém','das Papoulas','Tapanã (Icoaraci)','66825-280','Travessa'),
(3114,'Belém','das Papoulas','Parque Verde','66633-160','Alameda'),
(3115,'Altamira','das Papoulas','Jardim Primavera','68377-150','Rua'),
(3116,'Belém','das Rosas','Brasília (Outeiro)','66845-130','Rua'),
(3117,'Belém','das Rosas','Baía do Sol (Mosqueiro)','66921-200','Passagem'),
(3118,'Belém','das Rosas','São Clemente','66643-045','Passagem'),
(3119,'Belém','das Rosas','Mangueirão','66640-570','Rua'),
(3120,'Ananindeua','das Rosas','Águas Brancas','67033-033','Rua'),
(3121,'Belém','das Rosas','Parque Verde','66633-020','Alameda'),
(3122,'Belém','das Rosas','Tenoné','66820-235','Alameda'),
(3123,'Redenção','das Rosas','Setor Oeste','68552-280','Alameda'),
(3124,'Tucuruí','das Rosas','Jardim das Flores','68459-040','Rua'),
(3125,'Castanhal','das Rosas','Estrela','68742-224','Alameda'),
(3126,'Castanhal','das Samambaias','São José','68744-280','Alameda'),
(3127,'Marabá','das Sapucaias','Nova Marabá','68509-600','Rua'),
(3128,'Ananindeua','das Tulipas','Águas Brancas','67033-034','Alameda'),
(3129,'Belém','das Tulipas','Parque Verde','66633-075','Alameda'),
(3130,'Belém','das Verbenas','Parque Verde','66633-170','Alameda'),
(3131,'Belém','das Verônicas','Parque Verde','66633-110','Alameda'),
(3132,'Altamira','das Violetas','Jardim Primavera','68377-090','Rua'),
(3133,'Belém','das Violetas','Tapanã (Icoaraci)','66825-350','Rua'),
(3134,'Belém','das Violetas','Parque Verde','66635-765','Travessa'),
(3135,'Belém','das Violetas','Brasília (Outeiro)','66845-380','Rua'),
(3136,'Santarém','David Moraes','Santíssimo','68010-280','Rua'),
(3137,'Santarém','David Riker','Jutaí','68045-620','Rua'),
(3138,'Belém','David Teixeira','Maracajá (Mosqueiro)','66911-070','Avenida'),
(3139,'Ananindeua','Dávida','Águas Brancas','67033-036','Alameda'),
(3140,'Castanhal','Dayse Domingos de Almeida','Cristo Redentor','68742-780','Alameda'),
(3141,'Tucuruí','DE','Jardim Marilucy','68459-390','Avenida'),
(3142,'Belém','de Acesso ao Bengui','Mangueirão','66640-651','Rodovia'),
(3143,'Belém','de Aquários','Val-de-Cães','66115-214','Alameda'),
(3144,'Belém','de Áries','Val-de-Cães','66115-224','Alameda'),
(3145,'Belém','de Belém','Telégrafo Sem Fio','66113-160','Passagem'),
(3146,'Belém','de Breves','Cidade Velha','66023-020','Vila'),
(3147,'Belém','de Breves','Cidade Velha','66020-100','Travessa'),
(3148,'Belém','de Breves','Cidade Velha','66023-150','Travessa'),
(3149,'Belém','de Breves','Jurunas','66025-220','Travessa'),
(3150,'Belém','de Breves','Jurunas','66030-140','Travessa'),
(3151,'Belém','de Câncer','Val-de-Cães','66115-221','Alameda'),
(3152,'Belém','de Capricórnio','Val-de-Cães','66115-211','Rua'),
(3153,'Ananindeua','de Cargas','Levilândia','67030-840','Terminal'),
(3154,'Tucuruí','de Cinco de Junho','Colorado','68456-415','Rua'),
(3155,'Tucuruí','de Dez de Maio','Terra Prometida','68456-674','Rua'),
(3156,'Belém','de Gêmeos','Val-de-Cães','66115-222','Alameda'),
(3157,'Paragominas','de José de Alencar','JK','68628-583','Rua'),
(3158,'Belém','de Libra','Val-de-Cães','66115-216','Alameda'),
(3159,'Belém','de Oito de Março','Mangueirão','66640-550','Travessa'),
(3160,'Belém','de Peixes','Val-de-Cães','66115-217','Alameda'),
(3161,'Tucuruí','de Quinze de Novembro','Colorado','68456-405','Rua'),
(3162,'Santarém','de Santana','Uruará','68015-200','Rua'),
(3163,'Tucuruí','de Sete de Setembro','Colorado','68456-425','Rua'),
(3164,'Tucuruí','de Sete de Setembro','Colinas','68458-870','Avenida'),
(3165,'Ananindeua','Débora Calandrine','Águas Lindas','67118-040','Avenida'),
(3166,'Belém','Décima','Coqueiro','66670-810','Alameda'),
(3167,'Ananindeua','Décima','Coqueiro','67143-600','Rua'),
(3168,'Ananindeua','Décima','Maguari','67145-360','Rua'),
(3169,'Belém','Décima','Parque Guajará (Icoaraci)','66821-275','Alameda'),
(3170,'Ananindeua','Décima','Marituba','67103-460','Rua'),
(3171,'Itaituba','Décima','Liberdade','68181-140','Rua'),
(3172,'Castanhal','Décima','Santa Catarina','68746-719','Travessa'),
(3173,'Itaituba','Décima','Floresta','68181-360','Rua'),
(3174,'Itaituba','Décima','Mesquitas','68182-130','Travessa'),
(3175,'Itaituba','Décima','Jardim das Araras','68180-290','Travessa'),
(3176,'Itaituba','Décima Nona','Bela Vista','68180-480','Rua'),
(3177,'Itaituba','Décima Oitava','Bela Vista','68180-470','Rua'),
(3178,'Belém','Décima Primeira','Coqueiro','66670-820','Alameda'),
(3179,'Ananindeua','Décima Primeira','Coqueiro','67145-370','Rua'),
(3180,'Ananindeua','Décima Primeira','Marituba','67103-750','Rua'),
(3181,'Itaituba','Décima Primeira','Mesquitas','68182-140','Travessa'),
(3182,'Castanhal','Décima Primeira','Santa Catarina','68746-721','Travessa'),
(3183,'Itaituba','Décima Primeira','Jardim das Araras','68180-300','Travessa'),
(3184,'Itaituba','Décima Primeira','Floresta','68181-370','Rua'),
(3185,'Itaituba','Décima Primeira','Liberdade','68181-150','Rua'),
(3186,'Ananindeua','Décima Quarta','Coqueiro','67145-400','Rua'),
(3187,'Itaituba','Décima Quarta','Mesquitas','68182-170','Travessa'),
(3188,'Castanhal','Décima Quarta','Santa Catarina','68746-724','Travessa'),
(3189,'Ananindeua','Décima Quinta','Coqueiro','67145-410','Rua'),
(3190,'Itaituba','Décima Quinta','Bela Vista','68180-420','Rua'),
(3191,'Castanhal','Décima Quinta','Santa Catarina','68746-725','Travessa'),
(3192,'Ananindeua','Décima Segunda','Coqueiro','67145-380','Rua'),
(3193,'Ananindeua','Décima Segunda','Marituba','67103-480','Rua'),
(3194,'Belém','Décima Segunda','Coqueiro','66670-830','Alameda'),
(3195,'Itaituba','Décima Segunda','Mesquitas','68182-150','Travessa'),
(3196,'Itaituba','Décima Segunda','Liberdade','68181-160','Rua'),
(3197,'Itaituba','Décima Segunda','Jardim das Araras','68180-310','Travessa'),
(3198,'Castanhal','Décima Segunda','Santa Catarina','68746-722','Travessa'),
(3199,'Castanhal','Décima Sexta','Santa Catarina','68746-726','Travessa'),
(3200,'Ananindeua','Décima Terceira','Coqueiro','67145-390','Rua'),
(3201,'Itaituba','Décima Terceira','Mesquitas','68182-160','Travessa'),
(3202,'Castanhal','Décima Terceira','Santa Catarina','68746-723','Travessa'),
(3203,'Ananindeua','Decoville','Marituba','67105-480','Rua'),
(3204,'Redenção','Deelly Villas Boas','Núcleo Urbano','68553-300','Rua'),
(3205,'Belém','Del Rocha','São João do Outeiro (Outeiro)','66840-015','Alameda'),
(3206,'Belém','Delaine Souza','Jurunas','66033-435','Vila'),
(3207,'Belém','Delamare','Chapéu Virado (Mosqueiro)','66913-380','Passagem'),
(3208,'Belém','Delamare','Vila (Mosqueiro)','66910-160','Travessa'),
(3209,'Belém','Delmar Cavalcante','Água Boa (Outeiro)','66843-450','Rua'),
(3210,'Belém','Delmiro','Guamá','66075-130','Passagem'),
(3211,'Tucuruí','Delphos','Colorado','68456-280','Vila'),
(3212,'Belém','Delta','Tapanã (Icoaraci)','66833-260','Rua'),
(3213,'Belém','Delta','Carananduba (Mosqueiro)','66923-140','Rua'),
(3214,'Belém','Demétrio','Campina de Icoaraci (Icoaraci)','66813-320','Passagem'),
(3215,'Altamira','Demetrius Abucatu','Jardim Independente I','68373-180','Rua'),
(3216,'Belém','Democracia Operária','Águas Lindas','66690-320','Rua'),
(3217,'Belém','Demócrito Noronha','Chapéu Virado (Mosqueiro)','66913-400','Alameda'),
(3218,'Belém','Demócrito Noronha','Chapéu Virado (Mosqueiro)','66913-390','Rua'),
(3219,'Marabá','Demóstines Filho','Novo Horizonte','68503-480','Travessa'),
(3220,'Belém','Denise Costa','Água Boa (Outeiro)','66843-850','Travessa'),
(3221,'Ananindeua','Denise de Melo','Guanabara','67013-760','Conjunto'),
(3222,'Castanhal','Deoclécio Macedo','São José','68744-165','Rua'),
(3223,'Altamira','Deoclide de Almeida','Brasília','68375-070','Travessa'),
(3224,'Belém','Deodoro da Fonseca','Brasília (Outeiro)','66845-440','Rua'),
(3225,'Capanema','Deodoro de Mendonça','Caixa D''água','68700-700','Passagem'),
(3226,'Belém','Deodoro de Mendonça','São Brás','66090-150','Rua'),
(3227,'Belém','Deolinda','Batista Campos','66033-030','Vila'),
(3228,'Belém','Deolinda da Silva','Cabanagem','66625-047','Passagem'),
(3229,'Ananindeua','Deolindo Silva','Centro','67030-375','Rua'),
(3230,'Belém','Deputado Babá','Parque Guajará (Icoaraci)','66821-735','Travessa'),
(3231,'Santarém','Deputado Icoaraci Nunes','Rodagem','68030-660','Rua'),
(3232,'Santarém','Deputado Icoaraci Nunes','Aparecida','68040-100','Rua'),
(3233,'Belém','Deputado João Batista','Parque Guajará (Icoaraci)','66821-415','Rua'),
(3234,'Santarém','Der','Prainha','68005-610','Praça'),
(3235,'Belém','Dergan','Cremação','66040-110','Vila'),
(3236,'Belém','Desembargador Ignácio Guilhon','Campina','66015-350','Rua'),
(3237,'Marabá','Destacamento da FAB','Amapá','68502-450','Travessa'),
(3238,'Belém','Destino','Guamá','66073-840','Vila'),
(3239,'Ananindeua','DETRAN','Águas Brancas','67033-600','Rua'),
(3240,'Belém','Deus é Amor','Pratinha (Icoaraci)','66816-530','Alameda'),
(3241,'Belém','Deus é Amor','Marco','66095-375','Vila'),
(3242,'Belém','Deus é Bom Pai','Mangueirão','66640-685','Passagem'),
(3243,'Ananindeua','Deus é Bom Pai','Coqueiro','67110-410','Passagem'),
(3244,'Belém','Deus é Pai','Pedreira','66083-045','Vila'),
(3245,'Belém','Deus Proverá','Guamá','66075-596','Vila'),
(3246,'Belém','Deus Proverá','Guamá','66075-625','Passagem'),
(3247,'Belém','Deus Proverá','Jurunas','66033-135','Vila'),
(3248,'Ananindeua','Deus Proverá','Coqueiro','67110-260','Passagem'),
(3249,'Belém','Deus Proverá','Coqueiro','66823-265','Passagem'),
(3250,'Belém','Deusa','Parque Guajará (Icoaraci)','66821-290','Passagem'),
(3251,'Belém','Devet Costa Ferreira','Parque Guajará (Icoaraci)','66821-520','Rua'),
(3252,'Ananindeua','Dez','Coqueiro','67113-470','Rua'),
(3253,'Belém','Dez','Mangueirão','66640-350','Travessa'),
(3254,'Belém','Dez','Mangueirão','66640-510','Quadra'),
(3255,'Ananindeua','Dez','Águas Lindas','67020-480','Rua'),
(3256,'Belém','Dez','Marambaia','66615-221','Bloco'),
(3257,'Belém','Dez','Tapanã (Icoaraci)','66833-090','Alameda'),
(3258,'Ananindeua','Dez','Coqueiro','67015-100','Quadra'),
(3259,'Belém','Dez','Coqueiro','66650-015','Quadra'),
(3260,'Belém','Dez','Parque Guajará (Icoaraci)','66821-230','Alameda'),
(3261,'Belém','Dez','São Brás','66090-160','Bloco'),
(3262,'Belém','Dez','Maracangalha','66110-052','Rua'),
(3263,'Ananindeua','Dez','Centro','67040-090','Quadra'),
(3264,'Ananindeua','Dez','Maguari','67145-125','Quadra'),
(3265,'Ananindeua','Dez','Marituba','67105-750','Travessa'),
(3266,'Belém','Dez','Parque Guajará (Icoaraci)','66821-635','Alameda'),
(3267,'Belém','Dez','Maracangalha','66110-099','Quadra'),
(3268,'Belém','Dez','Águas Lindas','66690-510','Quadra'),
(3269,'Ananindeua','Dez','Centro','67040-085','Quadra'),
(3270,'Ananindeua','Dez','Quarenta Horas (Coqueiro)','67120-392','Quadra'),
(3271,'Ananindeua','Dez','Marituba','67105-011','Rua'),
(3272,'Altamira','Dez','Sudam I','68371-280','Acesso'),
(3273,'Ananindeua','Dez','Aurá','67033-860','Quadra'),
(3274,'Belém','Dez','Coqueiro','66823-071','Alameda'),
(3275,'Ananindeua','Dez','Marituba','67105-081','Quadra'),
(3276,'Ananindeua','Dez','Marituba','67105-159','Quadra'),
(3277,'Ananindeua','Dez','Marituba','67105-103','Quadra'),
(3278,'Belém','Dez','Castanheira','66645-820','Travessa'),
(3279,'Ananindeua','Dez','Marituba','67105-123','Quadra'),
(3280,'Altamira','Dez','Aparecida','68377-520','Acesso'),
(3281,'Altamira','Dez','Brasília','68375-140','Alameda'),
(3282,'Marabá','Dez','Nova Marabá','68511-080','Quadra'),
(3283,'Marabá','Dez','Nova Marabá','68510-400','Quadra'),
(3284,'Marabá','Dez','Nova Marabá','68510-070','Quadra'),
(3285,'Marabá','Dez','Nova Marabá','68513-320','Quadra'),
(3286,'Marabá','Dez','Nova Marabá','68506-660','Quadra'),
(3287,'Marabá','Dez','Nova Marabá','68509-190','Quadra'),
(3288,'Marabá','Dez','Nova Marabá','68505-250','Quadra'),
(3289,'Marabá','Dez','Nova Marabá','68512-460','Quadra'),
(3290,'Xinguara','Dez','Itamarati','68557-180','Rua'),
(3291,'Marabá','Dez','Nova Marabá','68507-090','Quadra'),
(3292,'Tucuruí','Dez','COHAB','68459-780','Alameda'),
(3293,'Santarém','Dez','Aeroporto Velho','68030-450','Alameda'),
(3294,'Santarém','Dez','Nova República','68025-340','Travessa'),
(3295,'Marabá','Dez','Nova Marabá','68509-390','Quadra'),
(3296,'Marabá','Dez','Nova Marabá','68509-090','Quadra'),
(3297,'Marabá','Dez','Nova Marabá','68505-270','Quadra'),
(3298,'Redenção','Dez','Setor Oeste','68552-290','Rua'),
(3299,'Marabá','Dez','Nova Marabá','68507-620','Quadra'),
(3300,'Marabá','Dez','Nova Marabá','68507-420','Quadra'),
(3301,'Marabá','Dez','Nova Marabá','68508-100','Quadra'),
(3302,'Marabá','Dez','Nova Marabá','68506-100','Quadra'),
(3303,'Marabá','Dez','Nova Marabá','68512-210','Quadra'),
(3304,'Marabá','Dez','Nova Marabá','68511-430','Quadra'),
(3305,'Marabá','Dez','Nova Marabá','68505-240','Quadra'),
(3306,'Marabá','Dez','Nova Marabá','68510-180','Quadra'),
(3307,'Marabá','Dez','Nova Marabá','68513-090','Quadra'),
(3308,'Belém','Dez de Agosto','Parque Verde','66635-275','Rua'),
(3309,'Belém','Dez de Junho','Cabanagem','66625-700','Passagem'),
(3310,'Belém','Dez de Junho','Pratinha (Icoaraci)','66816-055','Passagem'),
(3311,'Ananindeua','Dez de Junho','Marituba','67100-400','Rua'),
(3312,'Ananindeua','Dez de Junho','Marituba','67100-430','Passagem'),
(3313,'Belém','Dez de Maio','Mangueirão','66640-365','Rua'),
(3314,'Ananindeua','Dez de maio','Atalaia','67013-221','Passagem'),
(3315,'Ananindeua','Dez de Maio','Atalaia','67013-795','Rua'),
(3316,'Altamira','Dez de Novembro','Recreio','68371-130','Travessa'),
(3317,'Belém','Dez de Outubro','Pedreira','66080-690','Passagem'),
(3318,'Ananindeua','Dezenove','Quarenta Horas (Coqueiro)','67120-383','Quadra'),
(3319,'Belém','Dezenove','São Brás','66090-170','Bloco'),
(3320,'Belém','Dezenove','Maracangalha','66110-119','Quadra'),
(3321,'Ananindeua','Dezenove','Marituba','67105-135','Quadra'),
(3322,'Belém','Dezenove','Coqueiro','66823-083','Alameda'),
(3323,'Belém','Dezenove','Coqueiro','66650-105','Quadra'),
(3324,'Belém','Dezenove','Maracangalha','66110-009','Rua'),
(3325,'Belém','Dezenove','Mangueirão','66640-125','Quadra'),
(3326,'Ananindeua','Dezenove','Aurá','67033-869','Quadra'),
(3327,'Ananindeua','Dezenove','Marituba','67105-025','Quadra'),
(3328,'Belém','Dezenove','Coqueiro','66650-478','Quadra'),
(3329,'Ananindeua','Dezenove','Marituba','67105-091','Quadra'),
(3330,'Belém','Dezenove','Marambaia','66615-210','Bloco'),
(3331,'Ananindeua','Dezenove','Centro','67040-120','Quadra'),
(3332,'Ananindeua','Dezenove','Coqueiro','67015-250','Quadra'),
(3333,'Belém','Dezenove','Tapanã (Icoaraci)','66833-160','Alameda'),
(3334,'Ananindeua','Dezenove','Maguari','67145-215','Quadra'),
(3335,'Marabá','Dezenove','Nova Marabá','68505-460','Quadra'),
(3336,'Santarém','Dezenove','Nova República','68025-430','Travessa'),
(3337,'Xinguara','Dezenove','Tanaka','68556-260','Rua'),
(3338,'Marabá','Dezenove','Nova Marabá','68506-580','Quadra'),
(3339,'Redenção','Dezenove','Ademar Guimarães','68552-510','Rua'),
(3340,'Marabá','Dezenove','Nova Marabá','68507-730','Quadra'),
(3341,'Santarém','Dezenove','Aeroporto Velho','68020-290','Alameda'),
(3342,'Marabá','Dezenove','Nova Marabá','68510-270','Quadra'),
(3343,'Marabá','Dezenove','Nova Marabá','68509-652','Quadra'),
(3344,'Marabá','Dezenove','Nova Marabá','68505-450','Quadra'),
(3345,'Marabá','Dezenove','Nova Marabá','68511-510','Quadra'),
(3346,'Marabá','Dezenove','Nova Marabá','68509-280','Quadra'),
(3347,'Marabá','Dezenove','Nova Marabá','68506-190','Quadra'),
(3348,'Marabá','Dezenove','Nova Marabá','68508-180','Quadra'),
(3349,'Marabá','Dezenove','Nova Marabá','68512-300','Quadra'),
(3350,'Marabá','Dezenove','Nova Marabá','68512-550','Quadra'),
(3351,'Marabá','Dezenove','Nova Marabá','68507-180','Quadra'),
(3352,'Marabá','Dezenove','Nova Marabá','68513-223','Quadra'),
(3353,'Marabá','Dezenove','Nova Marabá','68511-170','Quadra'),
(3354,'Belém','Dezenove A','Maracangalha','66110-065','Rua'),
(3355,'Ananindeua','Dezenove de Abril','Marituba','67105-140','Vila'),
(3356,'Belém','Dezenove de Abril','Farol (Mosqueiro)','66916-410','Passagem'),
(3357,'Belém','Dezenove de Agosto','Parque Verde','66635-705','Passagem'),
(3358,'Belém','Dezenove de Agosto','Farol (Mosqueiro)','66916-400','Passagem'),
(3359,'Belém','Dezenove de Agosto','Parque Verde','66635-325','Alameda'),
(3360,'Belém','Dezenove de Fevereiro','Sacramenta','66120-100','Passagem'),
(3361,'Belém','Dezenove de Julho','Telégrafo Sem Fio','66113-020','Passagem'),
(3362,'Ananindeua','Dezenove de Julho','Marituba','67105-060','Passagem'),
(3363,'Ananindeua','Dezenove de Julho','Pato Macho','67033-290','Passagem'),
(3364,'Belém','Dezenove de Junho','Castanheira','66645-180','Passagem'),
(3365,'Belém','Dezenove de Maio','São Brás','66040-120','Vila'),
(3366,'Ananindeua','Dezenove de Março','Guanabara','67010-730','Passagem'),
(3367,'Santarém','Dezenove de Março','Maicá','68045-080','Avenida'),
(3368,'Capanema','Dezenove de Novembro','Nazaré','68703-160','Travessa'),
(3369,'Ananindeua','Dezesete','Marituba','67105-023','Quadra'),
(3370,'Belém','Dezesseis','São Brás','66090-180','Bloco'),
(3371,'Belém','Dezesseis','Marambaia','66615-227','Bloco'),
(3372,'Ananindeua','Dezesseis','Marituba','67105-087','Quadra'),
(3373,'Belém','Dezesseis','Mangueirão','66640-095','Quadra'),
(3374,'Belém','Dezesseis','Maracangalha','66110-006','Rua'),
(3375,'Ananindeua','Dezesseis','Marituba','67105-111','Quadra'),
(3376,'Ananindeua','Dezesseis','Centro','67040-150','Quadra'),
(3377,'Belém','Dezesseis','Coqueiro','66823-079','Alameda'),
(3378,'Belém','Dezesseis','Águas Lindas','66690-570','Quadra'),
(3379,'Ananindeua','Dezesseis','Marituba','67105-019','Quadra'),
(3380,'Ananindeua','Dezesseis','Quarenta Horas (Coqueiro)','67120-389','Quadra'),
(3381,'Belém','Dezesseis','Mangueirão','66640-410','Travessa'),
(3382,'Ananindeua','Dezesseis','Aurá','67033-866','Quadra'),
(3383,'Ananindeua','Dezesseis','Marituba','67105-132','Quadra'),
(3384,'Belém','Dezesseis','Maracangalha','66110-061','Rua'),
(3385,'Belém','Dezesseis','Coqueiro','66650-479','Quadra'),
(3386,'Ananindeua','Dezesseis','Águas Lindas','67020-540','Rua'),
(3387,'Belém','Dezesseis','Maracangalha','66110-116','Quadra'),
(3388,'Ananindeua','Dezesseis','Maguari','67145-185','Quadra'),
(3389,'Ananindeua','Dezesseis','Coqueiro','67015-150','Quadra'),
(3390,'Ananindeua','Dezesseis','Coqueiro','67113-530','Rua'),
(3391,'Belém','Dezesseis','Coqueiro','66650-075','Quadra'),
(3392,'Santarém','Dezesseis','Nova República','68025-400','Travessa'),
(3393,'Santarém','Dezesseis','Aeroporto Velho','68030-510','Alameda'),
(3394,'Marabá','Dezesseis','Nova Marabá','68509-700','Quadra'),
(3395,'Marabá','Dezesseis','Nova Marabá','68513-390','Quadra'),
(3396,'Marabá','Dezesseis','Nova Marabá','68512-270','Quadra'),
(3397,'Marabá','Dezesseis','Nova Marabá','68507-150','Quadra'),
(3398,'Marabá','Dezesseis','Nova Marabá','68508-150','Quadra'),
(3399,'Marabá','Dezesseis','Nova Marabá','68509-250','Quadra'),
(3400,'Marabá','Dezesseis','Nova Marabá','68512-520','Quadra'),
(3401,'Marabá','Dezesseis','Nova Marabá','68507-700','Quadra'),
(3402,'Marabá','Dezesseis','Nova Marabá','68506-540','Quadra'),
(3403,'Marabá','Dezesseis','Nova Marabá','68505-400','Quadra'),
(3404,'Marabá','Dezesseis','Nova Marabá','68511-140','Quadra'),
(3405,'Marabá','Dezesseis','Nova Marabá','68510-240','Quadra'),
(3406,'Marabá','Dezesseis','Nova Marabá','68513-380','Quadra'),
(3407,'Marabá','Dezesseis','Nova Marabá','68513-150','Quadra'),
(3408,'Marabá','Dezesseis','Nova Marabá','68505-390','Quadra'),
(3409,'Marabá','Dezesseis','Nova Marabá','68506-160','Quadra'),
(3410,'Marabá','Dezesseis','Nova Marabá','68507-710','Quadra'),
(3411,'Belém','Dezesseis A','Maracangalha','66110-062','Rua'),
(3412,'Ananindeua','Dezesseis A','Marituba','67105-021','Rua'),
(3413,'Ananindeua','Dezesseis A','Centro','67040-160','Quadra'),
(3414,'Ananindeua','Dezesseis B','Marituba','67105-022','Quadra'),
(3415,'Belém','Dezesseis de Agosto','São Clemente','66643-610','Rua'),
(3416,'Belém','Dezesseis de Agosto','Parque Verde','66635-295','Alameda'),
(3417,'Belém','Dezesseis de Novembro','Vila (Mosqueiro)','66910-140','Avenida'),
(3418,'Belém','Dezesseis de Novembro','Mangueirão','66640-780','Passagem'),
(3419,'Belém','Dezesseis de Novembro','Chapéu Virado (Mosqueiro)','66913-430','Avenida'),
(3420,'Belém','Dezesseis de Novembro','Cidade Velha','66023-220','Avenida'),
(3421,'Belém','Dezessete','Maracangalha','66110-117','Quadra'),
(3422,'Belém','Dezessete','Parque Guajará (Icoaraci)','66821-675','Alameda'),
(3423,'Belém','Dezessete','Coqueiro','66650-481','Quadra'),
(3424,'Ananindeua','Dezessete','Maguari','67145-195','Quadra'),
(3425,'Ananindeua','Dezessete','Marituba','67105-088','Quadra'),
(3426,'Ananindeua','Dezessete','Quarenta Horas (Coqueiro)','67120-391','Quadra'),
(3427,'Ananindeua','Dezessete','Aurá','67033-867','Quadra'),
(3428,'Belém','Dezessete','São Brás','66090-190','Bloco'),
(3429,'Belém','Dezessete','Tapanã (Icoaraci)','66833-150','Alameda'),
(3430,'Ananindeua','Dezessete','Águas Lindas','67020-600','Rua'),
(3431,'Ananindeua','Dezessete','Coqueiro','67015-160','Quadra'),
(3432,'Ananindeua','Dezessete','Marituba','67105-133','Quadra'),
(3433,'Ananindeua','Dezessete','Marituba','67105-112','Quadra'),
(3434,'Ananindeua','Dezessete','Centro','67040-170','Quadra'),
(3435,'Belém','Dezessete','Mangueirão','66640-105','Quadra'),
(3436,'Belém','Dezessete','Marambaia','66615-228','Bloco'),
(3437,'Belém','Dezessete','Mangueirão','66640-420','Travessa'),
(3438,'Belém','Dezessete','Coqueiro','66650-085','Quadra'),
(3439,'Belém','Dezessete','Coqueiro','66823-081','Alameda'),
(3440,'Belém','Dezessete','Maracangalha','66110-007','Rua'),
(3441,'Marabá','Dezessete','Nova Marabá','68512-530','Quadra'),
(3442,'Marabá','Dezessete','Nova Marabá','68508-160','Quadra'),
(3443,'Santarém','Dezessete','Nova República','68025-410','Travessa'),
(3444,'Marabá','Dezessete','Laranjeira','68507-160','Quadra'),
(3445,'Santarém','Dezessete','Aeroporto Velho','68020-270','Alameda'),
(3446,'Marabá','Dezessete','Nova Marabá','68510-250','Quadra'),
(3447,'Marabá','Dezessete','Nova Marabá','68513-600','Quadra'),
(3448,'Marabá','Dezessete','Nova Marabá','68512-280','Quadra'),
(3449,'Marabá','Dezessete','Nova Marabá','68506-170','Quadra'),
(3450,'Marabá','Dezessete','Nova Marabá','68509-260','Quadra'),
(3451,'Marabá','Dezessete','Nova Marabá','68509-650','Quadra'),
(3452,'Marabá','Dezessete','Nova Marabá','68505-410','Quadra'),
(3453,'Marabá','Dezessete','Nova Marabá','68511-150','Quadra'),
(3454,'Redenção','Dezessete','Ademar Guimarães','68552-500','Rua'),
(3455,'Marabá','Dezessete','Nova Marabá','68513-221','Quadra'),
(3456,'Xinguara','Dezessete','Tanaka','68556-250','Rua'),
(3457,'Marabá','Dezessete','Nova Marabá','68505-420','Quadra'),
(3458,'Belém','Dezessete A','Maracangalha','66110-063','Rua'),
(3459,'Belém','Dezessete B','Coqueiro','66823-087','Passagem'),
(3460,'Belém','Dezessete de Abril','Maracacuera (Icoaraci)','66815-420','Passagem'),
(3461,'Belém','Dezessete de Abril','Parque Guajará (Icoaraci)','66821-510','Rua'),
(3462,'Belém','Dezessete de Agosto','Parque Verde','66635-305','Alameda'),
(3463,'Ananindeua','Dezessete de Agosto','Maguari','67145-420','Travessa'),
(3464,'Belém','Dezessete de Agosto','Mangueirão','66640-415','Rua'),
(3465,'Santarém','Dezessete de Maio','Santarenzinho','68035-530','Travessa'),
(3466,'Belém','Dezessete de Setembro','Tapanã (Icoaraci)','66830-410','Rua'),
(3467,'Belém','Dezoito','Coqueiro','66823-082','Alameda'),
(3468,'Ananindeua','Dezoito','Marituba','67105-024','Quadra'),
(3469,'Ananindeua','Dezoito','Marituba','67105-113','Quadra'),
(3470,'Ananindeua','Dezoito','Centro','67040-180','Quadra'),
(3471,'Ananindeua','Dezoito','Coqueiro','67015-170','Quadra'),
(3472,'Ananindeua','Dezoito','Maguari','67145-205','Quadra'),
(3473,'Ananindeua','Dezoito','Marituba','67105-134','Quadra'),
(3474,'Belém','Dezoito','São Brás','66090-200','Bloco'),
(3475,'Belém','Dezoito','Mangueirão','66640-115','Quadra'),
(3476,'Ananindeua','Dezoito','Marituba','67105-089','Quadra'),
(3477,'Ananindeua','Dezoito','Aurá','67033-868','Quadra'),
(3478,'Belém','Dezoito','Maracangalha','66110-118','Quadra'),
(3479,'Belém','Dezoito','Coqueiro','66650-095','Quadra'),
(3480,'Ananindeua','Dezoito','Quarenta Horas (Coqueiro)','67120-382','Quadra'),
(3481,'Belém','Dezoito','Maracangalha','66110-008','Rua'),
(3482,'Belém','Dezoito','Marambaia','66615-229','Bloco'),
(3483,'Belém','Dezoito','Coqueiro','66650-482','Quadra'),
(3484,'Santarém','Dezoito','Nova República','68025-420','Travessa'),
(3485,'Marabá','Dezoito','Nova Marabá','68510-260','Quadra'),
(3486,'Marabá','Dezoito','Nova Marabá','68513-222','Quadra'),
(3487,'Santarém','Dezoito','Aeroporto Velho','68020-280','Alameda'),
(3488,'Marabá','Dezoito','Nova Marabá','68505-440','Quadra'),
(3489,'Marabá','Dezoito','Nova Marabá','68513-400','Quadra'),
(3490,'Marabá','Dezoito','Nova Marabá','68512-540','Quadra'),
(3491,'Marabá','Dezoito','Nova Marabá','68511-160','Quadra'),
(3492,'Marabá','Dezoito','Nova Marabá','68509-651','Quadra'),
(3493,'Marabá','Dezoito','Nova Marabá','68509-270','Quadra'),
(3494,'Marabá','Dezoito','Nova Marabá','68512-290','Quadra'),
(3495,'Marabá','Dezoito','Nova Marabá','68507-170','Quadra'),
(3496,'Marabá','Dezoito','Nova Marabá','68508-170','Quadra'),
(3497,'Marabá','Dezoito','Nova Marabá','68507-720','Quadra'),
(3498,'Marabá','Dezoito','Nova Marabá','68506-630','Quadra'),
(3499,'Marabá','Dezoito','Nova Marabá','68506-180','Quadra'),
(3500,'Marabá','Dezoito','Nova Marabá','68505-430','Quadra'),
(3501,'Belém','Dezoito A','Maracangalha','66110-064','Rua'),
(3502,'Belém','Dezoito de Agosto','Parque Verde','66635-315','Alameda'),
(3503,'Belém','Dezoito de Dezembro','Guamá','66075-435','Vila'),
(3504,'Castanhal','Dezoito de Outubro','Jaderlândia','68746-420','Travessa'),
(3505,'Belém','D''hotel','Pedreira','66080-210','Passagem'),
(3506,'Belém','Diamante','Paracuri (Icoaraci)','66814-400','Rua'),
(3507,'Belém','Diamante','São João do Outeiro (Outeiro)','66840-275','Alameda'),
(3508,'Belém','Diamante','Bengui','66630-630','Alameda'),
(3509,'Ananindeua','Diamante','Coqueiro','67113-117','Alameda'),
(3510,'Paragominas','Diamantina','Centro','68625-270','Rua'),
(3511,'Santarém','Diamantino','Diamantino','68020-550','Avenida'),
(3512,'Santarém','Diamantino','Interventoria','68010-030','Avenida'),
(3513,'Belém','Diana','Telégrafo Sem Fio','66083-425','Vila'),
(3514,'Belém','Diana','Vila (Mosqueiro)','66910-340','Vila'),
(3515,'Belém','Diana','São João do Outeiro (Outeiro)','66840-145','Alameda'),
(3516,'Belém','Dias','Pedreira','66085-650','Vila'),
(3517,'Belém','Dias','Marambaia','66623-040','Passagem'),
(3518,'Belém','Dias da Fonseca','Parque Guajará (Icoaraci)','66821-020','Rua'),
(3519,'Belém','Dias Júnior','Pedreira','66085-120','Passagem'),
(3520,'Belém','Dias Rosado','Baía do Sol (Mosqueiro)','66921-090','Alameda'),
(3521,'Belém','Dias Silva','Telégrafo Sem Fio','66113-410','Passagem'),
(3522,'Ananindeua','Diêgo','Quarenta Horas (Coqueiro)','67120-510','Passagem'),
(3523,'Belém','Dimas','Terra Firme','66077-180','Passagem'),
(3524,'Belém','Dinah Coelho','Terra Firme','66070-120','Vila'),
(3525,'Castanhal','Dinamarca','Estrela','68742-237','Travessa'),
(3526,'Belém','Diniz da Paz','São Clemente','66643-220','Passagem'),
(3527,'Castanhal','Dino Souza','Estrela','68742-231','Travessa'),
(3528,'Belém','Diogo Móia','Umarizal','66060-140','Rua'),
(3529,'Belém','Diogo Móia','Umarizal','66055-170','Rua'),
(3530,'Belém','Diogo Móia','Fátima','66060-130','Passagem'),
(3531,'Paragominas','Diomário Cardoso','Laércio Cabeline','68627-435','Travessa'),
(3532,'Belém','Dione','Cidade Velha','66023-230','Vila'),
(3533,'Redenção','Dionísia Moreira','Novo Horizonte','68551-250','Avenida'),
(3534,'Belém','Dionísio Barbosa','Parque Guajará (Icoaraci)','66821-430','Rua'),
(3535,'Ananindeua','Distrito Industrial','Distrito Industrial','67035-330','Rua'),
(3536,'Belém','Divina Luz','Sacramenta','66123-630','Passagem'),
(3537,'Capanema','Djalma Dutra','Centro','68700-020','Travessa'),
(3538,'Altamira','Djalma Dutra','Centro','68371-405','Avenida'),
(3539,'Belém','Djalma Dutra','Telégrafo Sem Fio','66113-010','Travessa'),
(3540,'Marabá','DNER','Amapá','68502-280','Vila'),
(3541,'Itaituba','DNER','Bom Jardim','68181-490','Vila'),
(3542,'Itaituba','DNER','Bom Jardim','68181-460','Estrada'),
(3543,'Belém','do Acampamento','Telégrafo Sem Fio','66083-030','Rua'),
(3544,'Belém','do Acre','Telégrafo Sem Fio','66115-090','Vila'),
(3545,'Ananindeua','do Acre','Águas Lindas','67020-740','Rua'),
(3546,'Belém','do Açude','São João do Outeiro (Outeiro)','66840-425','Rua'),
(3547,'Belém','do Aeroporto','Aeroporto (Mosqueiro)','66915-010','Rua'),
(3548,'Marabá','do Aeroporto','Amapá','68502-180','Rua'),
(3549,'Marabá','do Aeroporto','Jardim Vitória','68501-240','Rua'),
(3550,'Ananindeua','do Alarme','Atalaia','67013-213','Rua'),
(3551,'Belém','do Além','Marambaia','66623-050','Passagem'),
(3552,'Belém','do Amaral','Ponta Grossa (Icoaraci)','66812-000','Vila'),
(3553,'Belém','do Amor','São João do Outeiro (Outeiro)','66840-340','Rua'),
(3554,'Paragominas','do Amor','Jaderlândia','68627-510','Travessa'),
(3555,'Santarém','do Amor','Santarenzinho','68035-690','Beco'),
(3556,'Santarém','do Amor','Nova República II','68025-890','Beco'),
(3557,'Belém','do Amor-Perfeito','Parque Verde','66635-785','Travessa'),
(3558,'Belém','do Anani','Tenoné','66820-285','Estrada'),
(3559,'Belém','do Arame','Pedreira','66087-230','Passagem'),
(3560,'Castanhal','do Arame','Pirapora','68740-040','Passagem'),
(3561,'Belém','do Arame','Cremação','66045-075','Vila'),
(3562,'Belém','do Arame','Terra Firme','66077-020','Passagem'),
(3563,'Belém','do Arame','Marambaia','66623-170','Passagem'),
(3564,'Belém','do Arame','Maracacuera (Icoaraci)','66815-260','Passagem'),
(3565,'Belém','do Ariramba','Ariramba (Mosqueiro)','66919-100','Estrada'),
(3566,'Ananindeua','do Ariri','Quarenta Horas (Coqueiro)','67120-590','Estrada'),
(3567,'Belém','do Arrebatamento','Guamá','66079-100','Rua'),
(3568,'Belém','do Arsenal','Cidade Velha','66023-110','Rua'),
(3569,'Belém','do Arsenal','Cidade Velha','66020-060','Rua'),
(3570,'Ananindeua','do Aurá','Águas Lindas','67020-590','Estrada'),
(3571,'Belém','do Aveiro','Cidade Velha','66020-070','Rua'),
(3572,'Belém','do Azulão','Parque Verde','66635-280','Rua'),
(3573,'Castanhal','do Banco','Ianetama','68744-660','Passagem'),
(3574,'Castanhal','do Basa','Estrela','68742-750','Alameda'),
(3575,'Belém','do Bengui','Bengui','66630-280','Estrada'),
(3576,'Belém','do Benjamim','Coqueiro','66650-450','Estrada'),
(3577,'Belém','do Bispo','Vila (Mosqueiro)','66910-310','Praia'),
(3578,'Belém','do Bom Jesus','Coqueiro','66650-805','Passagem'),
(3579,'Belém','do Bonfim','Bonfim (Mosqueiro)','66927-010','Estrada'),
(3580,'Castanhal','do Bonito','Nova Olinda','68742-620','Rua'),
(3581,'Belém','do Bosque','Parque Guajará (Icoaraci)','66821-085','Rua'),
(3582,'Marabá','do Bosque','Amapá','68502-340','Rua'),
(3583,'Marabá','do Bosque','Nova Marabá','68509-520','Rua'),
(3584,'Redenção','do Bosque','Alto Paraná','68550-300','Rua'),
(3585,'Capanema','do Brejo','Nazaré','68703-150','Travessa'),
(3586,'Castanhal','do Brilhante','Caiçara','68744-080','Ramal'),
(3587,'Altamira','do Bueiro','Liberdade','68375-480','Rua'),
(3588,'Belém','do Bussuquara','Curió-Utinga','66610-870','Estrada'),
(3589,'Ananindeua','do Caixa Pará','Levilândia','67015-520','Estrada'),
(3590,'Santarém','do Caju','Maicá','68015-790','Rua'),
(3591,'Santarém','do Caju','Jutaí','68045-580','Rua'),
(3592,'Santarém','do Cajueiro','Diamantino','68020-545','Beco'),
(3593,'Ananindeua','do Cajuí','Maguari','67145-200','Estrada'),
(3594,'Belém','do Campinho','Bengui','66630-540','Passagem'),
(3595,'Ananindeua','do Campo','Marituba','67105-100','Passagem'),
(3596,'Ananindeua','do Campo','Maguari','67145-210','Passagem'),
(3597,'Belém','do Campo','Curió-Utinga','66610-485','Rua'),
(3598,'Capanema','do Campo I','Nazaré','68703-180','Travessa'),
(3599,'Capanema','do Campo II','Nazaré','68703-170','Travessa'),
(3600,'Belém','do Canal','Sacramenta','66120-500','Rua'),
(3601,'Belém','do Canal','Marambaia','66615-557','Rua'),
(3602,'Belém','do Canal','Mangueirão','66640-525','Rua'),
(3603,'Belém','do Canal','Parque Verde','66635-075','Rua'),
(3604,'Belém','do Canelada','Cruzeiro (Icoaraci)','66810-520','Vila'),
(3605,'Belém','do Carananduba','Carananduba (Mosqueiro)','66923-040','Estrada'),
(3606,'Santarém','do Cardoso','Caranazal','68040-320','Beco'),
(3607,'Belém','do Carmo','Praia Grande (Mosqueiro)','66914-040','Rua'),
(3608,'Belém','do Carmo','Mangueirão','66640-700','Passagem'),
(3609,'Belém','do Carmo','Cidade Velha','66020-140','Beco'),
(3610,'Belém','do Carmo','Pedreira','66085-770','Passagem'),
(3611,'Belém','do Carmo','Bengui','66630-760','Rua'),
(3612,'Belém','do Carmo','Mangueiras (Mosqueiro)','66912-230','Alameda'),
(3613,'Belém','do Carmo','Cidade Velha','66020-130','Praça'),
(3614,'Redenção','do Carmo','Morada da Paz','68550-580','Rua'),
(3615,'Belém','do Caruara','Caruara (Mosqueiro)','66929-030','Estrada'),
(3616,'Belém','do Castelo','Cidade Velha','66020-170','Ladeira'),
(3617,'Castanhal','do Cemitério','Apeú','68740-510','Estrada'),
(3618,'Belém','do Círio','Condor','66045-620','Passagem'),
(3619,'Belém','do Contorno','Carananduba (Mosqueiro)','66923-260','Rua'),
(3620,'Belém','do Contorno','Castanheira','66645-035','Avenida'),
(3621,'Marabá','do Coqueiro','Velha Marabá','68500-510','Praça'),
(3622,'Belém','do Correio','Marambaia','66620-005','Vila'),
(3623,'Belém','do Cruzeiro','Cruzeiro (Icoaraci)','66810-010','Travessa'),
(3624,'Ananindeua','do Curuçambá','Maguari','67145-260','Estrada'),
(3625,'Belém','do Dner','Carananduba (Mosqueiro)','66923-050','Estrada'),
(3626,'Belém','do Equador','Parque Verde','66635-895','Rua'),
(3627,'Paragominas','do Espírito Santo','Centro','68625-240','Rua'),
(3628,'Belém','do Estacionamento','Água Boa (Outeiro)','66843-730','Rua'),
(3629,'Belém','do Fama','São João do Outeiro (Outeiro)','66840-530','Estrada'),
(3630,'Belém','do Fama','Água Boa (Outeiro)','66843-840','Estrada'),
(3631,'Belém','do Farol','Farol (Mosqueiro)','66916-050','Estrada'),
(3632,'Belém','do Fidélis','Itaiteua (Outeiro)','66842-220','Estrada'),
(3633,'Ananindeua','do Fio','Pato Macho','67033-231','Passagem'),
(3634,'Ananindeua','do Fio','Marituba','67103-010','Rua'),
(3635,'Belém','do Fio','Telégrafo Sem Fio','66113-016','Passagem'),
(3636,'Ananindeua','do Fio','Guanabara','67010-550','Rua'),
(3637,'Ananindeua','do Fio','Coqueiro','67130-710','Rua'),
(3638,'Ananindeua','do Fio','Levilândia','67015-700','Rua'),
(3639,'Belém','do Fio','Telégrafo Sem Fio','66113-340','Rua'),
(3640,'Belém','do Fio','Cabanagem','66625-640','Rua'),
(3641,'Belém','do Fio','Coqueiro','66650-110','Rua'),
(3642,'Belém','do Fio','Tapanã (Icoaraci)','66833-065','Rua'),
(3643,'Belém','do Fio','Mangueirão','66640-600','Rua'),
(3644,'Ananindeua','do Fio','Centro','67030-320','Rua'),
(3645,'Belém','do Futuro','São João do Outeiro (Outeiro)','66840-380','Rua'),
(3646,'Belém','do Futuro','Natal do Murubira (Mosqueiro)','66917-170','Alameda'),
(3647,'Belém','do Futuro','São Francisco (Mosqueiro)','66920-390','Rua'),
(3648,'Belém','do Futuro II','São João do Outeiro (Outeiro)','66840-225','Rua'),
(3649,'Redenção','do Garimpeiro','Alto Paraná','68550-250','Rua'),
(3650,'Belém','do Grêmio','Parque Guajará (Icoaraci)','66821-330','Rua'),
(3651,'Ananindeua','do Grupo','Marituba','67105-030','Rua'),
(3652,'Ananindeua','do Grupo','Marituba','67105-050','Ramal'),
(3653,'Ananindeua','do Grupo','Pato Macho','67033-249','Rua'),
(3654,'Ananindeua','do Guajará','Icuí-Guajará','67125-250','Estrada'),
(3655,'Redenção','do Hipismo','Jardim Cumaru','68550-230','Avenida'),
(3656,'Belém','do Horto','Batista Campos','66035-260','Passagem'),
(3657,'Belém','do Hosana','Ponta Grossa (Icoaraci)','66812-230','Vila'),
(3658,'Marabá','do Hospital','Velha Marabá','68500-240','Travessa'),
(3659,'Castanhal','do Ibirapuera','Estrela','68743-120','Rua'),
(3660,'Castanhal','do Ibirapuera','Nova Olinda','68742-580','Rua'),
(3661,'Santarém','do Ica','Santana','68015-630','Beco'),
(3662,'Ananindeua','do Igarapé','Coqueiro','67113-560','Rua'),
(3663,'Belém','do Igarapé','Parque Guajará (Icoaraci)','66821-125','Travessa'),
(3664,'Redenção','do Igarapé','Morada da Paz','68550-350','Rua'),
(3665,'Santarém','do Imperador','Prainha','68005-220','Rua'),
(3666,'Belém','do Índio','Maracacuera (Icoaraci)','66815-670','Passagem'),
(3667,'Santarém','do Ipê','Maracanã','68035-470','Rua'),
(3668,'Redenção','do Ipê','Aripuana','68554-150','Rua'),
(3669,'Belém','do Itaiteua','Itaiteua (Outeiro)','66842-020','Ramal'),
(3670,'Ananindeua','do Japonês','Pato Macho','67033-233','Rua'),
(3671,'Ananindeua','do Jaú','Marituba','67105-660','Passagem'),
(3672,'Redenção','do Juruna','Alto Paraná','68550-260','Rua'),
(3673,'Capanema','do Lago','Igrejinha','68700-220','Travessa'),
(3674,'Altamira','do Lago','Jardim Independente I','68373-160','Rua'),
(3675,'Ananindeua','do Lago','Icuí-Guajará','67125-115','Rua'),
(3676,'Belém','do Licurgo','Ponta Grossa (Icoaraci)','66812-130','Vila'),
(3677,'Belém','do Líder','Parque Guajará (Icoaraci)','66821-390','Rua'),
(3678,'Ananindeua','do Livramento','Centro','67030-130','Rua'),
(3679,'Redenção','do Magno','Alto Paraná','68550-040','Rua'),
(3680,'Belém','do Maguari','Campina de Icoaraci (Icoaraci)','66813-150','Estrada'),
(3681,'Belém','do Maracajá','Maracajá (Mosqueiro)','66911-010','Travessa'),
(3682,'Santarém','do Maracanã','Maracanã','68035-010','Estrada'),
(3683,'Ananindeua','do Mário Covas','Coqueiro','67115-000','Rodovia'),
(3684,'Ananindeua','do Mário Covas','Coqueiro','67015-000','Rodovia'),
(3685,'Ananindeua','do Mário Covas','Coqueiro','67113-330','Rodovia'),
(3686,'Ananindeua','do Matadouro','Marituba','67103-100','Rua'),
(3687,'Belém','do Matadouro','Campina de Icoaraci (Icoaraci)','66813-640','Estrada'),
(3688,'Marabá','do Meio','Nova Marabá','68504-190','Rua'),
(3689,'Belém','do Mercado','Jurunas','66025-620','Passagem'),
(3690,'Castanhal','do Mercado','Ianetama','68745-265','Alameda'),
(3691,'Marabá','do Mercado','Velha Marabá','68500-500','Travessa'),
(3692,'Marabá','do Mogno','Amapá','68502-610','Travessa'),
(3693,'Belém','do Murubira','Murubira (Mosqueiro)','66918-030','Praia'),
(3694,'Belém','do Muruci','Parque Guajará (Icoaraci)','66821-075','Rua'),
(3695,'Santarém','do Norte','Santíssimo','68010-620','Rua'),
(3696,'Belém','do Operário','São Brás','66090-500','Praça'),
(3697,'Redenção','do Ouro','Núcleo Urbano','68553-370','Rua'),
(3698,'Redenção','do Ouro','Alto Paraná','68550-240','Rua'),
(3699,'Belém','do Outeiro','Campina de Icoaraci (Icoaraci)','66813-250','Estrada'),
(3700,'Belém','do Paiol','Val-de-Cães','66617-630','Rua'),
(3701,'Altamira','do Pajé','Jardim Independente III','68377-740','Estrada'),
(3702,'Paragominas','do Parque','Angelim','68626-350','Rua'),
(3703,'Marabá','do Parque','Nova Marabá','68509-530','Rua'),
(3704,'Paragominas','do Pássaro','Jaderlândia','68627-521','Rua'),
(3705,'Castanhal','do Patrocínio','Estrela','68742-223','Alameda'),
(3706,'Belém','do Pescador','Campina','66013-110','Praça'),
(3707,'Marabá','do Pescador','Novo Horizonte','68503-440','Travessa'),
(3708,'Belém','do Pintor','Sacramenta','66083-800','Vila'),
(3709,'Ananindeua','do Porto','Maguari','67030-035','Rua'),
(3710,'Ananindeua','do Porto','Maguari','67145-680','Rua'),
(3711,'Paragominas','do Posto','Jaderlândia','68627-535','Rua'),
(3712,'Belém','do Progresso','Terra Firme','66077-370','Passagem'),
(3713,'Ananindeua','do Quarenta Horas','Quarenta Horas (Coqueiro)','67120-370','Estrada'),
(3714,'Itaituba','do Quinquagésimo Terceiro Bis','Bom Jardim','68181-470','Estrada'),
(3715,'Belém','do Ranário','Tapanã (Icoaraci)','66825-440','Rua'),
(3716,'Belém','do Redondo','Cidade Velha','66023-410','Largo'),
(3717,'Belém','do Rei','Terra Firme','66077-725','Vila'),
(3718,'Belém','do Relógio','Cidade Velha','66020-510','Praça'),
(3719,'Belém','do Remanso','São Francisco (Mosqueiro)','66920-700','Avenida'),
(3720,'Belém','do Remanso','São Francisco (Mosqueiro)','66920-350','Rua'),
(3721,'Belém','do Rosário','Campina de Icoaraci (Icoaraci)','66813-040','Passagem'),
(3722,'Belém','do Rosário','Tapanã (Icoaraci)','66825-630','Rua'),
(3723,'Belém','do Russo','Jurunas','66033-175','Vila'),
(3724,'Santarém','do Sacrifício','Mapiri','68040-820','Beco'),
(3725,'Santarém','do Sacrifício','Caranazal','68040-300','Beco'),
(3726,'Santarém','do Sale','Salé','68040-390','Rua'),
(3727,'Belém','do Sambaíba','São Francisco (Mosqueiro)','66920-800','Passagem'),
(3728,'Belém','do Satélite','Parque Verde','66635-030','Estrada'),
(3729,'Redenção','do Sertanejo','Alto Paraná','68550-270','Rua'),
(3730,'Castanhal','do Sessenta e Sete','Estrela','68742-245','Travessa'),
(3731,'Ananindeua','do Sol','Centro','67030-380','Passagem'),
(3732,'Ananindeua','do Sol','Águas Lindas','67118-560','Rua'),
(3733,'Belém','do Sol','Cremação','66040-450','Passagem'),
(3734,'Belém','do Sol','Natal do Murubira (Mosqueiro)','66917-080','Alameda'),
(3735,'Altamira','do Sossego','Boa Esperança','68377-260','Rua'),
(3736,'Belém','do Tapanã','Tapanã (Icoaraci)','66825-230','Rua'),
(3737,'Belém','do Tapanã','Tapanã (Icoaraci)','66833-075','Estrada'),
(3738,'Belém','do Tapanã','Tapanã (Icoaraci)','66825-160','Alameda'),
(3739,'Belém','do Tapanã','Tapanã (Icoaraci)','66825-010','Estrada'),
(3740,'Belém','do Triângulo','Campina de Icoaraci (Icoaraci)','66813-530','Passagem'),
(3741,'Tucuruí','do Triângulo','Jaqueira','68458-270','Rua'),
(3742,'Santarém','do Tucumã','Diamantino','68020-595','Beco'),
(3743,'Belém','do Tucunduba','Terra Firme','66077-665','Acesso'),
(3744,'Paragominas','do Ulisses Guimarães','Promissão III','68628-480','Rua'),
(3745,'Belém','do Una','Telégrafo Sem Fio','66050-540','Rua'),
(3746,'Belém','do Una','Una','66652-150','Passagem'),
(3747,'Belém','do Una','Una','66652-290','Rua'),
(3748,'Belém','do Una','Telégrafo Sem Fio','66113-200','Rua'),
(3749,'Belém','do Utinga','Curió-Utinga','66610-010','Rua'),
(3750,'Belém','do Utinga','Curió-Utinga','66610-030','Estrada'),
(3751,'Belém','do Veleiro','São João do Outeiro (Outeiro)','66840-610','Travessa'),
(3752,'Altamira','Dois','Sudam I','68371-360','Acesso'),
(3753,'Ananindeua','Dois','Coqueiro','67120-320','Alameda'),
(3754,'Belém','Dois','Mangueirão','66640-270','Travessa'),
(3755,'Belém','Dois','Parque Verde','66633-540','Alameda'),
(3756,'Belém','Dois','Águas Lindas','66690-430','Quadra'),
(3757,'Belém','Dois','Terra Firme','66077-190','Rua'),
(3758,'Ananindeua','Dois','Coqueiro','67130-770','Rua'),
(3759,'Belém','Dois','Chapéu Virado (Mosqueiro)','66913-410','Rua'),
(3760,'Ananindeua','Dois','Coqueiro','67113-390','Rua'),
(3761,'Ananindeua','Dois','Coqueiro','67113-060','Rua'),
(3762,'Ananindeua','Dois','Centro','67040-010','Quadra'),
(3763,'Ananindeua','Dois','Coqueiro','67015-010','Quadra'),
(3764,'Belém','Dois','Coqueiro','66650-780','Quadra'),
(3765,'Ananindeua','Dois','Maguari','67145-045','Quadra'),
(3766,'Ananindeua','Dois','Quarenta Horas (Coqueiro)','67125-610','Quadra'),
(3767,'Ananindeua','Dois','Distrito Industrial','67035-230','Rua'),
(3768,'Ananindeua','Dois','Marituba','67105-002','Rua'),
(3769,'Belém','Dois','Águas Lindas','66690-590','Quadra'),
(3770,'Belém','Dois','São Clemente','66643-240','Alameda'),
(3771,'Belém','Dois','Chapéu Virado (Mosqueiro)','66913-210','Rua'),
(3772,'Ananindeua','Dois','Aurá','67033-852','Quadra'),
(3773,'Ananindeua','Dois','Águas Lindas','67020-390','Rua'),
(3774,'Ananindeua','Dois','Águas Lindas','67118-320','Rua'),
(3775,'Altamira','Dois','Aparecida','68377-360','Acesso'),
(3776,'Altamira','Dois','Aparecida','68377-400','Rua'),
(3777,'Altamira','Dois','Sudam II','68374-320','Rua'),
(3778,'Altamira','Dois','Sudam II','68374-340','Travessa'),
(3779,'Belém','Dois','Maracacuera (Icoaraci)','66815-360','Quadra'),
(3780,'Ananindeua','Dois','Maguari','67145-007','Quadra'),
(3781,'Belém','Dois','Paracuri (Icoaraci)','66814-340','Alameda'),
(3782,'Belém','Dois','Parque Verde','66635-835','Alameda'),
(3783,'Belém','Dois','Parque Verde','66635-605','Travessa'),
(3784,'Belém','Dois','Águas Negras (Icoaraci)','66822-250','Quadra'),
(3785,'Belém','Dois','Pratinha (Icoaraci)','66816-300','Alameda'),
(3786,'Ananindeua','Dois','Marituba','67105-072','Quadra'),
(3787,'Ananindeua','Dois','Quarenta Horas (Coqueiro)','67120-372','Quadra'),
(3788,'Belém','Dois','Coqueiro','66670-330','Rua'),
(3789,'Belém','Dois','Castanheira','66645-830','Travessa'),
(3790,'Ananindeua','Dois','Marituba','67105-152','Quadra'),
(3791,'Belém','Dois','São Brás','66090-210','Bloco'),
(3792,'Belém','Dois','Tapanã (Icoaraci)','66833-020','Alameda'),
(3793,'Belém','Dois','Parque Guajará (Icoaraci)','66821-150','Alameda'),
(3794,'Ananindeua','Dois','Pato Macho','67033-315','Alameda'),
(3795,'Belém','Dois','Marambaia','66615-211','Bloco'),
(3796,'Belém','Dois','Maracangalha','66110-001','Rua'),
(3797,'Altamira','Dois','Liberdade','68375-430','Rua'),
(3798,'Belém','Dois','Tapanã (Icoaraci)','66825-475','Travessa'),
(3799,'Belém','Dois','Maracangalha','66110-091','Quadra'),
(3800,'Belém','Dois','Tapanã (Icoaraci)','66825-005','Alameda'),
(3801,'Belém','Dois','Tenoné','66820-801','Travessa'),
(3802,'Belém','Dois','Mangueirão','66640-850','Quadra'),
(3803,'Belém','Dois','Parque Guajará (Icoaraci)','66821-760','Rua'),
(3804,'Belém','Dois','Coqueiro','66650-160','Alameda'),
(3805,'Altamira','Dois','Mutirão','68377-060','Rua'),
(3806,'Belém','Dois','Coqueiro','66823-061','Alameda'),
(3807,'Belém','Dois','Coqueiro','66670-150','Alameda'),
(3808,'Belém','Dois','Marambaia','66623-313','Alameda'),
(3809,'Ananindeua','Dois','Marituba','67105-094','Quadra'),
(3810,'Belém','Dois','Tapanã (Icoaraci)','66825-425','Rua'),
(3811,'Altamira','Dois','São Sebastião','68372-210','Acesso'),
(3812,'Altamira','Dois','Sudam II','68374-300','Acesso'),
(3813,'Altamira','Dois','Independente II','68372-790','Passagem'),
(3814,'Belém','Dois','Tenoné','66820-425','Travessa'),
(3815,'Altamira','Dois','Premem','68372-585','Acesso'),
(3816,'Belém','Dois','Bengui','66630-690','Rua'),
(3817,'Belém','Dois','São Clemente','66643-710','Alameda'),
(3818,'Belém','Dois','Parque Guajará (Icoaraci)','66821-705','Alameda'),
(3819,'Belém','Dois','Chapéu Virado (Mosqueiro)','66913-280','Travessa'),
(3820,'Altamira','Dois','Uirapuru','68373-080','Acesso'),
(3821,'Altamira','Dois','Independente II','68372-380','Rua'),
(3822,'Belém','Dois','Parque Guajará (Icoaraci)','66821-575','Alameda'),
(3823,'Belém','Dois','São Clemente','66643-020','Rua'),
(3824,'Marabá','Dois','Nova Marabá','68513-010','Quadra'),
(3825,'Redenção','Dois','Setor Oeste','68552-330','Rua'),
(3826,'Marabá','Dois','Nova Marabá','68507-010','Quadra'),
(3827,'Santarém','Dois','Maicá','68045-280','Travessa'),
(3828,'Marabá','Dois','Nova Marabá','68507-460','Quadra'),
(3829,'Marabá','Dois','Nova Marabá','68512-060','Quadra'),
(3830,'Santarém','Dois','Nova República','68025-260','Travessa'),
(3831,'Marabá','Dois','Nova Marabá','68507-540','Quadra'),
(3832,'Marabá','Dois','Nova Marabá','68507-340','Quadra'),
(3833,'Marabá','Dois','Nova Marabá','68509-110','Quadra'),
(3834,'Marabá','Dois','Nova Marabá','68512-380','Quadra'),
(3835,'Marabá','Dois','Nova Marabá','68508-020','Quadra'),
(3836,'Marabá','Dois','Nova Marabá','68511-010','Quadra'),
(3837,'Marabá','Dois','Nova Marabá','68505-010','Quadra'),
(3838,'Marabá','Dois','Nova Marabá','68512-130','Quadra'),
(3839,'Marabá','Dois','Nova Marabá','68506-020','Quadra'),
(3840,'Marabá','Dois','Nova Marabá','68509-310','Quadra'),
(3841,'Marabá','Dois','Nova Marabá','68510-470','Quadra'),
(3842,'Marabá','Dois','Nova Marabá','68513-170','Quadra'),
(3843,'Marabá','Dois','Nova Marabá','68505-000','Quadra'),
(3844,'Marabá','Dois','Nova Marabá','68510-320','Quadra'),
(3845,'Marabá','Dois','Nova Marabá','68509-010','Quadra'),
(3846,'Marabá','Dois','Nova Marabá','68505-020','Quadra'),
(3847,'Marabá','Dois','Nova Marabá','68513-420','Quadra'),
(3848,'Redenção','Dois','Ademar Guimarães','68552-431','Avenida'),
(3849,'Marabá','Dois','Nova Marabá','68513-500','Quadra'),
(3850,'Marabá','Dois','Nova Marabá','68512-010','Quadra'),
(3851,'Marabá','Dois','Nova Marabá','68511-360','Quadra'),
(3852,'Santarém','Dois','Elcione Barbalho','68035-075','Rua'),
(3853,'Marabá','Dois','Nova Marabá','68513-240','Quadra'),
(3854,'Tucuruí','Dois','Setor Novo Oeste','68455-470','Rua'),
(3855,'Tucuruí','Dois','Santa Mônica','68455-260','Rua'),
(3856,'Tucuruí','Dois','Setor Oeste','68455-410','Rua'),
(3857,'Tucuruí','Dois','Setor Novo Oeste','68455-550','Rua'),
(3858,'Tucuruí','Dois','Jardim Marilucy','68459-500','Rua'),
(3859,'Tucuruí','Dois','Santa Mônica','68455-190','Rua'),
(3860,'Tucuruí','Dois','Santa Mônica','68455-310','Travessa'),
(3861,'Tucuruí','Dois','COHAB','68459-700','Alameda'),
(3862,'Castanhal','Dois','Nova Olinda','68742-660','Passagem'),
(3863,'Xinguara','Dois','Itamarati','68557-100','Rua'),
(3864,'Santarém','Dois','Aeroporto Velho','68030-370','Alameda'),
(3865,'Tucuruí','Dois','Terra Prometida','68456-680','Quadra'),
(3866,'Castanhal','Dois','Titanlândia','68741-492','Travessa'),
(3867,'Belém','Dois Amigos','Tapanã (Icoaraci)','66825-130','Passagem'),
(3868,'Ananindeua','Dois Amigos','Guanabara','67010-290','Passagem'),
(3869,'Ananindeua','Dois de Abril','Pato Macho','67033-350','Travessa'),
(3870,'Tucuruí','Dois de Abril','Matinha','68458-180','Rua'),
(3871,'Ananindeua','Dois de Agosto','Pato Macho','67033-760','Travessa'),
(3872,'Tucuruí','Dois de Agosto','Terra Prometida','68456-720','Rua'),
(3873,'Belém','Dois de Dezembro','Tapanã (Icoaraci)','66825-470','Alameda'),
(3874,'Belém','Dois de Dezembro','Ponta Grossa (Icoaraci)','66812-450','Rua'),
(3875,'Belém','Dois de Dezembro','Cruzeiro (Icoaraci)','66810-040','Rua'),
(3876,'Ananindeua','Dois de Dezembro','Pato Macho','67033-710','Travessa'),
(3877,'Belém','Dois de Fevereiro','Telégrafo Sem Fio','66083-630','Vila'),
(3878,'Ananindeua','Dois de Fevereiro','Pato Macho','67033-320','Travessa'),
(3879,'Belém','Dois de Fevereiro','Pedreira','66083-105','Vila'),
(3880,'Ananindeua','Dois de Janeiro','Pato Macho','67033-430','Travessa'),
(3881,'Belém','Dois de Julho','Maracangalha','66110-140','Travessa'),
(3882,'Belém','Dois de Julho','Tapanã (Icoaraci)','66833-810','Rua'),
(3883,'Capanema','Dois de Junho','Centro','68700-110','Travessa'),
(3884,'Belém','Dois de Junho','Terra Firme','66077-150','Rua'),
(3885,'Ananindeua','Dois de Junho','Águas Brancas','67033-060','Rua'),
(3886,'Ananindeua','Dois de Junho','Pato Macho','67033-370','Travessa'),
(3887,'Belém','Dois de Junho','Castanheira','66645-105','Passagem'),
(3888,'Capanema','Dois de Junho','Dom João VI','68701-120','Alameda'),
(3889,'Belém','Dois de Junho','Tapanã (Icoaraci)','66825-690','Rua'),
(3890,'Santarém','Dois de Junho','Aldeia','68040-480','Travessa'),
(3891,'Ananindeua','Dois de Maio','Marituba','67103-710','Rua'),
(3892,'Belém','Dois de Maio','Tapanã (Icoaraci)','66825-700','Rua'),
(3893,'Ananindeua','Dois de Maio','Pato Macho','67033-360','Travessa'),
(3894,'Belém','Dois de Maio','Pedreira','66085-130','Passagem'),
(3895,'Ananindeua','Dois de Março','Pato Macho','67033-340','Travessa'),
(3896,'Ananindeua','Dois de Novembro','Pato Macho','67033-700','Travessa'),
(3897,'Castanhal','Dois de Novembro','Jaderlândia','68746-390','Travessa'),
(3898,'Ananindeua','Dois de Outubro','Pato Macho','67033-690','Travessa'),
(3899,'Ananindeua','Dois de Setembro','Pato Macho','67033-420','Travessa'),
(3900,'Belém','Dois e Três','Sacramenta','66083-493','Vila'),
(3901,'Ananindeua','Dois Irmãos','Centro','67030-420','Passagem'),
(3902,'Belém','Dois Irmãos','Pedreira','66085-105','Vila'),
(3903,'Ananindeua','Dois Irmãos','Coqueiro','67120-360','Passagem'),
(3904,'Belém','Dois Irmãos','Marco','66095-325','Vila'),
(3905,'Ananindeua','Dois Irmãos','Atalaia','67010-640','Passagem'),
(3906,'Belém','Dois Irmãos','Cidade Velha','66020-200','Vila'),
(3907,'Belém','Dois Irmãos','Sacramenta','66120-670','Passagem'),
(3908,'Belém','Dois Irmãos','Umarizal','66050-090','Vila'),
(3909,'Belém','Dois Irmãos','Guamá','66065-395','Vila'),
(3910,'Belém','Dois Irmãos','Batista Campos','66033-260','Passagem'),
(3911,'Belém','Dois Irmãos','Cruzeiro (Icoaraci)','66810-640','Vila'),
(3912,'Belém','Dois Irmãos','Guamá','66073-170','Vila'),
(3913,'Belém','Dois Irmãos','Telégrafo Sem Fio','66113-011','Vila'),
(3914,'Ananindeua','Dois Irmãos','Distrito Industrial','67035-010','Passagem'),
(3915,'Belém','Dois Irmãos','Marco','66087-045','Vila'),
(3916,'Belém','Dois Irmãos','Tapanã (Icoaraci)','66825-770','Vila'),
(3917,'Castanhal','Dois Irmãos','Nova Olinda','68742-470','Passagem'),
(3918,'Marabá','Dois Mil','Belo Horizonte','68503-240','Rua'),
(3919,'Belém','Dolores','Marco','66085-140','Vila'),
(3920,'Belém','Dolores','Batista Campos','66033-270','Passagem'),
(3921,'Santarém','Dom Amando','Aeroporto Velho','68010-080','Travessa'),
(3922,'Santarém','Dom Amando','Santa Clara','68005-420','Travessa'),
(3923,'Belém','Dom Bosco','Cidade Velha','66020-220','Vila'),
(3924,'Belém','Dom Bosco','Cidade Velha','66020-210','Travessa'),
(3925,'Capanema','Dom Bosco','Dom João VI','68701-150','Passagem'),
(3926,'Capanema','Dom Bosco','Garrafão','68702-300','Passagem'),
(3927,'Ananindeua','Dom Bosco','Águas Lindas','67020-810','Passagem'),
(3928,'Marabá','Dom Bosco','Independência','68501-090','Rua'),
(3929,'Altamira','Dom Clemente','Jardim Independente I','68373-150','Rua'),
(3930,'Altamira','Dom Clemente','Jardim Novo Paraíso','68377-870','Rua'),
(3931,'Tucuruí','Dom Cornélio Vermans','Santa Isabel','68458-400','Rua'),
(3932,'Altamira','Dom Eurico Krauter','Uirapuru','68372-200','Rua'),
(3933,'Belém','Dom Fernando','Marco','66093-080','Conjunto'),
(3934,'Santarém','Dom Frederico Costa','Santíssimo','68010-300','Avenida'),
(3935,'Santarém','Dom Frederico Costa','Prainha','68005-480','Avenida'),
(3936,'Santarém','Dom Frederico Costa','Jutaí','68045-060','Avenida'),
(3937,'Santarém','Dom Frederico Costa','Santana','68015-000','Avenida'),
(3938,'Belém','Dom Gelásio','Campina de Icoaraci (Icoaraci)','66813-890','Passagem'),
(3939,'Belém','Dom João','Condor','66033-280','Conjunto'),
(3940,'Belém','Dom João','Telégrafo Sem Fio','66113-430','Passagem'),
(3941,'Belém','Dom João','Marco','66085-265','Vila'),
(3942,'Paragominas','Dom João','JK','68628-581','Travessa'),
(3943,'Capanema','Dom João VI','Dom João VI','68701-090','Travessa'),
(3944,'Santarém','Dom João VI','Prainha','68005-160','Rua'),
(3945,'Castanhal','Dom João VI','Jaderlândia','68746-640','Rua'),
(3946,'Belém','Dom Jobi','Parque Guajará (Icoaraci)','66821-410','Rua'),
(3947,'Belém','Dom Jorge','Parque Verde','66635-060','Alameda'),
(3948,'Belém','Dom José','Condor','66033-290','Conjunto'),
(3949,'Belém','Dom Luís','Telégrafo Sem Fio','66115-100','Passagem'),
(3950,'Belém','Dom Luís','Sacramenta','66120-390','Conjunto'),
(3951,'Belém','Dom Luís','Ponta Grossa (Icoaraci)','66812-340','Vila'),
(3952,'Belém','Dom Macedo Costa','Campina','66010-030','Praça'),
(3953,'Belém','Dom Manoel','Marco','66093-560','Vila'),
(3954,'Belém','Dom Manoel','Parque Verde','66633-740','Rua'),
(3955,'Belém','Dom Manoel','Terra Firme','66077-200','Passagem'),
(3956,'Santarém','Dom Manoel','Santana','68010-260','Rua'),
(3957,'Belém','Dom Pedro','Cidade Velha','66020-230','Passagem'),
(3958,'Redenção','Dom Pedro','Aripuana','68554-040','Rua'),
(3959,'Altamira','Dom Pedro I','Independente II','68372-290','Rua'),
(3960,'Belém','Dom Pedro I','Pratinha (Icoaraci)','66816-205','Passagem'),
(3961,'Belém','Dom Pedro I','Umarizal','66050-100','Travessa'),
(3962,'Ananindeua','Dom Pedro I','Coqueiro','67140-005','Travessa'),
(3963,'Ananindeua','Dom Pedro I','Quarenta Horas (Coqueiro)','67120-533','Travessa'),
(3964,'Marabá','Dom Pedro I','Independência','68501-040','Rua'),
(3965,'Marabá','Dom Pedro I','Amapá','68502-050','Travessa'),
(3966,'Santarém','Dom Pedro I','Prainha','68010-470','Rua'),
(3967,'Xinguara','Dom Pedro I','Selectas','68557-345','Rua'),
(3968,'Tucuruí','Dom Pedro I','Esperança','68459-070','Rua'),
(3969,'Paragominas','Dom Pedro I','Centro','68625-220','Rua'),
(3970,'Castanhal','Dom Pedro I','Pirapora','68740-390','Passagem'),
(3971,'Tucuruí','Dom Pedro I','Matinha','68458-830','Rua'),
(3972,'Belém','Dom Pedro II','Cidade Velha','66020-240','Praça'),
(3973,'Capanema','Dom Pedro II','Centro','68700-010','Rua'),
(3974,'Belém','Dom Pedro II','Agulha (Icoaraci)','66811-630','Alameda'),
(3975,'Castanhal','Dom Pedro II','Estrela','68743-170','Rua'),
(3976,'Castanhal','Dom Pedro II','São José','68744-120','Rua'),
(3977,'Paragominas','Dom Pedro II','Centro','68625-014','Rua'),
(3978,'Ananindeua','Dom Pedro Primeiro','Pato Macho','67033-232','Passagem'),
(3979,'Paragominas','Dom Rine','JK','68628-573','Rua'),
(3980,'Belém','Dom Romualdo Coelho','Umarizal','66055-190','Travessa'),
(3981,'Belém','Dom Romualdo Coelho','Umarizal','66055-180','Vila'),
(3982,'Belém','Dom Romualdo de Seixas','Umarizal','66055-200','Travessa'),
(3983,'Belém','Dom Romualdo de Seixas','Umarizal','66050-110','Travessa'),
(3984,'Paragominas','Dom Santino','JK','68628-580','Rua'),
(3985,'Belém','Dom Sebastião','Condor','66033-185','Conjunto'),
(3986,'Santarém','Dom Tiago','Santarenzinho','68035-580','Travessa'),
(3987,'Belém','Dom Zico','Terra Firme','66077-210','Passagem'),
(3988,'Capanema','Domingos André','Inussun','68702-152','Travessa'),
(3989,'Castanhal','Domingos F. da Conceição','Imperador','68744-355','Avenida'),
(3990,'Paragominas','Domingos J. Martins','JK','68628-561','Rua'),
(3991,'Belém','Domingos Marreiros','Umarizal','66055-210','Rua'),
(3992,'Belém','Domingos Marreiros','Umarizal','66060-160','Rua'),
(3993,'Belém','Domingos Marreiros','Fátima','66060-006','Passagem'),
(3994,'Tucuruí','Domingos Sacramenta','Góes Calmont','68456-451','Rua'),
(3995,'Ananindeua','Domingos Sávio','Quarenta Horas (Coqueiro)','67145-440','Passagem'),
(3996,'Santarém','Dominique','Jutaí','68045-360','Rua'),
(3997,'Ananindeua','Dona Agda','Águas Brancas','67033-190','Rua'),
(3998,'Ananindeua','Dona Ana','Centro','67040-690','Passagem'),
(3999,'Ananindeua','Dona Isabel','Coqueiro','67110-360','Passagem'),
(4000,'Belém','Dona Isabel','Marco','66087-310','Alameda'),
(4001,'Belém','Dona Joana','Umarizal','66050-120','Vila'),
(4002,'Belém','Dona Joana','Ariramba (Mosqueiro)','66919-600','Passagem'),
(4003,'Belém','Dona Joana','São Brás','66060-170','Alameda'),
(4004,'Belém','Dona Joana','Pedreira','66085-312','Passagem'),
(4005,'Castanhal','Dona Leopoldina','Jaderlândia','68746-660','Rua'),
(4006,'Belém','Dona Lourdes','Umarizal','66055-700','Vila'),
(4007,'Ananindeua','Dona Margarida','Quarenta Horas (Coqueiro)','67120-465','Passagem'),
(4008,'Belém','Dona Maria','Sacramenta','66123-010','Vila'),
(4009,'Belém','Dona Maria Leopoldina','Nazaré','66060-180','Alameda'),
(4010,'Ananindeua','Donaldo Souza','Centro','67030-385','Passagem'),
(4011,'Belém','Dora','Jurunas','66030-200','Vila'),
(4012,'Marabá','Dorgival Pinheiro','Liberdade','68501-740','Rua'),
(4013,'Belém','Dorote','Cabanagem','66625-300','Vila'),
(4014,'Marabá','dos Acais','Nova Marabá','68509-660','Rua'),
(4015,'Redenção','dos Agrimenso','Aripuana','68554-170','Rua'),
(4016,'Ananindeua','dos Amigos','Distrito Industrial','67035-145','Alameda'),
(4017,'Belém','dos Anajés','Parque Verde','66635-290','Rua'),
(4018,'Belém','dos Andradas','Ponta Grossa (Icoaraci)','66812-420','Travessa'),
(4019,'Belém','dos Andradas','Agulha (Icoaraci)','66811-010','Travessa'),
(4020,'Ananindeua','dos Andrades','Maguari','67145-030','Alameda'),
(4021,'Marabá','dos Angelins','Nova Marabá','68509-450','Rua'),
(4022,'Belém','dos Anjos','Tenoné','66820-225','Passagem'),
(4023,'Belém','dos Anjos','Coqueiro','66823-245','Passagem'),
(4024,'Belém','dos Anjos','Tapanã (Icoaraci)','66833-850','Alameda'),
(4025,'Belém','dos Anjos','São Clemente','66643-860','Alameda'),
(4026,'Ananindeua','dos Anjos','Centro','67030-118','Alameda'),
(4027,'Belém','dos Anjos','Águas Negras (Icoaraci)','66822-590','Alameda'),
(4028,'Paragominas','dos Apóstolos','Jardim Atlântico','68627-280','Rua'),
(4029,'Santarém','dos Artistas','Prainha','68005-230','Rua'),
(4030,'Belém','dos Bacuris','São João do Outeiro (Outeiro)','66840-325','Rua'),
(4031,'Redenção','dos Bacuris','Jardim Cumaru','68550-220','Avenida'),
(4032,'Belém','dos Bancários','Telégrafo Sem Fio','66113-060','Vila'),
(4033,'Santarém','dos Bandeirantes','Liberdade','68040-280','Rua'),
(4034,'Belém','dos Berredos','Agulha (Icoaraci)','66811-005','Travessa'),
(4035,'Belém','dos Berredos','Ponta Grossa (Icoaraci)','66812-440','Travessa'),
(4036,'Belém','dos Cabanos','Marambaia','66615-625','Rua'),
(4037,'Belém','dos Cabanos','Águas Lindas','66690-350','Rua'),
(4038,'Belém','dos Cabanos','Cabanagem','66625-320','Alameda'),
(4039,'Castanhal','dos Cabanos','Imperador','68744-440','Avenida'),
(4040,'Santarém','dos Cabanos','Diamantino','68020-840','Travessa'),
(4041,'Castanhal','dos Cabanos','Caiçara','68743-490','Alameda'),
(4042,'Santarém','dos Cabanos','Interventoria','68010-120','Travessa'),
(4043,'Belém','dos Caripunas','Jurunas','66030-680','Rua'),
(4044,'Belém','dos Caripunas','Cremação','66063-040','Rua'),
(4045,'Belém','dos Caripunas','Jurunas','66033-230','Rua'),
(4046,'Belém','dos Caripunas','Batista Campos','66045-140','Rua'),
(4047,'Belém','dos Ciprestes','Parque Verde','66633-010','Avenida'),
(4048,'Belém','dos Coqueiros','São João do Outeiro (Outeiro)','66840-305','Rua'),
(4049,'Belém','dos Cravos','Parque Verde','66633-180','Alameda'),
(4050,'Ananindeua','dos Cravos','Distrito Industrial','67035-265','Rua'),
(4051,'Ananindeua','dos Cravos','Águas Brancas','67033-037','Alameda'),
(4052,'Belém','dos Cravos','Parque Verde','66635-795','Rua'),
(4053,'Tucuruí','dos Cravos','Jardim das Flores','68459-010','Rua'),
(4054,'Belém','dos Crisântemos','Tapanã (Icoaraci)','66825-270','Travessa'),
(4055,'Belém','dos Crisântemos','Parque Verde','66633-140','Alameda'),
(4056,'Belém','dos Cupuaçus','São João do Outeiro (Outeiro)','66840-315','Rua'),
(4057,'Ananindeua','dos Dentistas','Guanabara','67110-350','Passagem'),
(4058,'Belém','dos Escoteiros','Chapéu Virado (Mosqueiro)','66913-050','Rua'),
(4059,'Belém','dos Eucaliptos','Parque Verde','66633-000','Avenida'),
(4060,'Altamira','dos Fazendeiros','Uirapuru','68373-060','Rua'),
(4061,'Ananindeua','dos Funcionários','Pato Macho','67033-410','Rua'),
(4062,'Altamira','dos Funcionários','Centro','68371-120','Rua'),
(4063,'Santarém','dos Gerânios','Santarenzinho','68035-265','Rua'),
(4064,'Belém','dos Girassóis','Tapanã (Icoaraci)','66825-290','Travessa'),
(4065,'Belém','dos Girassóis','Águas Negras (Icoaraci)','66822-670','Rua'),
(4066,'Belém','dos Girassóis','Parque Verde','66635-775','Travessa'),
(4067,'Belém','dos Girassóis','Parque Verde','66633-220','Alameda'),
(4068,'Redenção','dos Gradaús','Núcleo Urbano','68553-080','Rua'),
(4069,'Altamira','dos Imigrantes','Centro','68372-110','Rua'),
(4070,'Marabá','dos Ingas','Nova Marabá','68509-550','Rua'),
(4071,'Belém','dos Inocentes','Carananduba (Mosqueiro)','66923-270','Vila'),
(4072,'Ananindeua','dos Inocentes','Coqueiro','67120-650','Travessa'),
(4073,'Belém','dos Inocentes','Campina de Icoaraci (Icoaraci)','66813-175','Vila'),
(4074,'Belém','dos Inocentes','Campina de Icoaraci (Icoaraci)','66813-260','Passagem'),
(4075,'Castanhal','dos Inocentes','Jaderlândia','68746-380','Avenida'),
(4076,'Belém','dos Inocentes I','Campina de Icoaraci (Icoaraci)','66813-790','Passagem'),
(4077,'Belém','dos Inocentes II','Campina de Icoaraci (Icoaraci)','66813-800','Passagem'),
(4078,'Belém','dos Inocentes III','Campina de Icoaraci (Icoaraci)','66813-820','Passagem'),
(4079,'Belém','dos Inocentes IV','Campina de Icoaraci (Icoaraci)','66813-240','Passagem'),
(4080,'Belém','dos Inocentes VI','Campina de Icoaraci (Icoaraci)','66813-270','Passagem'),
(4081,'Marabá','dos Ipês','Nova Marabá','68509-500','Rua'),
(4082,'Belém','dos Jambos','São João do Outeiro (Outeiro)','66840-335','Travessa'),
(4083,'Marabá','dos Jambos','Nova Marabá','68509-470','Rua'),
(4084,'Altamira','dos Jasmins','Jardim Primavera','68377-160','Rua'),
(4085,'Belém','dos Jasmins','Parque Verde','66633-120','Alameda'),
(4086,'Belém','dos Jasmins','Parque Verde','66635-735','Rua'),
(4087,'Tucuruí','dos Jasmins','Jardim das Flores','68459-030','Rua'),
(4088,'Capanema','dos Jurunas','Tancredo Neves','68702-370','Travessa'),
(4089,'Belém','dos Lilases','Parque Verde','66633-050','Alameda'),
(4090,'Belém','dos Lírios','Parque Verde','66633-100','Alameda'),
(4091,'Altamira','dos Lírios','Jardim Primavera','68377-180','Rua'),
(4092,'Tucuruí','dos Lírios','Jardim das Flores','68459-020','Rua'),
(4093,'Belém','dos Maracujás','São João do Outeiro (Outeiro)','66840-445','Rua'),
(4094,'Belém','dos Marcelinos','Ariramba (Mosqueiro)','66919-010','Rua'),
(4095,'Ananindeua','dos Mártires','Águas Lindas','67020-655','Rua'),
(4096,'Santarém','dos Mártires','Centro','68005-540','Travessa'),
(4097,'Belém','dos Médicos','Vila (Mosqueiro)','66910-030','Alameda'),
(4098,'Belém','dos Milagres','Terra Firme','66079-470','Passagem'),
(4099,'Marabá','dos Mineiros','Velha Marabá','68500-270','Rua'),
(4100,'Marabá','dos Mirindibas','Nova Marabá','68509-590','Rua'),
(4101,'Altamira','dos Missionários','Jardim Novo Paraíso','68377-810','Rua'),
(4102,'Altamira','dos Missionários','Independente','68373-390','Rua'),
(4103,'Altamira','dos Missionários','São Sebastião','68372-030','Rua'),
(4104,'Marabá','dos Mognos','Nova Marabá','68509-510','Rua'),
(4105,'Belém','dos Mundurucus','Jurunas','66025-000','Vila'),
(4106,'Belém','dos Mundurucus','Cremação','66040-270','Rua'),
(4107,'Belém','dos Mundurucus','Guamá','66077-810','Rua'),
(4108,'Belém','dos Mundurucus','Guamá','66073-000','Rua'),
(4109,'Belém','dos Mundurucus','Cremação','66063-230','Rua'),
(4110,'Belém','dos Mundurucus','Jurunas','66025-660','Rua'),
(4111,'Belém','dos Mundurucus','Batista Campos','66035-360','Rua'),
(4112,'Capanema','dos Mutirantes','Oliveira Brito','68700-490','Avenida'),
(4113,'Belém','dos Navegantes','Cruzeiro (Icoaraci)','66810-570','Passagem'),
(4114,'Altamira','dos Oleiros','Boa Esperança','68377-300','Rua'),
(4115,'Altamira','dos Operários','Brasília','68375-060','Rua'),
(4116,'Marabá','dos Otis','Nova Marabá','68509-540','Rua'),
(4117,'Belém','dos Palmares','Guamá','66073-430','Passagem'),
(4118,'Belém','dos Pariquis','Cremação','66063-280','Rua'),
(4119,'Belém','dos Pariquis','Cremação','66040-320','Rua'),
(4120,'Belém','dos Pariquis','Jurunas','66030-690','Rua'),
(4121,'Belém','dos Pariquis','Jurunas','66033-590','Rua'),
(4122,'Belém','dos Pariquis','Batista Campos','66035-370','Rua'),
(4123,'Belém','dos Pariquis','Cremação','66045-290','Rua'),
(4124,'Capanema','dos Pariquis','Areia Branca','68703-030','Travessa'),
(4125,'Paragominas','dos Pinheiros','Nova Conquista','68627-450','Rodovia'),
(4126,'Xinguara','dos Pioneiros','Centro','68555-520','Rua'),
(4127,'Xinguara','dos Pioneiros','Marajoara','68557-250','Rua'),
(4128,'Paragominas','dos Pioneiros','Jaderlândia','68627-501','Rodovia'),
(4129,'Paragominas','dos Pioneiros','Jardim Atlântico','68627-370','Rodovia'),
(4130,'Belém','dos Profetas','Guamá','66079-080','Rua'),
(4131,'Redenção','dos Queirós','Núcleo Urbano','68553-150','Rua'),
(4132,'Belém','dos Rouxinóis','Brasília (Outeiro)','66845-690','Travessa'),
(4133,'Belém','dos Sábados','Ponta Grossa (Icoaraci)','66812-300','Alameda'),
(4134,'Belém','dos Sabiás','Brasília (Outeiro)','66845-800','Travessa'),
(4135,'Redenção','dos Santos','Núcleo Urbano','68553-190','Rua'),
(4136,'Marabá','dos Sapotis','Nova Marabá','68509-610','Rua'),
(4137,'Altamira','dos Seis Metros','Boa Esperança','68377-290','Rua'),
(4138,'Marabá','dos Sombreiros','Nova Marabá','68509-570','Rua'),
(4139,'Belém','dos Sorrisos','Parque Verde','66633-090','Alameda'),
(4140,'Belém','dos Tamarindos','São João do Outeiro (Outeiro)','66840-345','Travessa'),
(4141,'Belém','dos Tambés','Condor','66033-780','Rua'),
(4142,'Belém','dos Tambés','Condor','66045-480','Rua'),
(4143,'Capanema','dos Tamoios','Tancredo Neves','68702-140','Travessa'),
(4144,'Belém','dos Tamoios','Jurunas','66025-540','Rua'),
(4145,'Santarém','dos Tamoios','Interventoria','68010-020','Rua'),
(4146,'Santarém','dos Tamoios','Diamantino','68020-540','Rua'),
(4147,'Belém','dos Taperebás','São João do Outeiro (Outeiro)','66840-455','Rua'),
(4148,'Marabá','dos Taperebás','Nova Marabá','68509-580','Rua'),
(4149,'Capanema','dos Timbiras','Centro','68700-170','Rua'),
(4150,'Ananindeua','dos Toros','Marituba','67105-400','Rua'),
(4151,'Capanema','dos Tupinambás','Tancredo Neves','68702-130','Travessa'),
(4152,'Belém','dos Tupinambás','Batista Campos','66033-815','Travessa'),
(4153,'Belém','dos Tupinambás','Jurunas','66025-610','Travessa'),
(4154,'Castanhal','dos Universitários','Jaderlândia','68746-360','Avenida'),
(4155,'Belém','dos Veteranos','Campina de Icoaraci (Icoaraci)','66813-090','Passagem'),
(4156,'Xinguara','dos Viajantes','Centro','68555-290','Rua'),
(4157,'Belém','Douglas','Parque Guajará (Icoaraci)','66821-130','Passagem'),
(4158,'Belém','Douglas','Marco','66087-400','Passagem'),
(4159,'Belém','Douglas Cohen','Agulha (Icoaraci)','66811-480','Passagem'),
(4160,'Castanhal','Doutor A. Borges','Estrela','68742-218','Alameda'),
(4161,'Castanhal','Doutor Adaílson da Silva Rodrigues','Jaderlândia','68746-020','Rua'),
(4162,'Belém','Doutor Alceu Brasão','Mangueiras (Mosqueiro)','66912-190','Travessa'),
(4163,'Belém','Doutor Américo Santa Rosa','Canudos','66070-130','Rua'),
(4164,'Belém','Doutor Américo Santa Rosa','São Brás','66090-230','Rua'),
(4165,'Santarém','Doutor Anísio Chaves','Aeroporto Velho','68030-290','Avenida'),
(4166,'Belém','Doutor Armando Morelli','Pratinha (Icoaraci)','66816-170','Rua'),
(4167,'Belém','Doutor Assis','Cidade Velha','66020-010','Rua'),
(4168,'Castanhal','Doutor Bragança','São José','68744-130','Alameda'),
(4169,'Castanhal','Doutor Bragança','Estrela','68743-180','Alameda'),
(4170,'Belém','Doutor Brito','Jurunas','66030-020','Passagem'),
(4171,'Itaituba','Doutor Carlos Roberto C. Furtado','Boa Esperança','68182-202','Travessa'),
(4172,'Belém','Doutor Cesário','Mangueirão','66640-335','Rua'),
(4173,'Belém','Doutor Dadir','Umarizal','66055-690','Vila'),
(4174,'Belém','Doutor Dadir','Sacramenta','66123-485','Passagem'),
(4175,'Belém','Doutor Dionísio Bentes','Curió-Utinga','66610-070','Passagem'),
(4176,'Belém','Doutor do Rio Branco','São João do Outeiro (Outeiro)','66840-025','Avenida'),
(4177,'Belém','Doutor Enéas Pinheiro','Pedreira','66080-290','Travessa'),
(4178,'Belém','Doutor Enéas Pinheiro','Pedreira','66087-430','Travessa'),
(4179,'Belém','Doutor Enéas Pinheiro','Sacramenta','66083-350','Travessa'),
(4180,'Belém','Doutor Enéas Pinheiro','Marco','66095-100','Travessa'),
(4181,'Belém','Doutor Evandro Bona','Água Boa (Outeiro)','66843-470','Travessa'),
(4182,'Santarém','Doutor Everaldo Martins','Jutaí','68045-610','Travessa'),
(4183,'Xinguara','Doutor Fidelis','Centro','68555-015','Rua'),
(4184,'Xinguara','Doutor Fidellis','Centro','68555-420','Rua'),
(4185,'Belém','Doutor Freitas','Marco','66095-110','Avenida'),
(4186,'Belém','Doutor Freitas','Sacramenta','66120-680','Avenida'),
(4187,'Belém','Doutor Freitas','Sacramenta','66123-050','Avenida'),
(4188,'Belém','Doutor Freitas','Pedreira','66087-810','Avenida'),
(4189,'Belém','Doutor Freitas','Pedreira','66080-630','Passagem'),
(4190,'Capanema','Doutor Freitas','Oliveira Brito','68700-580','Rua'),
(4191,'Marabá','Doutor Geni','Novo Horizonte','68503-220','Rua'),
(4192,'Belém','Doutor Gonçalves','Jurunas','66030-210','Passagem'),
(4193,'Belém','Doutor Henrique','Castanheira','66645-110','Rua'),
(4194,'Itaituba','Doutor Hugo de Mendonça','Aeroporto Velho','68181-000','Avenida'),
(4195,'Itaituba','Doutor Hugo de Mendonça','Comércio','68180-005','Avenida'),
(4196,'Belém','Doutor José Maria da Costa','Parque Guajará (Icoaraci)','66821-100','Passagem'),
(4197,'Belém','Doutor José Mariano Cavaleiro de Macedo','Ariramba (Mosqueiro)','66919-140','Rua'),
(4198,'Castanhal','Doutor Laureano Francisco Alves de Melo','Jaderlândia','68746-010','Rua'),
(4199,'Castanhal','Doutor Lauro Sodré','Caiçara','68743-620','Travessa'),
(4200,'Castanhal','Doutor Lauro Sodré','Ianetama','68745-220','Travessa'),
(4201,'Castanhal','Doutor Lauro Sodré','Ianetama','68744-610','Travessa'),
(4202,'Castanhal','Doutor Lauro Sodré','Pirapora','68740-030','Travessa'),
(4203,'Castanhal','Doutor Luís de Almeida','Saudade I','68741-390','Rua'),
(4204,'Belém','Doutor Luís Regis','Sacramenta','66123-460','Passagem'),
(4205,'Belém','Doutor Luiziel Guedes','Mangueirão','66640-012','Rua'),
(4206,'Belém','Doutor Luziel Guedes','Mangueirão','66640-505','Alameda'),
(4207,'Belém','Doutor Malcher','Cidade Velha','66020-250','Rua'),
(4208,'Belém','Doutor Marcelo','Sacramenta','66123-310','Rua'),
(4209,'Ananindeua','Doutor Moraes','Marituba','67100-280','Travessa'),
(4210,'Belém','Doutor Moraes','Nazaré','66035-080','Travessa'),
(4211,'Belém','Doutor Moraes','Batista Campos','66045-590','Travessa'),
(4212,'Ananindeua','Doutor Nelson','Coqueiro','67115-340','Passagem'),
(4213,'Itaituba','Doutor Nelson','Bom Jardim','68181-461','Rua'),
(4214,'Belém','Doutor Paulo Amorim','Mangueirão','66640-535','Passagem'),
(4215,'Redenção','Doutor Paulo Quartim Barbosa','Núcleo Urbano','68553-010','Avenida'),
(4216,'Belém','Doutor Pedreira','Umarizal','66050-590','Vila'),
(4217,'Castanhal','Doutor Raimundo P. Costa Mota','Saudade I','68741-150','Rua'),
(4218,'Belém','Doutor Ramiro','Guamá','66065-036','Passagem'),
(4219,'Castanhal','Doutor Ramos Júnior','Saudade I','68741-440','Alameda'),
(4220,'Belém','Doutor Rocha','Marco','66087-110','Alameda'),
(4221,'Belém','Doutor Rodrigues dos Santos','Cidade Velha','66020-260','Rua'),
(4222,'Belém','Doutor Rui Martins','Sacramenta','66123-450','Rua'),
(4223,'Belém','Doutor Ubirajara Filho','Brasília (Outeiro)','66845-190','Alameda'),
(4224,'Belém','Doutor Veiga','Jurunas','66030-030','Passagem'),
(4225,'Belém','Doutor Virgílio de Mendonça','Guamá','66073-090','Passagem'),
(4226,'Tucuruí','Doutor Wahia de Abreu','Nova Tucuruí','68456-580','Rua'),
(4227,'Ananindeua','Doutora Isane','Atalaia','67013-025','Rua'),
(4228,'Belém','Doutora Léia','Tapanã (Icoaraci)','66830-380','Rua'),
(4229,'Belém','Doutora Maria Bastos','Cremação','66065-235','Vila'),
(4230,'Marabá','Doutora Olinda','Novo Horizonte','68501-790','Rua'),
(4231,'Ananindeua','Doze','Quarenta Horas (Coqueiro)','67120-384','Quadra'),
(4232,'Ananindeua','Doze','Maguari','67145-145','Quadra'),
(4233,'Belém','Doze','Marambaia','66623-763','Travessa'),
(4234,'Ananindeua','Doze','Coqueiro','67113-490','Rua'),
(4235,'Belém','Doze','Marambaia','66615-223','Bloco'),
(4236,'Ananindeua','Doze','Marituba','67105-105','Quadra'),
(4237,'Belém','Doze','Águas Lindas','66690-530','Quadra'),
(4238,'Ananindeua','Doze','Aurá','67033-862','Quadra'),
(4239,'Ananindeua','Doze','Coqueiro','67015-120','Quadra'),
(4240,'Belém','Doze','Mangueirão','66640-370','Travessa'),
(4241,'Ananindeua','Doze','Marituba','67105-013','Rua'),
(4242,'Belém','Doze','Coqueiro','66650-483','Quadra'),
(4243,'Ananindeua','Doze','Marituba','67105-126','Quadra'),
(4244,'Altamira','Doze','Sudam I','68371-300','Acesso'),
(4245,'Ananindeua','Doze','Marituba','67105-083','Quadra'),
(4246,'Belém','Doze','Coqueiro','66823-074','Alameda'),
(4247,'Belém','Doze','Tapanã (Icoaraci)','66833-110','Alameda'),
(4248,'Belém','Doze','São Brás','66090-240','Bloco'),
(4249,'Belém','Doze','Parque Guajará (Icoaraci)','66821-250','Alameda'),
(4250,'Belém','Doze','Coqueiro','66650-035','Quadra'),
(4251,'Belém','Doze','Maracangalha','66110-053','Rua'),
(4252,'Ananindeua','Doze','Águas Lindas','67020-500','Rua'),
(4253,'Belém','Doze','Maracangalha','66110-112','Quadra'),
(4254,'Ananindeua','Doze','Centro','67040-110','Quadra'),
(4255,'Belém','Doze','Mangueirão','66640-610','Quadra'),
(4256,'Belém','Doze','Marambaia','66623-450','Travessa'),
(4257,'Marabá','Doze','Nova Marabá','68505-320','Quadra'),
(4258,'Marabá','Doze','Nova Marabá','68512-230','Quadra'),
(4259,'Santarém','Doze','Nova República','68025-360','Travessa'),
(4260,'Xinguara','Doze','Itamarati','68557-200','Rua'),
(4261,'Marabá','Doze','Nova Marabá','68507-110','Quadra'),
(4262,'Marabá','Doze','Nova Marabá','68510-200','Quadra'),
(4263,'Marabá','Doze','Nova Marabá','68510-090','Quadra'),
(4264,'Marabá','Doze','Nova Marabá','68513-340','Quadra'),
(4265,'Marabá','Doze','Nova Marabá','68513-110','Quadra'),
(4266,'Marabá','Doze','Nova Marabá','68506-120','Quadra'),
(4267,'Marabá','Doze','Nova Marabá','68511-100','Quadra'),
(4268,'Marabá','Doze','Nova Marabá','68512-480','Quadra'),
(4269,'Marabá','Doze','Nova Marabá','68509-092','Quadra'),
(4270,'Marabá','Doze','Nova Marabá','68505-310','Quadra'),
(4271,'Marabá','Doze','Nova Marabá','68505-300','Quadra'),
(4272,'Marabá','Doze','Nova Marabá','68510-420','Quadra'),
(4273,'Marabá','Doze','Nova Marabá','68509-410','Quadra'),
(4274,'Santarém','Doze','Aeroporto Velho','68030-470','Alameda'),
(4275,'Marabá','Doze','Nova Marabá','68509-210','Quadra'),
(4276,'Marabá','Doze','Nova Marabá','68507-440','Quadra'),
(4277,'Marabá','Doze','Nova Marabá','68508-000','Quadra'),
(4278,'Marabá','Doze','Nova Marabá','68506-530','Quadra'),
(4279,'Marabá','Doze','Nova Marabá','68507-640','Quadra'),
(4280,'Belém','Doze A','Maracangalha','66110-051','Rua'),
(4281,'Belém','Doze Amigos','Tapanã (Icoaraci)','66825-480','Passagem'),
(4282,'Belém','Doze de Agosto','Condor','66033-300','Passagem'),
(4283,'Belém','Doze de Janeiro','Farol (Mosqueiro)','66916-310','Rua'),
(4284,'Belém','Doze de Junho','Guamá','66075-255','Passagem'),
(4285,'Belém','Doze de Novembro','Umarizal','66060-190','Passagem'),
(4286,'Belém','Doze de Outubro','Jurunas','66030-220','Passagem'),
(4287,'Ananindeua','Doze de Outubro','Quarenta Horas (Coqueiro)','67120-440','Rua'),
(4288,'Altamira','Dragão do Mar','São Sebastião','68372-070','Rua'),
(4289,'Belém','Duarte','Umarizal','66055-220','Vila'),
(4290,'Belém','Duarte','Canudos','66070-140','Vila'),
(4291,'Belém','Duarte','Pedreira','66085-150','Vila'),
(4292,'Belém','Duas Américas','Guamá','66073-180','Passagem'),
(4293,'Belém','Duas Estrelas','Pratinha (Icoaraci)','66816-190','Passagem'),
(4294,'Belém','Duas Nações','Pedreira','66085-165','Vila'),
(4295,'Belém','Duína','Condor','66065-053','Vila'),
(4296,'Belém','Dulcinéia','Pedreira','66085-695','Passagem'),
(4297,'Belém','Duque de Caxias','Tapanã (Icoaraci)','66825-265','Travessa'),
(4298,'Belém','Duque de Caxias','Marco','66093-400','Avenida'),
(4299,'Belém','Duque de Caxias','Souza','66613-130','Vila'),
(4300,'Belém','Duque de Caxias','Marco','66087-000','Avenida'),
(4301,'Capanema','Duque de Caxias','São Pio X','68702-020','Rua'),
(4302,'Belém','Duque de Caxias','Agulha (Icoaraci)','66811-640','Alameda'),
(4303,'Capanema','Duque de Caxias','Dom João VI','68701-190','Rua'),
(4304,'Belém','Duque de Caxias','Cremação','66065-250','Vila'),
(4305,'Belém','Duque de Caxias','Mangueirão','66640-160','Passagem'),
(4306,'Belém','Duque de Caxias','Marco','66085-355','Passagem'),
(4307,'Marabá','Duque de Caxias','Liberdade','68501-310','Rua'),
(4308,'Castanhal','Duque de Caxias','Saudade I','68741-360','Avenida'),
(4309,'Marabá','Duque de Caxias','Velha Marabá','68500-450','Praça'),
(4310,'Castanhal','Duque de Caxias','Fonte Boa','68742-207','Rua'),
(4311,'Santarém','Duque de Caxias','Amparo','68035-620','Travessa'),
(4312,'Xinguara','Duque de Caxias','Marajoara','68557-270','Rua'),
(4313,'Castanhal','Duque de Caxias','Cristo Redentor','68742-290','Avenida'),
(4314,'Xinguara','Duque de Caxias','Centro','68555-180','Rua'),
(4315,'Marabá','Duque de Caxias','Belo Horizonte','68503-320','Vila'),
(4316,'Belém','Duru','Marco','66087-340','Passagem'),
(4317,'Paragominas','Durval Nolasco','Promissão I','68628-080','Rua'),
(4318,'Belém','DW-4','Parque Verde','66633-590','Rua'),
(4319,'Belém','E','Tenoné','66820-880','Rua'),
(4320,'Belém','E','Ariramba (Mosqueiro)','66919-410','Travessa'),
(4321,'Ananindeua','E','Icuí-Guajará','67125-170','Quadra'),
(4322,'Belém','E','Tenoné','66820-405','Rua'),
(4323,'Belém','E','Pedreira','66083-260','Passagem'),
(4324,'Belém','E','Val-de-Cães','66115-480','Vila'),
(4325,'Belém','E','Marambaia','66623-314','Travessa'),
(4326,'Belém','E','Maracacuera (Icoaraci)','66815-780','Rua'),
(4327,'Belém','E','Murubira (Mosqueiro)','66918-130','Travessa'),
(4328,'Belém','E','Marambaia','66620-760','Rua'),
(4329,'Belém','E','Águas Negras (Icoaraci)','66822-070','Rua'),
(4330,'Belém','E','Agulha (Icoaraci)','66811-310','Alameda'),
(4331,'Belém','E','Castanheira','66645-655','Travessa'),
(4332,'Ananindeua','E','Distrito Industrial','67035-130','Travessa'),
(4333,'Ananindeua','E','Águas Brancas','67033-110','Travessa'),
(4334,'Belém','E','Coqueiro','66670-210','Rua'),
(4335,'Ananindeua','E','Coqueiro','67115-810','Travessa'),
(4336,'Ananindeua','E','Águas Brancas','67033-480','Travessa'),
(4337,'Ananindeua','E','Coqueiro','67143-690','Travessa'),
(4338,'Belém','E','Marambaia','66623-860','Travessa'),
(4339,'Belém','E','Marambaia','66623-045','Rua'),
(4340,'Belém','E','Maracacuera (Icoaraci)','66815-060','Rua'),
(4341,'Belém','E','Condor','66033-075','Quadra'),
(4342,'Ananindeua','E','Águas Lindas','67110-810','Alameda'),
(4343,'Belém','E','Tapanã (Icoaraci)','66825-145','Rua'),
(4344,'Ananindeua','E','Coqueiro','67133-550','Rua'),
(4345,'Belém','E','Mangueirão','66640-735','Quadra'),
(4346,'Ananindeua','E','Centro','67040-770','Quadra'),
(4347,'Belém','E','Mangueiras (Mosqueiro)','66912-300','Avenida'),
(4348,'Ananindeua','E','Coqueiro','67113-670','Travessa'),
(4349,'Ananindeua','E','Atalaia','67013-240','Rua'),
(4350,'Ananindeua','E','Coqueiro','67113-055','Rua'),
(4351,'Belém','E','Tapanã (Icoaraci)','66825-155','Travessa'),
(4352,'Ananindeua','E','Guanabara','67013-190','Travessa'),
(4353,'Ananindeua','E','Quarenta Horas (Coqueiro)','67120-710','Quadra'),
(4354,'Ananindeua','E','Atalaia','67013-215','Alameda'),
(4355,'Santarém','E','Nova República','68025-230','Rua'),
(4356,'Marabá','E','Nova Marabá','68504-220','Rua'),
(4357,'Tucuruí','E','COHAB','68459-750','Alameda'),
(4358,'Tucuruí','E','Jardim Paraíso','68458-130','Rua'),
(4359,'Tucuruí','E','Santa Isabel','68458-370','Rua'),
(4360,'Tucuruí','E','Vila Pioneira','68458-700','Rua'),
(4361,'Tucuruí','E','Santa Mônica','68455-170','Avenida'),
(4362,'Santarém','E','Maicá','68045-250','Rua'),
(4363,'Tucuruí','E','COHAB','68459-760','Alameda'),
(4364,'Castanhal','E','Ianetama','68745-055','Alameda'),
(4365,'Castanhal','E','Fonte Boa','68742-868','Rua'),
(4366,'Castanhal','E','Jaderlândia','68746-520','Alameda'),
(4367,'Tucuruí','E','Vila Permanente','68455-712','Bloco'),
(4368,'Marabá','E','Nova Marabá','68504-040','Rua'),
(4369,'Tucuruí','E Cinco','Belém','68459-105','Alameda'),
(4370,'Tucuruí','E Dois','Belém','68459-102','Alameda'),
(4371,'Tucuruí','E Quatro','Belém','68459-104','Alameda'),
(4372,'Tucuruí','E Seis','Belém','68459-106','Alameda'),
(4373,'Tucuruí','E Três','Belém','68459-103','Alameda'),
(4374,'Tucuruí','E Um','Belém','68459-101','Alameda'),
(4375,'Tucuruí','E. Guimarães','Vila Permanente','68455-673','Rua'),
(4376,'Belém','E-6','Tapanã (Icoaraci)','66825-256','Quadra'),
(4377,'Itaituba','Eça de Queirós Lages de Mesquita','Bela Vista','68180-220','Avenida'),
(4378,'Ananindeua','Éden','Icuí-Guajará','67125-040','Rua'),
(4379,'Ananindeua','Edgar Proença','Levilândia','67015-720','Avenida'),
(4380,'Belém','Edi Maria','Condor','66065-260','Passagem'),
(4381,'Castanhal','Edi S. Marques','Titanlândia','68741-540','Alameda'),
(4382,'Belém','Edilene','Farol (Mosqueiro)','66916-390','Passagem'),
(4383,'Belém','Edilson','Castanheira','66645-445','Passagem'),
(4384,'Belém','Edinha','Condor','66033-680','Passagem'),
(4385,'Belém','Edísia','Castanheira','66645-375','Passagem'),
(4386,'Itaituba','Edivaldo Macedo','Bela Vista','68180-240','Rua'),
(4387,'Belém','Edmilson Rodrigues','São Clemente','66643-470','Passagem'),
(4388,'Paragominas','Edmundo Cardoso','Laércio Cabeline','68627-443','Travessa'),
(4389,'Belém','Edna','Cabanagem','66625-570','Vila'),
(4390,'Ananindeua','Edna','Guanabara','67110-380','Alameda'),
(4391,'Belém','Edna','Castanheira','66645-340','Vila'),
(4392,'Belém','Edne de Souza','Campina de Icoaraci (Icoaraci)','66813-135','Passagem'),
(4393,'Belém','Edson','Farol (Mosqueiro)','66916-360','Passagem'),
(4394,'Belém','Edson Luís','Parque Guajará (Icoaraci)','66821-740','Rua'),
(4395,'Ananindeua','Edson Matoso','Águas Lindas','67118-410','Rua'),
(4396,'Belém','Eduardo','Terra Firme','66070-150','Passagem'),
(4397,'Marabá','Eduardo','Bom Planalto','68501-650','Travessa'),
(4398,'Belém','Eduardo Angelim','Marambaia','66620-660','Passagem'),
(4399,'Belém','Eduardo Angelim','Coqueiro','66650-500','Alameda'),
(4400,'Castanhal','Eduardo Angelim','Imperador','68744-330','Avenida'),
(4401,'Capanema','Eduardo Angelin','Caixa D''água','68700-680','Rua'),
(4402,'Belém','Eduardo Gomes','Maracangalha','66110-150','Rua'),
(4403,'Santarém','Eduardo Gomes','Floresta','68025-710','Avenida'),
(4404,'Belém','Eduardo Hermes','Praia Grande (Mosqueiro)','66914-220','Alameda'),
(4405,'Paragominas','Eduardo Magalhães','Promissão III','68628-488','Rua'),
(4406,'Belém','Eduardo Mendonça','Guamá','66063-430','Passagem'),
(4407,'Ananindeua','Eduardo Ribeiro','Guanabara','67010-350','Passagem'),
(4408,'Ananindeua','Eduardo Sile','Águas Lindas','67020-105','Passagem'),
(4409,'Santarém','Eduardo Xavier','Elcione Barbalho','68035-085','Beco'),
(4410,'Belém','Educandário','Condor','66033-160','Vila'),
(4411,'Paragominas','Edvaldo Amorim','Nova Conquista','68627-457','Rua'),
(4412,'Belém','Edwirgem','Marco','66087-005','Vila'),
(4413,'Tucuruí','Ef','Jardim Marilucy','68459-365','Rua'),
(4414,'Belém','El Salvador','Coqueiro','66823-255','Passagem'),
(4415,'Belém','Eládio Lima','Souza','66613-880','Passagem'),
(4416,'Ananindeua','Elcione Barbalho','Coqueiro','67113-090','Passagem'),
(4417,'Belém','Elcione Barbalho','Tenoné','66820-595','Rua'),
(4418,'Belém','Elcione Barbalho','Mangueirão','66640-470','Passagem'),
(4419,'Belém','Elcione Barbalho','Águas Negras (Icoaraci)','66822-340','Rua'),
(4420,'Ananindeua','Elcione Barbalho','Águas Brancas','67033-630','Passagem'),
(4421,'Belém','Elcione Barbalho','Souza','66613-350','Alameda'),
(4422,'Belém','Elcione Barbalho','Maracacuera (Icoaraci)','66815-450','Rua'),
(4423,'Belém','Elcione Barbalho','Brasília (Outeiro)','66845-430','Rua'),
(4424,'Ananindeua','Elcione Barbalho','Águas Lindas','67020-115','Passagem'),
(4425,'Belém','Elcione Barbalho','Terra Firme','66079-500','Passagem'),
(4426,'Paragominas','Eldorado','Bela Vista','68627-000','Rua'),
(4427,'Belém','Eletronorte','Maracangalha','66110-470','Passagem'),
(4428,'Belém','Eliana','Guamá','66073-190','Vila'),
(4429,'Castanhal','Elias Damasceno','São José','68744-114','Alameda'),
(4430,'Belém','Elias Guedes','Marambaia','66623-580','Passagem'),
(4431,'Castanhal','Elias Moreira','Caiçara','68743-460','Alameda'),
(4432,'Paragominas','Elias Nogueira','Promissão III','68628-531','Rua'),
(4433,'Altamira','Elias Pedrosa','Centro','68371-380','Alameda'),
(4434,'Ananindeua','Eliete','Marituba','67105-020','Passagem'),
(4435,'Belém','Eliete','Marco','66095-790','Passagem'),
(4436,'Belém','Eliezer','Marambaia','66623-490','Passagem'),
(4437,'Belém','Eliezer Levy','Curió-Utinga','66610-795','Passagem'),
(4438,'Santarém','Elinaldo Barbosa','Uruará','68015-190','Avenida'),
(4439,'Santarém','Elinaldo Barbosa','Santíssimo','68010-650','Avenida'),
(4440,'Belém','Eliópolis','São João do Outeiro (Outeiro)','66840-185','Alameda'),
(4441,'Xinguara','Elis Costa','Tanaka','68556-150','Rua'),
(4442,'Redenção','Elis Regina','Planalto','68554-330','Rua'),
(4443,'Belém','Elisa','Marco','66087-350','Vila'),
(4444,'Belém','Elisa Barros','Fátima','66090-040','Conjunto'),
(4445,'Castanhal','Elisa Quintal','São José','68744-160','Alameda'),
(4446,'Belém','Eliseu','Terra Firme','66077-230','Passagem'),
(4447,'Belém','Elite','Jurunas','66030-230','Passagem'),
(4448,'Belém','Elite','Reduto','66053-400','Vila'),
(4449,'Santarém','Elizander Nogueira','Santarenzinho','68035-095','Rua'),
(4450,'Belém','Elma','Guamá','66075-800','Vila'),
(4451,'Belém','Elna','Aeroporto (Mosqueiro)','66915-210','Alameda'),
(4452,'Ananindeua','Elo Perdido','Centro','67033-390','Loteamento'),
(4453,'Paragominas','Elson Lima','Promissão III','68628-504','Rua'),
(4454,'Belém','Elvira','Curió-Utinga','66610-600','Passagem'),
(4455,'Belém','Elza','Cidade Velha','66020-830','Vila'),
(4456,'Belém','Elza Gomes','Nazaré','66060-200','Vila'),
(4457,'Belém','Elza Meireles','Tapanã (Icoaraci)','66825-840','Passagem'),
(4458,'Castanhal','Emanacéas Porpino','Saudade I','68741-310','Rua'),
(4459,'Belém','Emanuel','Guamá','66075-475','Passagem'),
(4460,'Belém','Emar','Guamá','66075-470','Vila'),
(4461,'Ananindeua','Emaús','Guanabara','67110-390','Passagem'),
(4462,'Belém','Emaús','Coqueiro','66650-004','Passagem'),
(4463,'Belém','Emaús','Coqueiro','66650-006','Vila'),
(4464,'Tucuruí','Emborcação','Vila Permanente','68455-687','Rua'),
(4465,'Ananindeua','Emília Galvão','Guanabara','67110-620','Passagem'),
(4466,'Ananindeua','Emília Ribeiro','Guanabara','67010-150','Passagem'),
(4467,'Belém','Emiliano Zapata','Águas Lindas','66690-100','Rua'),
(4468,'Belém','Emílio Martins','Marco','66070-160','Passagem'),
(4469,'Marabá','Encard Rosa','Amapá','68502-015','Rua'),
(4470,'Ananindeua','Enéas Costa','Quarenta Horas (Coqueiro)','67120-405','Rua'),
(4471,'Belém','Enéas Pinheiro','Marco','66095-130','Conjunto'),
(4472,'Castanhal','Enedina Vieira','Betânia','68741-690','Rua'),
(4473,'Belém','Eneida de Moraes','São Brás','66063-070','Alameda'),
(4474,'Belém','Eneida de Moraes','Pedreira','66085-000','Praça'),
(4475,'Paragominas','Eneida de Morais','JK','68628-588','Rua'),
(4476,'Belém','Enel','Chapéu Virado (Mosqueiro)','66913-420','Conjunto'),
(4477,'Belém','Engenheiro Antônio Ferreira Celso','Castanheira','66645-205','Travessa'),
(4478,'Belém','Engenheiro Augusto Meira Filho','Carananduba (Mosqueiro)','66923-120','Rodovia'),
(4479,'Capanema','Engenheiro Carlos Alves','Oliveira Brito','68701-340','Rua'),
(4480,'Belém','Engenheiro Fernando Guilhon','Jurunas','66030-250','Avenida'),
(4481,'Belém','Engenheiro Fernando Guilhon','Jurunas','66033-310','Avenida'),
(4482,'Belém','Engenheiro Fernando Guilhon','Cremação','66045-200','Avenida'),
(4483,'Belém','Engenheiro Fernando Guilhon','Cremação','66063-560','Avenida'),
(4484,'Santarém','Engenheiro Fernando Guilhon','Santarenzinho','68035-000','Avenida'),
(4485,'Belém','Engenheiro Francisco Bolonha','Castanheira','66645-715','Avenida'),
(4486,'Belém','Engenheiro Henrique Rosa','Castanheira','66645-235','Avenida'),
(4487,'Belém','Engenheiro Inácio Moura','Castanheira','66645-215','Avenida'),
(4488,'Belém','Engenheiro Inocêncio Holanda de Lima','Castanheira','66645-705','Avenida'),
(4489,'Belém','Engenheiro João Muniz','Castanheira','66645-225','Avenida'),
(4490,'Belém','Engenheiro José Machado','Bengui','66630-020','Avenida'),
(4491,'Belém','Engenheiro José Soares','Castanheira','66645-195','Travessa'),
(4492,'Castanhal','Engenheiro Normando Lima','Estrela','68743-300','Rua'),
(4493,'Belém','Engenheiro Raimundo Viana','Castanheira','66645-165','Travessa'),
(4494,'Belém','Engenheiro Sebastião Oliveira','Castanheira','66645-185','Travessa'),
(4495,'Belém','Engenheiro Victor da Silva','Castanheira','66645-245','Avenida'),
(4496,'Belém','Eni','Marambaia','66623-410','Passagem'),
(4497,'Belém','Enock Pinto','São João do Outeiro (Outeiro)','66840-310','Alameda'),
(4498,'Belém','Epitácio Filho','Tapanã (Icoaraci)','66825-720','Passagem'),
(4499,'Belém','Epitácio Pessoa','Guamá','66075-210','Rua'),
(4500,'Belém','Equador','Pratinha (Icoaraci)','66816-800','Rua'),
(4501,'Paragominas','Equador','Guanabara','68625-600','Rua'),
(4502,'Tucuruí','Equador','Vila Permanente','68455-645','Rua'),
(4503,'Ananindeua','Erasmo Braga','Coqueiro','67120-130','Passagem'),
(4504,'Tucuruí','Erasmo Braga','Góes Calmont','68456-530','Travessa'),
(4505,'Ananindeua','Erasmo Carlos','Coqueiro','67120-140','Passagem'),
(4506,'Xinguara','Erivelton Martins','Setor Marajoa II','68557-510','Rua'),
(4507,'Castanhal','Ernestina Corrêa','Caiçara','68743-140','Alameda'),
(4508,'Castanhal','Ernestina Neves','Saudade I','68741-250','Rua'),
(4509,'Belém','Ernestino Borges','Marambaia','66615-780','Passagem'),
(4510,'Altamira','Ernesto Acyoli','Aparecida','68377-630','Rodovia'),
(4511,'Belém','Ernesto Bandeira Coelho','Terra Firme','66070-200','Alameda'),
(4512,'Paragominas','Ernesto Geisel','Centro','68626-170','Rua'),
(4513,'Belém','Erondinha','Farol (Mosqueiro)','66916-260','Alameda'),
(4514,'Tucuruí','Escócia','Vila Permanente','68455-669','Rua'),
(4515,'Tucuruí','E-Sete','Belém','68459-160','Alameda'),
(4516,'Belém','Esmeralda','Paracuri (Icoaraci)','66814-350','Rua'),
(4517,'Belém','Esmeralda','Terra Firme','66077-240','Passagem'),
(4518,'Belém','Esmeralda','Souza','66613-095','Passagem'),
(4519,'Belém','Esmeralda','Bengui','66630-075','Alameda'),
(4520,'Belém','Esmeralda','Bengui','66630-435','Passagem'),
(4521,'Ananindeua','Esmeralda','Coqueiro','67130-680','Alameda'),
(4522,'Belém','Esmeralda','Bengui','66630-790','Alameda'),
(4523,'Belém','Esmeralda','São João do Outeiro (Outeiro)','66840-265','Alameda'),
(4524,'Belém','Espanha','Coqueiro','66650-310','Rua'),
(4525,'Marabá','Especial','Nova Marabá','68507-760','Quadra'),
(4526,'Marabá','Especial','Nova Marabá','68513-561','Quadra'),
(4527,'Marabá','Especial','Nova Marabá','68509-630','Quadra'),
(4528,'Marabá','Especial','Nova Marabá','68507-670','Quadra'),
(4529,'Belém','Esperança','Terra Firme','66079-580','Vila'),
(4530,'Belém','Esperança','Maracangalha','66110-460','Vila'),
(4531,'Belém','Esperança','Guamá','66065-270','Vila'),
(4532,'Belém','Esperança','Condor','66065-515','Vila'),
(4533,'Belém','Esperança','Terra Firme','66077-595','Alameda'),
(4534,'Belém','Esperança','Ponta Grossa (Icoaraci)','66812-180','Vila'),
(4535,'Belém','Esperança','Castanheira','66645-200','Passagem'),
(4536,'Belém','Esperança','Jurunas','66030-135','Passagem'),
(4537,'Belém','Esperança','Pedreira','66083-115','Passagem'),
(4538,'Ananindeua','Esperança','Atalaia','67013-222','Alameda'),
(4539,'Ananindeua','Esperança','Marituba','67105-840','Alameda'),
(4540,'Belém','Esperança','Terra Firme','66079-791','Rua'),
(4541,'Belém','Esperança','São Francisco (Mosqueiro)','66920-250','Alameda'),
(4542,'Belém','Esperança','Pedreira','66080-040','Vila'),
(4543,'Belém','Esperança','Fátima','66085-503','Vila'),
(4544,'Redenção','Esperança','Jardim Cumaru','68550-410','Rua'),
(4545,'Marabá','Esperança','Independência','68501-170','Avenida'),
(4546,'Tucuruí','Esperança','Góes Calmont','68456-540','Travessa'),
(4547,'Castanhal','Esperança','Pirapora','68740-070','Alameda'),
(4548,'Castanhal','Esperança','Estrela','68743-340','Alameda'),
(4549,'Belém','Esperantista','Coqueiro','66650-600','Rua'),
(4550,'Belém','Esperanto','Marambaia','66615-015','Rua'),
(4551,'Belém','Espírito Santo','Paracuri (Icoaraci)','66814-030','Passagem'),
(4552,'Belém','Espírito Santo','Telégrafo Sem Fio','66115-092','Vila'),
(4553,'Marabá','Espírito Santo','Belo Horizonte','68503-360','Rua'),
(4554,'Marabá','Espírito Santo','Amapá','68502-030','Avenida'),
(4555,'Santarém','Espírito Santo','Amparo','68035-630','Travessa'),
(4556,'Castanhal','Espírito Santo','Nova Olinda','68742-030','Travessa'),
(4557,'Tucuruí','Espírito Santo','Vila Permanente','68455-668','Rua'),
(4558,'Marabá','Espírito Santo','Jardim Vitória','68501-440','Rua'),
(4559,'Paragominas','Esplanadas','Promissão II','68628-250','Rua'),
(4560,'Belém','Esportiva','Una','66652-100','Passagem'),
(4561,'Paragominas','Estado da Bahia','Centro','68625-070','Rua'),
(4562,'Paragominas','Estado de Goiás','Centro','68625-120','Rua'),
(4563,'Paragominas','Estado do Maranhão','Centro','68625-100','Rua'),
(4564,'Paragominas','Estado do Pará','Centro','68625-020','Travessa'),
(4565,'Paragominas','Estado do Piauí','Centro','68625-030','Travessa'),
(4566,'Ananindeua','Estados Unidos','Levilândia','67015-560','Rua'),
(4567,'Tucuruí','Estados Unidos','Vila Permanente','68455-643','Rua'),
(4568,'Belém','Estelita','São João do Outeiro (Outeiro)','66840-870','Travessa'),
(4569,'Redenção','Estevão Fontana','Aripuana','68554-110','Avenida'),
(4570,'Belém','Esteves Cortês','Marco','66087-360','Vila'),
(4571,'Capanema','Estrada Nova','Igrejinha','68700-250','Rua'),
(4572,'Belém','Estreita','Pedreira','66087-131','Vila'),
(4573,'Tucuruí','Estreito','Vila Permanente','68455-698','Rua'),
(4574,'Ananindeua','Estrela','Centro','67030-119','Passagem'),
(4575,'Belém','Estrela','Cabanagem','66625-100','Passagem'),
(4576,'Belém','Estrela','Pedreira','66080-740','Vila'),
(4577,'Ananindeua','Estrela','Levilândia','67015-510','Passagem'),
(4578,'Capanema','Estrela','Três de Maio','68701-300','Passagem'),
(4579,'Belém','Estrela','São João do Outeiro (Outeiro)','66840-760','Alameda'),
(4580,'Belém','Estrela da Manhã','Guamá','66079-190','Rua'),
(4581,'Ananindeua','Estrela Dalva','Coqueiro','67120-150','Passagem'),
(4582,'Redenção','Estrela Dalva','Novo Horizonte','68551-200','Avenida'),
(4583,'Belém','Etiene','São João do Outeiro (Outeiro)','66840-235','Passagem'),
(4584,'Belém','Etiene da Silva Nóbrega','São João do Outeiro (Outeiro)','66840-010','Avenida'),
(4585,'Ananindeua','Eucaliptal','Marituba','67105-460','Travessa'),
(4586,'Ananindeua','Eucilândia','Icuí-Guajará','67125-790','Rua'),
(4587,'Tucuruí','Euclides Barroso','Matinha','68458-520','Travessa'),
(4588,'Capanema','Euclides Cumaru','Samambaia','68700-280','Travessa'),
(4589,'Belém','Euclides da Cunha','Batista Campos','66035-265','Passagem'),
(4590,'Belém','Euclides da Cunha','Castanheira','66645-130','Rua'),
(4591,'Paragominas','Euclides da Cunha','JK','68628-590','Rua'),
(4592,'Redenção','Eugênia P. Vargas','Jardim Umuarama','68552-200','Rua'),
(4593,'Belém','Eugênio','Telégrafo Sem Fio','66113-720','Vila'),
(4594,'Paragominas','Eugênio Correia','Promissão III','68628-534','Rua'),
(4595,'Belém','Eunice Weaver','Sacramenta','66083-290','Passagem'),
(4596,'Belém','Euquido Sales','Bengui','66630-295','Passagem'),
(4597,'Castanhal','Eurico do Vale','Pirapora','68740-290','Rua'),
(4598,'Castanhal','Eurico do Vale','Saudade I','68741-240','Rua'),
(4599,'Xinguara','Eurico Dutra','Selectas','68557-205','Rua'),
(4600,'Santarém','Eurico Dutra','Floresta','68025-080','Travessa'),
(4601,'Belém','Eurico Romariz','Chapéu Virado (Mosqueiro)','66913-070','Travessa'),
(4602,'Belém','Europa','Castanheira','66645-135','Passagem'),
(4603,'Castanhal','Eusébio Foreliza','Santa Lídia','68745-410','Rua'),
(4604,'Castanhal','Eusébio Foreliza','Saudade II','68740-240','Rua'),
(4605,'Redenção','Eva Tomé de Souza','Santos Dumont','68551-010','Rua'),
(4606,'Redenção','Evaldo Braga','Planalto','68554-290','Rua'),
(4607,'Ananindeua','Evangélica','Coqueiro','67113-540','Passagem'),
(4608,'Belém','Evangélica','Marco','66085-635','Vila'),
(4609,'Belém','Evangélica','São Brás','66090-260','Passagem'),
(4610,'Ananindeua','Evelin','Guanabara','67110-520','Passagem'),
(4611,'Ananindeua','Everaldo','Coqueiro','67133-640','Passagem'),
(4612,'Santarém','Everaldo Martins','Diamantino','68020-120','Rua'),
(4613,'Belém','Excelsior','Pedreira','66087-650','Alameda'),
(4614,'Belém','Ex-Combatentes','Condor','66065-280','Passagem'),
(4615,'Belém','Expedito','Curió-Utinga','66610-716','Vila'),
(4616,'Belém','Expedito de Carvalho','Pedreira','66080-720','Alameda'),
(4617,'Belém','Expedito Ribeiro','Águas Lindas','66690-070','Rua'),
(4618,'Belém','Ezequias','Pratinha (Icoaraci)','66816-690','Passagem'),
(4619,'Belém','Ezequiel','Pratinha (Icoaraci)','66816-280','Passagem'),
(4620,'Belém','Ezeriel Mônico de Matos','Guamá','66075-220','Travessa'),
(4621,'Belém','F','Mangueiras (Mosqueiro)','66912-310','Avenida'),
(4622,'Belém','F','Mangueirão','66640-745','Quadra'),
(4623,'Ananindeua','F','Coqueiro','67143-700','Travessa'),
(4624,'Ananindeua','F','Distrito Industrial','67035-160','Rua'),
(4625,'Belém','F','Condor','66033-085','Quadra'),
(4626,'Ananindeua','F','Atalaia','67013-250','Rua'),
(4627,'Belém','F','Maracacuera (Icoaraci)','66815-070','Rua'),
(4628,'Ananindeua','F','Coqueiro','67115-820','Travessa'),
(4629,'Belém','F','Águas Negras (Icoaraci)','66822-080','Rua'),
(4630,'Ananindeua','F','Águas Lindas','67110-820','Alameda'),
(4631,'Ananindeua','F','Coqueiro','67113-680','Travessa'),
(4632,'Belém','F','Marambaia','66615-650','Rua'),
(4633,'Belém','F','Marambaia','66620-770','Rua'),
(4634,'Belém','F','Castanheira','66645-685','Travessa'),
(4635,'Belém','F','Pedreira','66080-230','Passagem'),
(4636,'Ananindeua','F','Atalaia','67013-216','Alameda'),
(4637,'Belém','F','Ariramba (Mosqueiro)','66919-420','Travessa'),
(4638,'Belém','F','Tapanã (Icoaraci)','66825-165','Travessa'),
(4639,'Belém','F','Marambaia','66623-315','Travessa'),
(4640,'Belém','F','Agulha (Icoaraci)','66811-330','Alameda'),
(4641,'Ananindeua','F','Atalaia','67013-370','Rua'),
(4642,'Ananindeua','F','Centro','67030-395','Passagem'),
(4643,'Ananindeua','F','Coqueiro','67113-065','Rua'),
(4644,'Ananindeua','F','Águas Brancas','67033-490','Travessa'),
(4645,'Ananindeua','F','Quarenta Horas (Coqueiro)','67120-720','Quadra'),
(4646,'Ananindeua','F','Águas Brancas','67033-120','Travessa'),
(4647,'Ananindeua','F','Coqueiro','67133-560','Rua'),
(4648,'Belém','F','Murubira (Mosqueiro)','66918-140','Travessa'),
(4649,'Ananindeua','F','Icuí-Guajará','67125-180','Quadra'),
(4650,'Belém','F','Tenoné','66820-890','Rua'),
(4651,'Belém','F','Maracacuera (Icoaraci)','66815-790','Rua'),
(4652,'Ananindeua','F','Centro','67040-780','Quadra'),
(4653,'Altamira','F','Premem','68372-575','Rua'),
(4654,'Tucuruí','F','Santa Isabel','68458-380','Rua'),
(4655,'Marabá','F','Nova Marabá','68504-050','Rua'),
(4656,'Tucuruí','F','Vila Pioneira','68458-690','Rua'),
(4657,'Tucuruí','F','Vila Permanente','68455-711','Bloco'),
(4658,'Castanhal','F','Fonte Boa','68742-869','Rua'),
(4659,'Castanhal','F','Jaderlândia','68746-530','Alameda'),
(4660,'Tucuruí','F','Jardim Paraíso','68458-140','Rua'),
(4661,'Tucuruí','F','Setor Oeste','68455-350','Avenida'),
(4662,'Santarém','F','Maicá','68045-260','Rua'),
(4663,'Tucuruí','F','Santa Mônica','68455-144','Rua'),
(4664,'Belém','F-1','Marambaia','66623-262','Passagem'),
(4665,'Belém','F-2','Marambaia','66623-263','Passagem'),
(4666,'Belém','F-3','Marambaia','66623-264','Passagem'),
(4667,'Belém','F-4','Marambaia','66623-265','Passagem'),
(4668,'Belém','F-5','Tapanã (Icoaraci)','66825-257','Quadra'),
(4669,'Belém','Fabiano','Guamá','66075-840','Vila'),
(4670,'Belém','Fabiano','Telégrafo Sem Fio','66083-300','Vila'),
(4671,'Belém','Fabiano Cardoso','São João do Outeiro (Outeiro)','66840-470','Alameda'),
(4672,'Belém','Fabiano Maciel','Carananduba (Mosqueiro)','66923-200','Rua'),
(4673,'Ananindeua','Fabiano Rodrigues','Águas Lindas','67118-095','Passagem'),
(4674,'Belém','Fábio','Marambaia','66615-380','Passagem'),
(4675,'Castanhal','Fábio Miranda','Estrela','68742-431','Alameda'),
(4676,'Belém','Fabriciano Cruz','Cabanagem','66625-080','Alameda'),
(4677,'Belém','Fagundes','Mangueiras (Mosqueiro)','66912-020','Alameda'),
(4678,'Ananindeua','Fagundes Varela','Atalaia','67013-226','Rua'),
(4679,'Belém','Familiar','Pedreira','66080-005','Vila'),
(4680,'Belém','Farias','Marco','66095-285','Vila'),
(4681,'Belém','Farias','Jurunas','66025-250','Vila'),
(4682,'Ananindeua','Farias','Curuçambá','67145-002','Passagem'),
(4683,'Belém','Farias de Brito','São Brás','66090-270','Rua'),
(4684,'Belém','Farias Rodrigues','Curió-Utinga','66610-530','Rua'),
(4685,'Belém','Faro','Marambaia','66620-350','Travessa'),
(4686,'Belém','Fátima','Condor','66065-055','Vila'),
(4687,'Belém','Fátima','Canudos','66070-125','Vila'),
(4688,'Belém','Fátima','Fátima','66060-085','Vila'),
(4689,'Belém','Fátima','Marco','66070-170','Passagem'),
(4690,'Belém','Fátima','Pedreira','66085-180','Vila'),
(4691,'Tucuruí','Fausto Guimarães','Vila Permanente','68455-672','Rua'),
(4692,'Altamira','Fausto Pereira','Aparecida','68377-440','Rua'),
(4693,'Belém','Favacho','Guamá','66075-520','Vila'),
(4694,'Belém','Fé em Deus','Curió-Utinga','66610-860','Passagem'),
(4695,'Belém','Fé em Deus','Marco','66095-145','Passagem'),
(4696,'Belém','Fé em Deus','Guamá','66073-015','Vila'),
(4697,'Belém','Fé em Deus','Pratinha (Icoaraci)','66816-640','Alameda'),
(4698,'Belém','Fé em Deus','Bengui','66630-830','Passagem'),
(4699,'Belém','Fé em Deus','Bengui','66630-820','Vila'),
(4700,'Belém','Fé em Deus','Paracuri (Icoaraci)','66814-460','Rua'),
(4701,'Belém','Fé em Deus','Tenoné','66820-295','Passagem'),
(4702,'Belém','Fé em Deus','Terra Firme','66077-017','Alameda'),
(4703,'Belém','Fé em Deus','Jurunas','66030-240','Passagem'),
(4704,'Belém','Fé em Deus','Mangueirão','66640-520','Rua'),
(4705,'Belém','Fé em Deus','Cremação','66045-160','Passagem'),
(4706,'Belém','Fé em Deus','Paracuri (Icoaraci)','66814-140','Passagem'),
(4707,'Belém','Fé em Deus','Pratinha (Icoaraci)','66816-740','Passagem'),
(4708,'Belém','Fé em Deus','Parque Verde','66635-175','Vila'),
(4709,'Belém','Fé em Deus','Marambaia','66620-570','Passagem'),
(4710,'Belém','Fé em Deus','Cabanagem','66625-330','Passagem'),
(4711,'Belém','Fé em Deus','Guamá','66075-450','Vila'),
(4712,'Ananindeua','Fé em Deus','Quarenta Horas (Coqueiro)','67120-550','Passagem'),
(4713,'Ananindeua','Fé em Deus','Icuí-Guajará','67125-810','Passagem'),
(4714,'Ananindeua','Fé em Deus','Icuí-Guajará','67125-690','Travessa'),
(4715,'Belém','Fé em Deus','Barreiro','66117-170','Passagem'),
(4716,'Belém','Fé em Deus','São Clemente','66643-520','Passagem'),
(4717,'Belém','Fé em Deus','Marambaia','66623-790','Travessa'),
(4718,'Ananindeua','Fé em Deus','Marituba','67105-018','Passagem'),
(4719,'Belém','Fé em Deus','Telégrafo Sem Fio','66115-180','Passagem'),
(4720,'Ananindeua','Fé em Deus','Marituba','67100-290','Passagem'),
(4721,'Belém','Fé em Deus','Cabanagem','66625-760','Rua'),
(4722,'Belém','Fé em Deus','Bengui','66630-526','Vila'),
(4723,'Belém','Fé em Deus','Guamá','66073-200','Passagem'),
(4724,'Belém','Fé em Deus','Jurunas','66025-045','Vila'),
(4725,'Ananindeua','Fé em Deus','Marituba','67105-015','Passagem'),
(4726,'Belém','Fé em Deus','Tenoné','66820-770','Rua'),
(4727,'Belém','Fé em Deus','Bengui','66630-500','Passagem'),
(4728,'Belém','Fé em Deus','Guamá','66079-060','Rua'),
(4729,'Belém','Fé em Deus','Tapanã (Icoaraci)','66825-830','Passagem'),
(4730,'Santarém','Fé em Deus','Santana','68015-640','Beco'),
(4731,'Belém','Feb','São Brás','66093-650','Travessa'),
(4732,'Belém','Feira da Conceição','Jurunas','66030-235','Conjunto'),
(4733,'Paragominas','Feira de Santana','Módulo II','68626-040','Rua'),
(4734,'Belém','Feliciana','São João do Outeiro (Outeiro)','66840-405','Rua'),
(4735,'Belém','Felicidade','Pratinha (Icoaraci)','66816-500','Passagem'),
(4736,'Belém','Felicidade','Condor','66033-040','Passagem'),
(4737,'Belém','Felicidade','Umarizal','66050-130','Passagem'),
(4738,'Belém','Felicidade','Telégrafo Sem Fio','66113-540','Vila'),
(4739,'Belém','Felicidade','Fátima','66060-760','Vila'),
(4740,'Belém','Felicidade','São Clemente','66643-490','Passagem'),
(4741,'Redenção','Felipe Antônio Costa','Núcleo Urbano','68553-340','Rua'),
(4742,'Belém','Felipe Camarão','Brasília (Outeiro)','66845-450','Rua'),
(4743,'Ananindeua','Felipe Camarão','Quarenta Horas (Coqueiro)','67120-493','Travessa'),
(4744,'Santarém','Felipe Camarão','Prainha','68010-410','Rua'),
(4745,'Belém','Felipe Mateus','São Clemente','66643-095','Alameda'),
(4746,'Belém','Felipe Patroni','Cidade Velha','66015-260','Praça'),
(4747,'Itaituba','Felipe Rodrigues Gomes','Bela Vista','68180-450','Rua'),
(4748,'Capanema','Felipe Silva','Centro','68700-180','Passagem'),
(4749,'Santarém','Felisbelo Sussuarana','Aldeia','68040-500','Travessa'),
(4750,'Belém','Félix Roque','Cidade Velha','66020-280','Travessa'),
(4751,'Belém','Feliz','Barreiro','66117-040','Passagem'),
(4752,'Belém','Feliz','Jurunas','66030-155','Vila'),
(4753,'Belém','Feliz','Cruzeiro (Icoaraci)','66810-195','Vila'),
(4754,'Belém','Feliz','Marco','66087-195','Vila'),
(4755,'Belém','Feliz','Maracangalha','66110-790','Vila'),
(4756,'Santarém','Feliz','Nova República II','68025-845','Beco'),
(4757,'Belém','Felizola','Pedreira','66080-185','Vila'),
(4758,'Paragominas','Fênix','Promissão II','68628-430','Rua'),
(4759,'Belém','Fernandes','Pedreira','66087-690','Vila'),
(4760,'Belém','Fernandes','Marco','66095-150','Vila'),
(4761,'Capanema','Fernandes Tavares','Campinho','68700-330','Travessa'),
(4762,'Castanhal','Fernando A. Lameira','Betânia','68741-615','Rua'),
(4763,'Ananindeua','Fernando Amorim','Marituba','67103-295','Passagem'),
(4764,'Ananindeua','Fernando Bahia','Marituba','67103-160','Rua'),
(4765,'Belém','Fernando Bahia','Bengui','66630-490','Rua'),
(4766,'Ananindeua','Fernando Corrêa','Levilândia','67030-570','Passagem'),
(4767,'Capanema','Fernando Costa','Centro','68702-290','Passagem'),
(4768,'Belém','Fernando de Melo','Pedreira','66085-445','Vila'),
(4769,'Santarém','Fernando de Noronha','Santana','68015-050','Rua'),
(4770,'Belém','Fernando Ferrari','Guamá','66075-260','Vila'),
(4771,'Belém','Fernando Guilhon','São Francisco (Mosqueiro)','66920-100','Rua'),
(4772,'Belém','Fernando Guilhon','Souza','66613-235','Residencial'),
(4773,'Tucuruí','Fernando Guilhon','Nova Tucuruí','68456-350','Travessa'),
(4774,'Paragominas','Fernando Guilhon','Centro','68625-006','Rua'),
(4775,'Castanhal','Fernando Guilhon','Ianetama','68745-110','Rua'),
(4776,'Belém','Fernando Moraes','Cremação','66045-170','Passagem'),
(4777,'Xinguara','Fernando pessoa','Setor Marajoa II','68557-503','Rua'),
(4778,'Ananindeua','Fernando Velasco','Coqueiro','67130-830','Passagem'),
(4779,'Belém','Ferreira','Sacramenta','66120-007','Passagem'),
(4780,'Belém','Ferreira','Agulha (Icoaraci)','66811-570','Passagem'),
(4781,'Belém','Ferreira','Vila (Mosqueiro)','66910-050','Alameda'),
(4782,'Belém','Ferreira','Farol (Mosqueiro)','66916-420','Passagem'),
(4783,'Belém','Ferreira','Paracuri (Icoaraci)','66814-090','Passagem'),
(4784,'Belém','Ferreira Cantão','Campina','66017-110','Rua'),
(4785,'Belém','Ferreira Cantão','Campina','66015-280','Rua'),
(4786,'Belém','Ferreira Filho','Bengui','66630-200','Passagem'),
(4787,'Belém','Ferreira Neto','Chapéu Virado (Mosqueiro)','66913-150','Alameda'),
(4788,'Belém','Ferreira Pena','Umarizal','66050-140','Rua'),
(4789,'Belém','Ferreira Teixeira','Marco','66095-160','Alameda'),
(4790,'Belém','Ferreirinha','Cidade Velha','66020-300','Vila'),
(4791,'Ananindeua','Ferro Costa','Coqueiro','67120-160','Conjunto'),
(4792,'Tucuruí','Ferromar','Matinha','68458-530','Travessa'),
(4793,'Ananindeua','Ferrrari','Atalaia','67013-223','Alameda'),
(4794,'Tucuruí','Fg','Jardim Marilucy','68459-410','Avenida'),
(4795,'Belém','Fidélis','São João do Outeiro (Outeiro)','66840-660','Alameda'),
(4796,'Belém','Fiel','Telégrafo Sem Fio','66115-002','Vila'),
(4797,'Castanhal','Figueira','Centro','68740-100','Alameda'),
(4798,'Belém','Figueiredo','Bengui','66630-166','Passagem'),
(4799,'Ananindeua','Filadélfia','Marituba','67100-560','Passagem'),
(4800,'Paragominas','Filadélfia','Módulo II','68625-360','Rua'),
(4801,'Tucuruí','Filipinas','Vila Permanente','68455-659','Rua'),
(4802,'Belém','Filizola','Pedreira','66080-240','Vila'),
(4803,'Ananindeua','Filizola','Quarenta Horas (Coqueiro)','67120-005','Passagem'),
(4804,'Santarém','Final','Liberdade','68040-140','Beco'),
(4805,'Paragominas','Fínex Rio','Centro','68625-255','Rua'),
(4806,'Tucuruí','Firmino Ferreira','Matinha','68458-770','Rua'),
(4807,'Castanhal','Firmino Pereira','Santa Lídia','68745-530','Alameda'),
(4808,'Paragominas','Firmino Reis','Laércio Cabeline','68627-437','Travessa'),
(4809,'Belém','Firmo Dutra','Souza','66613-175','Alameda'),
(4810,'Belém','Fiúza','Campina','66015-110','Vila'),
(4811,'Belém','Flamengo','Água Boa (Outeiro)','66843-040','Travessa'),
(4812,'Belém','Flamengo','Parque Guajará (Icoaraci)','66821-305','Passagem'),
(4813,'Belém','Flamengo','Marco','66087-370','Conjunto'),
(4814,'Belém','Flamengo','Murubira (Mosqueiro)','66918-460','Travessa'),
(4815,'Belém','Flamengo','Farol (Mosqueiro)','66916-510','Passagem'),
(4816,'Ananindeua','Flamengo','Marituba','67103-090','Passagem'),
(4817,'Belém','Flamenguinho','Mangueirão','66640-017','Passagem'),
(4818,'Belém','Flávio Alexandre','Pedreira','66087-020','Vila'),
(4819,'Ananindeua','Flávio Almeida','Pato Macho','67033-260','Passagem'),
(4820,'Belém','Flávio Espírito Santo','Natal do Murubira (Mosqueiro)','66917-110','Alameda'),
(4821,'Belém','Flor','Pedreira','66080-730','Vila'),
(4822,'Ananindeua','Flor de Lins','Águas Brancas','67033-048','Rua'),
(4823,'Belém','Flora','Umarizal','66055-230','Passagem'),
(4824,'Castanhal','Flora Alves Lemos','Saudade I','68741-090','Travessa'),
(4825,'Castanhal','Flora Lemos','Saudade I','68741-080','Travessa'),
(4826,'Belém','Florença','Parque Guajará (Icoaraci)','66821-495','Via'),
(4827,'Altamira','Florentina','Uirapuru','68372-830','Travessa'),
(4828,'Ananindeua','Florentino Ramos','Águas Lindas','67020-125','Passagem'),
(4829,'Belém','Floresta','Natal do Murubira (Mosqueiro)','66917-100','Rua'),
(4830,'Belém','Floresta','Agulha (Icoaraci)','66811-190','Passagem'),
(4831,'Belém','Floresta','Parque Verde','66635-245','Alameda'),
(4832,'Belém','Floresta','Parque Guajará (Icoaraci)','66821-870','Passagem'),
(4833,'Belém','Floresta','São João do Outeiro (Outeiro)','66840-710','Travessa'),
(4834,'Redenção','Floresta','Vila Paulista','68552-680','Rua'),
(4835,'Santarém','Floresta','Floresta','68025-610','Rua'),
(4836,'Xinguara','Floresta','Tanaka','68556-040','Rua'),
(4837,'Belém','Floresta do Paraíso','Paraíso (Mosqueiro)','66925-020','Loteamento'),
(4838,'Ananindeua','Floresta Park','Levilândia','67030-810','Jardim'),
(4839,'Castanhal','Florestal','Saudade I','68741-660','Travessa'),
(4840,'Capanema','Floriano','Igrejinha','68700-212','Passagem'),
(4841,'Belém','Floriano Peixoto','São Brás','66090-290','Praça'),
(4842,'Ananindeua','Floriano Peixoto','Quarenta Horas (Coqueiro)','67120-503','Travessa'),
(4843,'Belém','Floriano Peixoto','São Brás','66090-300','Rua'),
(4844,'Santarém','Floriano Peixoto','Centro','68005-060','Rua'),
(4845,'Castanhal','Floriano Peixoto','Centro','68742-403','Travessa'),
(4846,'Castanhal','Floriano Peixoto','Centro','68743-030','Travessa'),
(4847,'Castanhal','Floriano Peixoto','Pirapora','68740-140','Travessa'),
(4848,'Xinguara','Floriano Peixoto','Selectas','68557-195','Rua'),
(4849,'Paragominas','Floriano Peixoto','Uraim','68626-210','Rua'),
(4850,'Castanhal','Floriano Salinas','Santa Lídia','68745-380','Travessa'),
(4851,'Altamira','Florianópolis','Uirapuru','68374-050','Travessa'),
(4852,'Belém','Florianópolis','Val-de-Cães','66617-190','Rua'),
(4853,'Paragominas','Florianópolis','Trecho Seco','68627-040','Rua'),
(4854,'Belém','Fluminense','Pratinha (Icoaraci)','66816-185','Travessa'),
(4855,'Belém','Fluminense','Murubira (Mosqueiro)','66918-470','Travessa'),
(4856,'Belém','Fluminense','Farol (Mosqueiro)','66916-060','Alameda'),
(4857,'Belém','Fluminense','Marco','66070-180','Passagem'),
(4858,'Belém','Fonseca','Fátima','66060-210','Vila'),
(4859,'Belém','Fontenele','Marco','66095-170','Vila'),
(4860,'Belém','Fortaleza','Sacramenta','66123-300','Passagem'),
(4861,'Belém','Fortaleza','Val-de-Cães','66617-310','Rua'),
(4862,'Belém','Fortaleza','Águas Lindas','66690-730','Rua'),
(4863,'Belém','Fortaleza','Terra Firme','66077-016','Alameda'),
(4864,'Belém','Fortaleza','Terra Firme','66079-740','Passagem'),
(4865,'Belém','Fortaleza','Coqueiro','66823-600','Rua'),
(4866,'Belém','Fortaleza','Parque Guajará (Icoaraci)','66821-385','Alameda'),
(4867,'Tucuruí','Fortaleza','Bela Vista','68455-090','Rua'),
(4868,'Marabá','Fortaleza','Novo Horizonte','68502-490','Rua'),
(4869,'Castanhal','Fortaleza','Salgadinho','68744-530','Rua'),
(4870,'Marabá','Fortaleza','Belo Horizonte','68503-560','Rua'),
(4871,'Paragominas','Fortaleza','Trecho Seco','68627-100','Rua'),
(4872,'Castanhal','Fortaleza','Nova Olinda','68742-740','Avenida'),
(4873,'Belém','Fortuna','Chapéu Virado (Mosqueiro)','66913-440','Alameda'),
(4874,'Belém','Fortunata','Pedreira','66083-310','Vila'),
(4875,'Itaituba','Fortunato Carneiro','Bela Vista','68180-370','Avenida'),
(4876,'Marabá','Fortunato Simplício Costa','Laranjeira','68503-640','Rua'),
(4877,'Marabá','Fortunato Simplício Costa','Novo Horizonte','68502-400','Rua'),
(4878,'Tucuruí','Foz de Areia','Vila Permanente','68455-683','Rua'),
(4879,'Belém','Fragoso','Agulha (Icoaraci)','66811-600','Passagem'),
(4880,'Altamira','França','Brasília','68375-040','Passagem'),
(4881,'Belém','França','Praia Grande (Mosqueiro)','66914-230','Alameda'),
(4882,'Belém','França','Coqueiro','66650-290','Rua'),
(4883,'Castanhal','França','Estrela','68742-241','Travessa'),
(4884,'Belém','França Chaves','Telégrafo Sem Fio','66113-640','Passagem'),
(4885,'Belém','Francelino Santos','Farol (Mosqueiro)','66916-040','Rua'),
(4886,'Paragominas','Francico da Silva','Promissão III','68628-528','Rua'),
(4887,'Ananindeua','Francinete','Coqueiro','67113-750','Rua'),
(4888,'Belém','Francisca','Terra Firme','66077-195','Vila'),
(4889,'Paragominas','Francisca Maria de Jesus','Promissão III','68628-523','Rua'),
(4890,'Capanema','Francisca Santos Leite','Inussun','68702-157','Passagem'),
(4891,'Castanhal','Francisco Alves','Caiçara','68743-570','Travessa'),
(4892,'Castanhal','Francisco Alves','Ianetama','68745-200','Travessa'),
(4893,'Redenção','Francisco Borges da Costa','Capuava','68552-020','Rua'),
(4894,'Redenção','Francisco Borges da Costa','Novo Horizonte','68551-270','Avenida'),
(4895,'Belém','Francisco Caldeira Castelo Branco','Guamá','66065-310','Travessa'),
(4896,'Belém','Francisco Caldeira Castelo Branco','Fátima','66060-220','Travessa'),
(4897,'Belém','Francisco Caldeira Castelo Branco','São Brás','66063-000','Travessa'),
(4898,'Xinguara','Francisco Caldeira Castelo Branco','Centro','68555-200','Rua'),
(4899,'Xinguara','Francisco Caldeira Castelo Branco','Marajoara','68557-290','Rua'),
(4900,'Capanema','Francisco Coelho','Motocros','68701-500','Rua'),
(4901,'Santarém','Francisco Corrêa','Centro','68005-280','Travessa'),
(4902,'Belém','Francisco Damião','Mangueirão','66640-385','Passagem'),
(4903,'Itaituba','Francisco de Souza Cirino','Comércio','68180-040','Passagem'),
(4904,'Belém','Francisco Ferreira','Guamá','66075-100','Vila'),
(4905,'Capanema','Francisco Ferreira','Igrejinha','68700-214','Passagem'),
(4906,'Ananindeua','Francisco Ferreira','Guanabara','67110-690','Passagem'),
(4907,'Tucuruí','Francisco Filgueiras','Nova Tucuruí','68456-620','Rua'),
(4908,'Belém','Francisco Gadelha','São João do Outeiro (Outeiro)','66840-375','Travessa'),
(4909,'Capanema','Francisco Gonçalves Araújo','Oliveira Brito','68700-570','Rua'),
(4910,'Castanhal','Francisco José da Silva','São José','68744-220','Travessa'),
(4911,'Castanhal','Francisco José da Silva','São José','68744-111','Alameda'),
(4912,'Ananindeua','Francisco Lacerda','Guanabara','67110-340','Passagem'),
(4913,'Belém','Francisco Lobato','Cremação','66063-450','Passagem'),
(4914,'Castanhal','Francisco Lopes','Caiçara','68743-435','Alameda'),
(4915,'Belém','Francisco Machado','Murubira (Mosqueiro)','66918-510','Alameda'),
(4916,'Castanhal','Francisco Magalhães','Saudade II','68740-220','Rua'),
(4917,'Capanema','Francisco martins','Três de Maio','68701-202','Travessa'),
(4918,'Castanhal','Francisco Martins Barata','Cristo Redentor','68742-540','Rua'),
(4919,'Xinguara','Francisco Matarazo','Setor Marajoa II','68557-505','Rua'),
(4920,'Altamira','Francisco Meireles','Jardim Independente I','68373-510','Rua'),
(4921,'Capanema','Francisco Menezes','São Cristóvão','68701-611','Travessa'),
(4922,'Belém','Francisco Monteiro','Sacramenta','66123-840','Passagem'),
(4923,'Belém','Francisco Monteiro','Canudos','66073-210','Travessa'),
(4924,'Belém','Francisco Monteiro','Marco','66070-190','Travessa'),
(4925,'Castanhal','Francisco Montório','São José','68744-275','Alameda'),
(4926,'Belém','Francisco Moraes','Cabanagem','66625-050','Alameda'),
(4927,'Ananindeua','Francisco Neves','Coqueiro','67115-600','Passagem'),
(4928,'Capanema','Francisco Oliveira Martins','Caixa D''água','68700-660','Travessa'),
(4929,'Santarém','Francisco Orelana','Floresta','68025-110','Rua'),
(4930,'Castanhal','Francisco P. Vinagre','Imperador','68744-320','Avenida'),
(4931,'Belém','Francisco Pedro Vinagre','Parque Guajará (Icoaraci)','66821-840','Avenida'),
(4932,'Altamira','Francisco Pedrosa','Jardim Independente I','68373-130','Rua'),
(4933,'Capanema','Francisco Peixoto','Dom João VI','68701-180','Passagem'),
(4934,'Capanema','Francisco Pereira','Inussun','68702-156','Passagem'),
(4935,'Castanhal','Francisco Pereira da Silva','Jaderlândia','68746-030','Rua'),
(4936,'Castanhal','Francisco Pereira Lago','Jaderlândia','68746-040','Rua'),
(4937,'Paragominas','Francisco Pinheiro','Promissão III','68628-484','Rua'),
(4938,'Belém','Francisco Pinto','São Francisco (Mosqueiro)','66920-400','Rua'),
(4939,'Castanhal','Francisco Quintal','São José','68744-150','Rua'),
(4940,'Tucuruí','Francisco Ramos','Jaqueira','68458-780','Rua'),
(4941,'Belém','Francisco Ribeiro','Umarizal','66050-600','Alameda'),
(4942,'Castanhal','Francisco Rodrigues Souza','Betânia','68741-635','Alameda'),
(4943,'Castanhal','Francisco Sales Amaral','Apeú','68740-540','Alameda'),
(4944,'Belém','Francisco Simões','Castanheira','66645-465','Passagem'),
(4945,'Belém','Francisco Soares','Batista Campos','66015-120','Vila'),
(4946,'Capanema','Francisco Soares','São Cristóvão','68701-605','Rua'),
(4947,'Belém','Francisco Tocantins','São Francisco (Mosqueiro)','66920-690','Avenida'),
(4948,'Belém','Francisco Tocantins','São Francisco (Mosqueiro)','66920-320','Rua'),
(4949,'Belém','Francisco Xavier','Marco','66095-180','Passagem'),
(4950,'Belém','Francisco Xavier Cardoso','Maracajá (Mosqueiro)','66911-020','Rua'),
(4951,'Belém','Francisquinho','Cabanagem','66625-890','Rua'),
(4952,'Paragominas','Franco Montoro','Promissão III','68628-481','Rua'),
(4953,'Belém','Francy','Terra Firme','66079-560','Vila'),
(4954,'Belém','Frank Esquerdo','Marco','66087-740','Alameda'),
(4955,'Capanema','Frank Nunes','Três de Maio','68701-205','Alameda'),
(4956,'Belém','Franklim Roosevelt','São Brás','66040-130','Passagem'),
(4957,'Belém','Franklin de Menezes','São João do Outeiro (Outeiro)','66840-105','Travessa'),
(4958,'Belém','Frederico','Umarizal','66050-150','Passagem'),
(4959,'Belém','Frederico Françês','Pedreira','66080-250','Passagem'),
(4960,'Belém','Frederico Hosana','Agulha (Icoaraci)','66811-210','Passagem'),
(4961,'Paragominas','Frederico Leda','Laércio Cabeline','68627-431','Travessa'),
(4962,'Belém','Frederico Scheneippe','Telégrafo Sem Fio','66113-230','Rua'),
(4963,'Ananindeua','Frederico Souza','Coqueiro','67015-340','Passagem'),
(4964,'Ananindeua','Frederico Souza','Centro','67030-020','Rua'),
(4965,'Santarém','Frei Ambrósio','Fátima','68040-440','Travessa'),
(4966,'Belém','Frei Caetano Brandão','Cidade Velha','66020-310','Praça'),
(4967,'Belém','Frei Daniel de Samarat','Guamá','66075-280','Passagem'),
(4968,'Belém','Frei Fabiano','Marco','66095-355','Vila'),
(4969,'Santarém','Frei Gaspar','Floresta','68025-630','Rua'),
(4970,'Belém','Frei Gil de Vila Nova','Campina','66017-190','Travessa'),
(4971,'Belém','Frei Gil de Vila Nova','Campina','66010-050','Travessa'),
(4972,'Redenção','Frei Gil de Vila Nova','Núcleo Urbano','68553-220','Rua'),
(4973,'Santarém','Frei Lucas','Nova República II','68025-840','Rua'),
(4974,'Marabá','Frei Raimundo Lambezart','Cidade Nova','68501-680','Avenida'),
(4975,'Santarém','Frei Rogério','Esperança','68030-220','Rua'),
(4976,'Belém','Frei Tito','Tapanã (Icoaraci)','66830-130','Rua'),
(4977,'Belém','Frei Tito','Águas Lindas','66690-340','Rua'),
(4978,'Santarém','Frei Vicente','Aeroporto Velho','68020-790','Avenida'),
(4979,'Santarém','Frei Vicente','Aeroporto Velho','68010-180','Avenida'),
(4980,'Santarém','Frei Vicente','Rodagem','68030-610','Rua'),
(4981,'Belém','Freijó','Tapanã (Icoaraci)','66830-640','Alameda'),
(4982,'Belém','Freijó','Maracacuera (Icoaraci)','66815-255','Alameda'),
(4983,'Santarém','Freijó','Maracanã','68035-410','Travessa'),
(4984,'Belém','Freitas','Pedreira','66085-055','Vila'),
(4985,'Ananindeua','Freitas de Moraes','Marituba','67105-760','Passagem'),
(4986,'Belém','Freitas Leite','Pedreira','66083-561','Conjunto'),
(4987,'Ananindeua','Freitas Loiola','Coqueiro','67015-440','Rua'),
(4988,'Belém','Frejó','Terra Firme','66077-525','Passagem'),
(4989,'Belém','Frutuoso Guimarães','Campina','66017-170','Travessa'),
(4990,'Belém','Frutuoso Guimarães','Campina','66019-040','Travessa'),
(4991,'Belém','Frutuoso Guimarães','Campina','66013-010','Travessa'),
(4992,'Belém','Funda','Coqueiro','66650-170','Passagem'),
(4993,'Marabá','Fundiário','Amapá','68502-320','Rua'),
(4994,'Tucuruí','Funil','Vila Permanente','68455-692','Rua'),
(4995,'Tucuruí','Furnas','Vila Permanente','68455-684','Rua'),
(4996,'Belém','Furo das Marinhas','Baía do Sol (Mosqueiro)','66921-260','Estrada'),
(4997,'Belém','Furo do Maguari','Campina de Icoaraci (Icoaraci)','66813-030','Passagem'),
(4998,'Belém','Furtado','Paracuri (Icoaraci)','66814-050','Passagem'),
(4999,'Belém','G','Agulha (Icoaraci)','66811-350','Alameda'),
(5000,'Belém','G','Águas Negras (Icoaraci)','66822-090','Rua'),
(5001,'Ananindeua','G','Distrito Industrial','67035-210','Rua'),
(5002,'Ananindeua','G','Atalaia','67013-217','Alameda'),
(5003,'Belém','G','Ariramba (Mosqueiro)','66919-430','Travessa'),
(5004,'Belém','G','Condor','66033-095','Quadra'),
(5005,'Belém','G','Marambaia','66623-316','Travessa'),
(5006,'Belém','G','Castanheira','66645-625','Travessa'),
(5007,'Belém','G','Marambaia','66620-780','Rua'),
(5008,'Belém','G','Pedreira','66080-260','Passagem'),
(5009,'Belém','G','Marambaia','66615-660','Rua'),
(5010,'Belém','G','Tapanã (Icoaraci)','66825-175','Travessa'),
(5011,'Belém','G','Mangueirão','66640-765','Quadra'),
(5012,'Ananindeua','G','Atalaia','67013-260','Rua'),
(5013,'Belém','G','Maracacuera (Icoaraci)','66815-115','Rua'),
(5014,'Ananindeua','G','Coqueiro','67115-830','Travessa'),
(5015,'Ananindeua','G','Águas Brancas','67033-130','Travessa'),
(5016,'Ananindeua','G','Águas Lindas','67110-830','Alameda'),
(5017,'Ananindeua','G','Quarenta Horas (Coqueiro)','67120-730','Quadra'),
(5018,'Belém','G','Maracacuera (Icoaraci)','66815-800','Rua'),
(5019,'Ananindeua','G','Águas Brancas','67033-500','Travessa'),
(5020,'Ananindeua','G','Marituba','67103-330','Rua'),
(5021,'Belém','G','Murubira (Mosqueiro)','66918-150','Travessa'),
(5022,'Ananindeua','G','Coqueiro','67133-570','Rua'),
(5023,'Belém','G','Tenoné','66820-005','Rua'),
(5024,'Ananindeua','G','Atalaia','67013-380','Rua'),
(5025,'Tucuruí','G','Vila Pioneira','68458-680','Rua'),
(5026,'Tucuruí','G','Vila Permanente','68455-710','Bloco'),
(5027,'Tucuruí','G','Santa Mônica','68455-149','Rua'),
(5028,'Marabá','G','Nova Marabá','68504-060','Rua'),
(5029,'Castanhal','G','Fonte Boa','68742-870','Rua'),
(5030,'Tucuruí','G','Santa Isabel','68458-390','Rua'),
(5031,'Tucuruí','G','Setor Oeste','68455-360','Avenida'),
(5032,'Castanhal','G','Jaderlândia','68746-540','Alameda'),
(5033,'Tucuruí','G','Jardim Paraíso','68458-150','Rua'),
(5034,'Paragominas','G. Campos','Camboatã II','68626-411','Rua'),
(5035,'Belém','G-1','Marambaia','66623-266','Passagem'),
(5036,'Belém','G-2','Marambaia','66623-267','Passagem'),
(5037,'Belém','G-3','Marambaia','66623-268','Passagem'),
(5038,'Belém','G-4','Marambaia','66623-269','Passagem'),
(5039,'Belém','G-8','Tapanã (Icoaraci)','66825-258','Quadra'),
(5040,'Belém','Gabriel','Umarizal','66050-760','Alameda'),
(5041,'Ananindeua','Gabriel Furtado','Águas Lindas','67020-114','Passagem'),
(5042,'Belém','Gabriel Palheta','Sacramenta','66123-860','Rua'),
(5043,'Belém','Gabriel Pimenta','Terra Firme','66077-260','Passagem'),
(5044,'Marabá','Gabriel Pimenta','Independência','68501-070','Rua'),
(5045,'Marabá','Gabriel Pimenta','Independência','68501-190','Avenida'),
(5046,'Belém','Gabriela','Marambaia','66615-545','Vila'),
(5047,'Belém','Gaia','Guamá','66075-001','Vila'),
(5048,'Marabá','Gaiapo','Liberdade','68501-140','Avenida'),
(5049,'Belém','Gaiapós','Condor','66045-180','Rua'),
(5050,'Belém','Gaiapós','Condor','66033-840','Rua'),
(5051,'Ananindeua','Gal Costa','Icuí-Guajará','67125-840','Rua'),
(5052,'Paragominas','Galdino Oliveira','Promissão I','68628-120','Rua'),
(5053,'Santarém','Galdino Veloso','Centro','68040-550','Rua'),
(5054,'Santarém','Galdino Veloso','Centro','68005-070','Rua'),
(5055,'Belém','Galeão','Maracangalha','66110-040','Avenida'),
(5056,'Belém','Galiléia','Marambaia','66620-540','Passagem'),
(5057,'Belém','Galiléia','Cremação','66045-560','Passagem'),
(5058,'Altamira','Galvão','Uirapuru','68372-190','Rua'),
(5059,'Belém','Gama','Tapanã (Icoaraci)','66833-250','Rua'),
(5060,'Belém','Gama','Terra Firme','66070-065','Vila'),
(5061,'Belém','Gama','Guamá','66075-300','Vila'),
(5062,'Belém','Gama','Carananduba (Mosqueiro)','66923-150','Rua'),
(5063,'Belém','Gama Abreu','Batista Campos','66015-130','Rua'),
(5064,'Belém','Gama Malcher','Marco','66085-190','Vila'),
(5065,'Belém','Gama Malcher','Marco','66085-390','Passagem'),
(5066,'Belém','Gama Malcher','Souza','66613-115','Passagem'),
(5067,'Belém','Garcia','Pedreira','66083-075','Vila'),
(5068,'Tucuruí','Garcialhano','Vila Permanente','68455-663','Rua'),
(5069,'Capanema','Gardenha','São José','68702-230','Travessa'),
(5070,'Ananindeua','Gardênia','Águas Brancas','67033-038','Alameda'),
(5071,'Belém','Garrincha','Barreiro','66117-090','Passagem'),
(5072,'Belém','Gaspar Dutra','Curió-Utinga','66610-250','Passagem'),
(5073,'Paragominas','Gaspar Dutra','Uraim','68626-220','Rua'),
(5074,'Belém','Gaspar Viana','Campina','66010-060','Rua'),
(5075,'Belém','Gaspar Viana','Reduto','66053-090','Rua'),
(5076,'Belém','Gastão','Sacramenta','66120-310','Passagem'),
(5077,'Belém','Gatinho','Maracacuera (Icoaraci)','66815-620','Vila'),
(5078,'Marabá','Gaviões','Independência','68501-160','Avenida'),
(5079,'Paragominas','General','JK','68628-562','Rua'),
(5080,'Belém','General Gurjão','Cidade Velha','66023-030','Vila'),
(5081,'Belém','General Gurjão','Campina','66017-040','Rua'),
(5082,'Castanhal','General Gurjão','Imperador','68744-380','Avenida'),
(5083,'Belém','General Henrique Gurjão','Reduto','66053-100','Rua'),
(5084,'Belém','General Magalhães','Reduto','66053-110','Avenida'),
(5085,'Ananindeua','General Osório','Quarenta Horas (Coqueiro)','67120-470','Travessa'),
(5086,'Belém','Generalíssimo Deodoro','Umarizal','66050-160','Avenida'),
(5087,'Belém','Generalíssimo Deodoro','Cremação','66045-190','Avenida'),
(5088,'Belém','Generalíssimo Deodoro','Nazaré','66035-090','Avenida'),
(5089,'Belém','Generalíssimo Deodoro','Umarizal','66055-240','Avenida'),
(5090,'Belém','Generalíssimo Deodoro','Nazaré','66040-140','Avenida'),
(5091,'Belém','Geni','Nazaré','66040-150','Vila'),
(5092,'Belém','Genipaúba','Maracacuera (Icoaraci)','66815-165','Alameda'),
(5093,'Belém','Gênova','Parque Guajará (Icoaraci)','66821-505','Via'),
(5094,'Belém','Gentil','Batista Campos','66033-255','Vila'),
(5095,'Belém','Gentil Bittencourt','Batista Campos','66015-140','Avenida'),
(5096,'Belém','Gentil Bittencourt','Batista Campos','66035-340','Avenida'),
(5097,'Belém','Gentil Bittencourt','São Brás','66063-090','Avenida'),
(5098,'Belém','Gentil Bittencourt','São Brás','66073-220','Avenida'),
(5099,'Belém','Gentil Bittencourt','Batista Campos','66040-000','Avenida'),
(5100,'Paragominas','George Longo','Promissão I','68628-010','Avenida'),
(5101,'Ananindeua','Georgina','Maguari','67030-435','Conjunto'),
(5102,'Belém','Georgina','Umarizal','66050-170','Passagem'),
(5103,'Paragominas','Geraldo Bala','Promissão III','68628-530','Rua'),
(5104,'Belém','Geraldo Pinheiro','Sacramenta','66123-420','Rua'),
(5105,'Tucuruí','Geraldo Prates','Vila Permanente','68455-677','Rua'),
(5106,'Paragominas','Geraldo Sarmento','Nova Conquista','68627-455','Rua'),
(5107,'Paragominas','Gercino Pereira','Promissão III','68628-500','Rua'),
(5108,'Belém','Germano','Marambaia','66623-310','Passagem'),
(5109,'Belém','Germina','Marambaia','66615-536','Alameda'),
(5110,'Redenção','Gérson B. de Carvalho','Jardim Lucena','68550-100','Rua'),
(5111,'Redenção','Gerudes Gomes','Núcleo Urbano','68553-160','Rua'),
(5112,'Ananindeua','Getúlio Vargas','Levilândia','67015-525','Passagem'),
(5113,'Belém','Getúlio Vargas','Água Boa (Outeiro)','66843-630','Passagem'),
(5114,'Ananindeua','Getúlio Vargas','Centro','67040-790','Passagem'),
(5115,'Belém','Getúlio Vargas','Vila (Mosqueiro)','66910-120','Avenida'),
(5116,'Belém','Getúlio Vargas','Souza','66613-070','Passagem'),
(5117,'Capanema','Getúlio Vargas','Primeira','68703-110','Rua'),
(5118,'Belém','Getúlio Vargas','Marco','66095-690','Passagem'),
(5119,'Belém','Getúlio Vargas','Bengui','66630-235','Passagem'),
(5120,'Itaituba','Getúlio Vargas','Comércio','68180-020','Avenida'),
(5121,'Marabá','Getúlio Vargas','Velha Marabá','68500-430','Rua'),
(5122,'Tucuruí','Getúlio Vargas','Matinha','68458-750','Rua'),
(5123,'Redenção','Getúlio Vargas','Aripuana','68554-050','Avenida'),
(5124,'Tucuruí','Gh','Jardim Marilucy','68459-420','Avenida'),
(5125,'Belém','Gigi','Jurunas','66025-021','Vila'),
(5126,'Belém','Gil','Guamá','66075-733','Vila'),
(5127,'Belém','Gil Álvares','Nazaré','66040-085','Passagem'),
(5128,'Belém','Gil Paraná','Cremação','66040-580','Passagem'),
(5129,'Paragominas','Gilberto Freire','JK','68628-570','Rua'),
(5130,'Paragominas','Gilberto Rodrigues','Promissão III','68628-520','Rua'),
(5131,'Belém','Gilmar','Jurunas','66030-205','Vila'),
(5132,'Belém','Gilmara Santos','Jurunas','66033-465','Vila'),
(5133,'Belém','Gina','Umarizal','66055-680','Passagem'),
(5134,'Belém','Giocondo Dias','Águas Lindas','66690-390','Rua'),
(5135,'Redenção','Giovane Queirós','Novo Horizonte','68551-195','Rua'),
(5136,'Ananindeua','Girassol','Centro','67040-800','Rua'),
(5137,'Ananindeua','Girassol','Icuí-Guajará','67125-340','Travessa'),
(5138,'Belém','Girassol','Cabanagem','66625-350','Passagem'),
(5139,'Altamira','Girassol','Boa Esperança','68377-660','Travessa'),
(5140,'Santarém','Girassol','Aeroporto Velho','68030-330','Rua'),
(5141,'Ananindeua','Girsssol','Águas Brancas','67033-039','Alameda'),
(5142,'Ananindeua','Gláucia','Guanabara','67110-560','Alameda'),
(5143,'Itaituba','Gledson Borges do Vale','Comércio','68180-100','Passagem'),
(5144,'Belém','Gleyce','Jurunas','66030-355','Vila'),
(5145,'Belém','Glória','Jurunas','66025-830','Vila'),
(5146,'Paragominas','Glória Maria Brasil','Promissão I','68628-075','Rua'),
(5147,'Belém','Goiabal','Telégrafo Sem Fio','66113-260','Passagem'),
(5148,'Belém','Goiabeira','Cremação','66063-620','Vila'),
(5149,'Belém','Goiânia','Val-de-Cães','66617-120','Rua'),
(5150,'Paragominas','Goiânia','Camboatã II','68626-412','Rua'),
(5151,'Marabá','Goiânia','Belo Horizonte','68503-290','Rua'),
(5152,'Tucuruí','Goiânia','Terra Prometida','68456-672','Rua'),
(5153,'Castanhal','Goiânia','Imperador','68744-415','Travessa'),
(5154,'Tucuruí','Goiânia','Santa Isabel','68456-130','Rua'),
(5155,'Paragominas','Goiânia','Módulo II','68625-370','Rua'),
(5156,'Marabá','Goiás','São João','68501-370','Rua'),
(5157,'Redenção','Goiás','Novo Horizonte','68551-310','Avenida'),
(5158,'Xinguara','Goiás','Centro','68555-260','Rua'),
(5159,'Marabá','Goiás','Liberdade','68501-280','Rua'),
(5160,'Tucuruí','Goiás','Caripe','68457-090','Rua'),
(5161,'Tucuruí','Goiás','Santa Isabel','68456-140','Rua'),
(5162,'Tucuruí','Goiás','Terra Prometida','68456-673','Rua'),
(5163,'Xinguara','Goiás','Marajoara','68557-350','Rua'),
(5164,'Belém','Gomes Barbosa','Batista Campos','66025-260','Vila'),
(5165,'Belém','Gomes de Farias','Águas Negras (Icoaraci)','66822-370','Travessa'),
(5166,'Redenção','Gomes do Val','Núcleo Urbano','68553-060','Avenida'),
(5167,'Belém','Gonçalo Duarte','São Francisco (Mosqueiro)','66920-210','Alameda'),
(5168,'Belém','Gonçalo Duarte','Cremação','66045-025','Passagem'),
(5169,'Belém','Gonçalo Duarte','Jurunas','66030-040','Passagem'),
(5170,'Belém','Gonçalves','Marambaia','66615-100','Vila'),
(5171,'Belém','Gonçalves','Umarizal','66050-180','Vila'),
(5172,'Belém','Gonçalves','Guamá','66075-860','Passagem'),
(5173,'Belém','Gonçalves','Guamá','66073-230','Vila'),
(5174,'Belém','Gonçalves Dias','São Francisco (Mosqueiro)','66920-630','Avenida'),
(5175,'Paragominas','Gonçalves Dias','Promissão II','68628-290','Rua'),
(5176,'Castanhal','Gonçalves Dias','Santa Catarina','68746-727','Rua'),
(5177,'Santarém','Gonçalves Dias','Prainha','68010-330','Rua'),
(5178,'Santarém','Gonçalves Dias','Uruará','68015-130','Rua'),
(5179,'Belém','Gonçalves Ferreira','Telégrafo Sem Fio','66113-220','Rua'),
(5180,'Xinguara','Gonçalves Ledo','Centro','68555-450','Rua'),
(5181,'Paragominas','Gonçalves Ledo','Centro','68626-100','Rua'),
(5182,'Altamira','Gondim Lins','Brasília','68375-540','Rua'),
(5183,'Belém','Gorete','Guamá','66065-840','Passagem'),
(5184,'Xinguara','Gorotire','Centro','68555-170','Rua'),
(5185,'Xinguara','Gorotire','Marajoara','68557-260','Rua'),
(5186,'Belém','Gouveia','Parque Guajará (Icoaraci)','66821-310','Alameda'),
(5187,'Belém','Gouveia','Umarizal','66055-250','Vila'),
(5188,'Belém','Gouveia Ramos','Parque Guajará (Icoaraci)','66821-350','Alameda'),
(5189,'Capanema','Governador Almir Gabriel','São Cristóvão','68701-614','Avenida'),
(5190,'Tucuruí','Governador Aloísio Chaves','Nova Tucuruí','68456-590','Avenida'),
(5191,'Ananindeua','Governador Fernando Guilhon','Águas Brancas','67033-640','Rua'),
(5192,'Itaituba','Governador Fernando Guilhon','Comércio','68180-110','Avenida'),
(5193,'Belém','Governador Hélio Gueiros','Tenoné','66820-305','Rua'),
(5194,'Belém','Governador José Malcher','Nazaré','66055-260','Avenida'),
(5195,'Belém','Governador José Malcher','Nazaré','66035-100','Avenida'),
(5196,'Belém','Governador José Malcher','Nazaré','66060-230','Avenida'),
(5197,'Belém','Governador José Malcher','São Brás','66090-100','Avenida'),
(5198,'Belém','Governador Magalhães Barata','São Brás','66060-670','Avenida'),
(5199,'Altamira','Governador Magalhães Barata','Centro','68371-010','Rua'),
(5200,'Belém','Governador Magalhães Barata','Nazaré','66040-170','Avenida'),
(5201,'Belém','Governador Magalhães Barata','São Brás','66063-240','Avenida'),
(5202,'Belém','Graça','Sacramenta','66123-160','Passagem'),
(5203,'Ananindeua','Graciliana Silva','Centro','67040-235','Passagem'),
(5204,'Redenção','Graciliano Ramos','Aripuana','68554-130','Rua'),
(5205,'Xinguara','Graciliano Ramos','Selectas','68557-275','Rua'),
(5206,'Belém','Gracinha','Terra Firme','66070-650','Passagem'),
(5207,'Castanhal','Grajaú','Estrela','68743-320','Alameda'),
(5208,'Belém','Grande','Praia Grande (Mosqueiro)','66914-120','Praia'),
(5209,'Belém','Grão Pará','Marco','66087-380','Passagem'),
(5210,'Belém','Grão Pará','Sacramenta','66120-700','Passagem'),
(5211,'Castanhal','Grão Pará','Imperador','68744-450','Travessa'),
(5212,'Belém','Graziela','Pedreira','66085-085','Vila'),
(5213,'Tucuruí','Grécia','Vila Permanente','68455-666','Rua'),
(5214,'Ananindeua','Green Garden','Coqueiro','67013-185','Conjunto'),
(5215,'Belém','Green Ville I','Parque Verde','66635-010','Conjunto'),
(5216,'Belém','Green Ville II','Parque Verde','66635-145','Conjunto'),
(5217,'Paragominas','Gregório Campos','Promissão IV','68628-543','Rua'),
(5218,'Belém','Grêmio Rodoviário','Castanheira','66645-220','Passagem'),
(5219,'Belém','Guadalajara','Jurunas','66025-010','Passagem'),
(5220,'Belém','Guadalajara','Tapanã (Icoaraci)','66830-430','Rua'),
(5221,'Belém','Guadalupe','Tapanã (Icoaraci)','66830-500','Rua'),
(5222,'Xinguara','Guajajaras','Marajoara','68557-240','Rua'),
(5223,'Xinguara','Guajajaras','Setor Marajoa II','68557-508','Rua'),
(5224,'Xinguara','Guajajaras','Centro','68555-160','Rua'),
(5225,'Belém','Guajará','Pratinha (Icoaraci)','66816-590','Passagem'),
(5226,'Belém','Guajará','Val-de-Cães','66617-170','Travessa'),
(5227,'Belém','Guajará','Umarizal','66050-190','Passagem'),
(5228,'Belém','Guajará','São Brás','66060-552','Passagem'),
(5229,'Belém','Guajará','Jurunas','66030-260','Passagem'),
(5230,'Ananindeua','Guajará','Coqueiro','67145-470','Estrada'),
(5231,'Santarém','Guajará','Santana','68030-640','Rua'),
(5232,'Belém','Guajará 1','Ariramba (Mosqueiro)','66919-160','Travessa'),
(5233,'Belém','Guajará 10','Ariramba (Mosqueiro)','66919-250','Travessa'),
(5234,'Belém','Guajará 11','Ariramba (Mosqueiro)','66919-260','Travessa'),
(5235,'Belém','Guajará 12','Ariramba (Mosqueiro)','66919-270','Travessa'),
(5236,'Belém','Guajará 13','Ariramba (Mosqueiro)','66919-280','Travessa'),
(5237,'Belém','Guajará 14','Ariramba (Mosqueiro)','66919-290','Travessa'),
(5238,'Belém','Guajará 2','Ariramba (Mosqueiro)','66919-170','Travessa'),
(5239,'Belém','Guajará 3','Ariramba (Mosqueiro)','66919-180','Travessa'),
(5240,'Belém','Guajará 4','Ariramba (Mosqueiro)','66919-190','Travessa'),
(5241,'Belém','Guajará 5','Ariramba (Mosqueiro)','66919-200','Travessa'),
(5242,'Belém','Guajará 6','Ariramba (Mosqueiro)','66919-210','Travessa'),
(5243,'Belém','Guajará 7','Ariramba (Mosqueiro)','66919-220','Travessa'),
(5244,'Belém','Guajará 8','Ariramba (Mosqueiro)','66919-230','Travessa'),
(5245,'Belém','Guajará 9','Ariramba (Mosqueiro)','66919-240','Travessa'),
(5246,'Ananindeua','Guajará I','Coqueiro','67143-190','Passagem'),
(5247,'Ananindeua','Guajará I','Coqueiro','67143-560','Travessa'),
(5248,'Ananindeua','Guajará II','Coqueiro','67143-200','Passagem'),
(5249,'Ananindeua','Guajará II','Coqueiro','67143-510','Travessa'),
(5250,'Ananindeua','Guajará III','Coqueiro','67143-210','Passagem'),
(5251,'Ananindeua','Guajará III','Coqueiro','67143-520','Travessa'),
(5252,'Ananindeua','Guajará IV','Coqueiro','67143-220','Passagem'),
(5253,'Ananindeua','Guajará IV','Coqueiro','67143-530','Travessa'),
(5254,'Ananindeua','Guajará IX','Coqueiro','67143-270','Passagem'),
(5255,'Ananindeua','Guajará V','Coqueiro','67143-230','Passagem'),
(5256,'Ananindeua','Guajará V','Coqueiro','67143-540','Travessa'),
(5257,'Ananindeua','Guajará VI','Coqueiro','67143-240','Passagem'),
(5258,'Ananindeua','Guajará VI','Coqueiro','67143-550','Travessa'),
(5259,'Ananindeua','Guajará VII','Coqueiro','67143-250','Passagem'),
(5260,'Ananindeua','Guajará VIII','Coqueiro','67143-260','Passagem'),
(5261,'Belém','Gualo','Marco','66087-390','Conjunto'),
(5262,'Belém','Gualo','Guamá','66063-212','Vila'),
(5263,'Belém','Guamá','Guamá','66065-335','Passagem'),
(5264,'Santarém','Guamá','Santana','68015-730','Beco'),
(5265,'Belém','Guanabara','Cremação','66045-015','Passagem'),
(5266,'Belém','Guanabara','Marco','66093-430','Conjunto'),
(5267,'Xinguara','Guanabara','Centro','68555-510','Rua'),
(5268,'Marabá','Guanabara','Belo Horizonte','68503-060','Rua'),
(5269,'Ananindeua','Guanumbi','Coqueiro','67120-220','Conjunto'),
(5270,'Belém','Guapuí','Paracuri (Icoaraci)','66814-200','Passagem'),
(5271,'Capanema','Guará','Areia Branca','68702-280','Passagem'),
(5272,'Santarém','Guaraci','Matinha','68030-790','Rua'),
(5273,'Belém','Guarani','Castanheira','66645-480','Passagem'),
(5274,'Belém','Guarani','Marco','66093-100','Passagem'),
(5275,'Belém','Guarani','Condor','66033-151','Passagem'),
(5276,'Santarém','Guarani','Matinha','68030-100','Rua'),
(5277,'Paragominas','Guaraní','Cidade Nova','68626-500','Rua'),
(5278,'Redenção','Guaranta','Jardim Umuarama','68552-220','Avenida'),
(5279,'Redenção','Guarapará','Aripuana','68554-190','Rua'),
(5280,'Belém','Guararapes','Maracangalha','66110-120','Rua'),
(5281,'Belém','Guarujá','Água Boa (Outeiro)','66843-130','Travessa'),
(5282,'Belém','Guarujá','Brasília (Outeiro)','66845-110','Travessa'),
(5283,'Belém','Guarulhos','Maracangalha','66110-160','Rua'),
(5284,'Ananindeua','Guaruma','Coqueiro','67120-180','Conjunto'),
(5285,'Ananindeua','Guatemala','Levilândia','67015-570','Rua'),
(5286,'Tucuruí','Guatemala','Vila Permanente','68455-653','Rua'),
(5287,'Belém','Guedes','Pedreira','66083-790','Vila'),
(5288,'Belém','Guedes','Guamá','66075-775','Vila'),
(5289,'Belém','Guerra Passos','Canudos','66070-210','Travessa'),
(5290,'Belém','Guerra Passos','Guamá','66073-250','Travessa'),
(5291,'Belém','Guerra Passos','Guamá','66073-240','Passagem'),
(5292,'Paragominas','Guilherme A.','JK','68628-585','Rua'),
(5293,'Marabá','Guilherme B. Oliveira','Novo Horizonte','68503-800','Travessa'),
(5294,'Belém','Guilherme Seixas','Batista Campos','66023-780','Vila'),
(5295,'Redenção','Guilhermina Carneiro','Núcleo Urbano','68553-280','Avenida'),
(5296,'Belém','Guimarães','Mangueiras (Mosqueiro)','66912-330','Alameda'),
(5297,'Belém','Guimarães','Tapanã (Icoaraci)','66825-565','Alameda'),
(5298,'Ananindeua','Guimarães','Guanabara','67110-530','Alameda'),
(5299,'Ananindeua','Guimarães','Centro','67030-415','Passagem'),
(5300,'Belém','Guimarães','Castanheira','66645-265','Vila'),
(5301,'Belém','Guimarães','Marambaia','66615-290','Passagem'),
(5302,'Capanema','Guimarães','Areia Branca','68702-277','Travessa'),
(5303,'Belém','Guimarães','Chapéu Virado (Mosqueiro)','66913-130','Alameda'),
(5304,'Belém','Guimarães','Marco','66095-190','Passagem'),
(5305,'Paragominas','Guimarães Rosa','Promissão II','68628-220','Rua'),
(5306,'Belém','Guiomar','Praia Grande (Mosqueiro)','66914-190','Vila'),
(5307,'Xinguara','Guriata','Centro','68555-560','Rua'),
(5308,'Belém','Gurjão','Jurunas','66030-270','Vila'),
(5309,'Altamira','Gurupá','Jardim Independente I','68373-100','Rua'),
(5310,'Ananindeua','Gurupá','Levilândia','67015-680','Rua'),
(5311,'Belém','Gurupá','Cidade Velha','66020-320','Travessa'),
(5312,'Ananindeua','Gusmão','Coqueiro','67130-570','Passagem'),
(5313,'Belém','H','Marambaia','66615-675','Rua'),
(5314,'Belém','H','Castanheira','66645-645','Travessa'),
(5315,'Ananindeua','H','Atalaia','67013-270','Rua'),
(5316,'Belém','H','Agulha (Icoaraci)','66811-370','Alameda'),
(5317,'Belém','H','Águas Negras (Icoaraci)','66822-100','Rua'),
(5318,'Belém','H','Maracacuera (Icoaraci)','66815-810','Rua'),
(5319,'Ananindeua','H','Águas Brancas','67033-140','Travessa'),
(5320,'Ananindeua','H','Atalaia','67013-390','Rua'),
(5321,'Ananindeua','H','Distrito Industrial','67035-190','Rua'),
(5322,'Ananindeua','H','Coqueiro','67115-840','Travessa'),
(5323,'Ananindeua','H','Águas Brancas','67033-510','Travessa'),
(5324,'Belém','H','Marambaia','66620-790','Rua'),
(5325,'Belém','H','Pedreira','66080-120','Passagem'),
(5326,'Belém','H','Tenoné','66820-015','Rua'),
(5327,'Ananindeua','H','Atalaia','67013-218','Alameda'),
(5328,'Belém','H','Ariramba (Mosqueiro)','66919-440','Travessa'),
(5329,'Belém','H','Murubira (Mosqueiro)','66918-160','Travessa'),
(5330,'Ananindeua','H','Quarenta Horas (Coqueiro)','67120-740','Quadra'),
(5331,'Belém','H','Mangueirão','66640-766','Quadra'),
(5332,'Ananindeua','H','Águas Lindas','67110-840','Alameda'),
(5333,'Tucuruí','H','Setor Oeste','68455-370','Avenida'),
(5334,'Tucuruí','H','Vila Permanente','68455-709','Bloco'),
(5335,'Tucuruí','H','Jardim Paraíso','68458-160','Rua'),
(5336,'Castanhal','H','Jaderlândia','68746-550','Alameda'),
(5337,'Marabá','H','Nova Marabá','68504-070','Rua'),
(5338,'Castanhal','H','Fonte Boa','68742-871','Rua'),
(5339,'Tucuruí','H','Santa Mônica','68455-151','Rua'),
(5340,'Tucuruí','H. Barcessat','Vila Permanente','68455-674','Rua'),
(5341,'Belém','H-1','Marambaia','66623-270','Passagem'),
(5342,'Belém','H-2','Marambaia','66623-271','Passagem'),
(5343,'Belém','H-3','Marambaia','66623-272','Passagem'),
(5344,'Belém','H-4','Marambaia','66623-273','Passagem'),
(5345,'Belém','H-7','Tapanã (Icoaraci)','66825-240','Quadra'),
(5346,'Belém','Haber','Jurunas','66025-270','Vila'),
(5347,'Ananindeua','Hailton Alves','Icuí-Guajará','67125-005','Rua'),
(5348,'Belém','Hailton Rosado','Marambaia','66623-060','Passagem'),
(5349,'Ananindeua','Haiti','Levilândia','67015-580','Alameda'),
(5350,'Tucuruí','Haiti','Vila Permanente','68455-655','Rua'),
(5351,'Belém','Hamilton Brasil','Água Boa (Outeiro)','66843-220','Travessa'),
(5352,'Redenção','Hamilton Lelo','Planalto','68554-310','Rua'),
(5353,'Belém','Hanazira Souza','Pratinha (Icoaraci)','66816-095','Rua'),
(5354,'Santarém','Haroldo Sena','Rodagem','68040-740','Beco'),
(5355,'Belém','Haroldo Veloso','Tapanã (Icoaraci)','66825-030','Travessa'),
(5356,'Belém','Haroldo Veloso','Marambaia','66615-390','Passagem'),
(5357,'Ananindeua','Haroldo Veloso','Coqueiro','67120-110','Rua'),
(5358,'Itaituba','Haroldo Veloso','Aeroporto Velho','68181-030','Rua'),
(5359,'Santarém','Haroldo Veloso','Santíssimo','68010-640','Avenida'),
(5360,'Castanhal','Harushi Kataoka','Saudade I','68741-100','Rua'),
(5361,'Ananindeua','Havaí','Levilândia','67015-590','Alameda'),
(5362,'Belém','Havaí','Mangueiras (Mosqueiro)','66912-150','Rua'),
(5363,'Belém','Hebert de Souza','Parque Guajará (Icoaraci)','66821-450','Rua'),
(5364,'Belém','Heitor Costa','Água Boa (Outeiro)','66843-440','Rua'),
(5365,'Belém','Heitor Costa','Água Boa (Outeiro)','66843-460','Travessa'),
(5366,'Belém','Helberth','Pratinha (Icoaraci)','66816-560','Alameda'),
(5367,'Castanhal','Helder Bandeira de Menezes','Jaderlândia','68746-250','Travessa'),
(5368,'Belém','Helena','Vila (Mosqueiro)','66910-330','Alameda'),
(5369,'Belém','Helena','Marco','66095-200','Alameda'),
(5370,'Belém','Helena','Cidade Velha','66023-740','Vila'),
(5371,'Belém','Helena','Telégrafo Sem Fio','66113-450','Vila'),
(5372,'Belém','Helena','Terra Firme','66077-610','Passagem'),
(5373,'Paragominas','Helena Barbosa','Promissão III','68628-501','Rua'),
(5374,'Belém','Helena Camões','São Francisco (Mosqueiro)','66920-580','Rua'),
(5375,'Belém','Helena Dias','Jurunas','66030-280','Passagem'),
(5376,'Belém','Hélio Amanajás','Águas Negras (Icoaraci)','66822-460','Avenida'),
(5377,'Belém','Hélio Gueiros','Água Boa (Outeiro)','66843-680','Rua'),
(5378,'Belém','Hélio Lobato','Bengui','66630-305','Passagem'),
(5379,'Belém','Hélio Lobato','Cabanagem','66625-310','Passagem'),
(5380,'Belém','Hélio Megueiro','Água Boa (Outeiro)','66843-480','Rua'),
(5381,'Belém','Hélio Pinheiro de Almeida','Parque Verde','66635-040','Passagem'),
(5382,'Paragominas','Helton Gonzaga','Promissão IV','68628-542','Rua'),
(5383,'Belém','Henfil','Parque Guajará (Icoaraci)','66821-490','Rua'),
(5384,'Belém','Henrique','Agulha (Icoaraci)','66811-500','Passagem'),
(5385,'Belém','Henrique','Umarizal','66050-200','Vila'),
(5386,'Ananindeua','Henrique Dias','Quarenta Horas (Coqueiro)','67120-455','Travessa'),
(5387,'Ananindeua','Henrique Dias','Icuí-Guajará','67125-440','Travessa'),
(5388,'Belém','Henrique Dias','Cabanagem','66625-620','Travessa'),
(5389,'Belém','Henrique Engelhard','Souza','66613-860','Passagem'),
(5390,'Capanema','Henrique Glins','Oliveira Brito','68700-470','Rua'),
(5391,'Belém','Henrique Gurjão','Reduto','66053-360','Rua'),
(5392,'Redenção','Henrique Timóteo','Setor Oeste','68552-350','Rua'),
(5393,'Belém','Henry Piker','Praia Grande (Mosqueiro)','66914-200','Passagem'),
(5394,'Castanhal','Heráclito Ferreira de Souza','Betânia','68741-620','Travessa'),
(5395,'Belém','Heraldo','Pedreira','66083-320','Passagem'),
(5396,'Castanhal','Herculana Lameira','Betânia','68741-680','Rua'),
(5397,'Redenção','Hermenegilda Cabra Franco','Jardim Lucena','68550-170','Rua'),
(5398,'Paragominas','Hermes da Fonseca','Angelim','68626-362','Rua'),
(5399,'Belém','Hermínia','Sacramenta','66120-290','Passagem'),
(5400,'Castanhal','Hernani Lameira','Saudade II','68740-210','Rua'),
(5401,'Castanhal','Hernani Lameira','Santa Lídia','68745-390','Rua'),
(5402,'Belém','Hernestino Guimarães','Parque Guajará (Icoaraci)','66821-480','Rua'),
(5403,'Belém','Herodes Montese','Marambaia','66620-580','Passagem'),
(5404,'Altamira','Heroito de Medeiros','Centro','68371-420','Alameda'),
(5405,'Tucuruí','Hi','Jardim Marilucy','68459-430','Avenida'),
(5406,'Santarém','Hilário Almeida','Prainha','68030-680','Rua'),
(5407,'Belém','Hilda','Batista Campos','66033-330','Vila'),
(5408,'Santarém','Hilda Mota','Diamantino','68020-570','Avenida'),
(5409,'Santarém','Hilda Mota','Interventoria','68010-050','Avenida'),
(5410,'Marabá','Hiléia','Amapá','68502-100','Avenida'),
(5411,'Belém','Hipólito','Marco','66095-385','Alameda'),
(5412,'Xinguara','Hiroshima','Tanaka','68556-080','Rua'),
(5413,'Belém','Hitassu','Tapanã (Icoaraci)','66825-520','Passagem'),
(5414,'Belém','Holanda','Coqueiro','66650-250','Rua'),
(5415,'Ananindeua','Holanda','Centro','67030-310','Travessa'),
(5416,'Castanhal','Holanda','Estrela','68742-239','Travessa'),
(5417,'Castanhal','Holanda Pessoa','Apeú','68740-450','Travessa'),
(5418,'Capanema','Holanda Rios','Oliveira Brito','68701-480','Rua'),
(5419,'Itaituba','Homero Gomes de Castro','Bela Vista','68180-250','Rua'),
(5420,'Ananindeua','Honduras','Águas Lindas','67015-600','Alameda'),
(5421,'Tucuruí','Honduras','Vila Permanente','68455-654','Rua'),
(5422,'Belém','Honolulu','Coqueiro','66650-007','Passagem'),
(5423,'Belém','Honório','Jurunas','66033-340','Vila'),
(5424,'Castanhal','Honório Bandeira','São José','68744-112','Rua'),
(5425,'Castanhal','Honório Bandeira','São José','68744-230','Travessa'),
(5426,'Castanhal','Honório Bandeira','Ianetama','68745-290','Travessa'),
(5427,'Belém','Honório José dos Santos','Jurunas','66033-343','Travessa'),
(5428,'Belém','Honório José dos Santos','Jurunas','66025-280','Travessa'),
(5429,'Belém','Horácio','Marco','66070-425','Vila'),
(5430,'Altamira','Horácio Boanerges','Brasília','68375-320','Rua'),
(5431,'Belém','Horta','Pratinha (Icoaraci)','66816-110','Passagem'),
(5432,'Castanhal','Hortelã','Santa Lídia','68745-445','Alameda'),
(5433,'Belém','Hortênsia','Nazaré','66035-110','Vila'),
(5434,'Ananindeua','Hortênsia','Águas Brancas','67033-041','Alameda'),
(5435,'Santarém','Hortênsia','Aeroporto Velho','68030-310','Rua'),
(5436,'Belém','Hortênsio Gomes','Sacramenta','66083-330','Jardim'),
(5437,'Belém','Hortinha','Marco','66095-210','Passagem'),
(5438,'Belém','Hortinha','Marco','66070-220','Vila'),
(5439,'Belém','Hosana','Guamá','66075-855','Passagem'),
(5440,'Belém','Hugo Richardson','Guamá','66065-340','Passagem'),
(5441,'Belém','Humaitá','Marco','66095-220','Travessa'),
(5442,'Belém','Humaitá','Val-de-Cães','66617-430','Rua'),
(5443,'Belém','Humaitá','Pedreira','66085-200','Conjunto'),
(5444,'Belém','Humaitá','Pedreira','66085-210','Vila'),
(5445,'Belém','Humaitá','Pedreira','66083-340','Travessa'),
(5446,'Belém','Humaitá','Pedreira','66085-220','Travessa'),
(5447,'Belém','Humaitá','Marco','66093-110','Travessa'),
(5448,'Santarém','Humaitá','Interventoria','68010-010','Rua'),
(5449,'Santarém','Humaitá','Diamantino','68020-160','Rua'),
(5450,'Altamira','Humbelino José de Oliveira','Independente II','68372-580','Rua'),
(5451,'Santarém','Humberto Alves','Santarenzinho','68035-105','Rua'),
(5452,'Ananindeua','Humberto Campos','Atalaia','67013-228','Rua'),
(5453,'Tucuruí','Humberto Galvão','Jaqueira','68458-310','Travessa'),
(5454,'Belém','Humberto Mendes','Pratinha (Icoaraci)','66816-200','Passagem'),
(5455,'Altamira','Humberto Trindade','Independente II','68372-270','Rua'),
(5456,'Redenção','Humerlina F. Barcelos','Jardim Lucena','68550-110','Rua'),
(5457,'Ananindeua','I','Águas Brancas','67033-150','Travessa'),
(5458,'Altamira','I','Brasília','68375-005','Rua'),
(5459,'Belém','I','Tenoné','66820-025','Rua'),
(5460,'Belém','I','Mangueirão','66640-785','Quadra'),
(5461,'Ananindeua','I','Atalaia','67013-400','Rua'),
(5462,'Ananindeua','I','Atalaia','67013-280','Rua'),
(5463,'Ananindeua','I','Distrito Industrial','67035-200','Rua'),
(5464,'Ananindeua','I','Coqueiro','67115-730','Travessa'),
(5465,'Ananindeua','I','Quarenta Horas (Coqueiro)','67120-750','Quadra'),
(5466,'Ananindeua','I','Águas Brancas','67033-520','Travessa'),
(5467,'Belém','I','Águas Negras (Icoaraci)','66822-110','Rua'),
(5468,'Ananindeua','I','Atalaia','67013-219','Alameda'),
(5469,'Belém','I','Maracacuera (Icoaraci)','66815-820','Rua'),
(5470,'Belém','I','Marambaia','66620-800','Rua'),
(5471,'Belém','I','Ariramba (Mosqueiro)','66919-450','Travessa'),
(5472,'Belém','I','Castanheira','66645-615','Travessa'),
(5473,'Belém','I','Agulha (Icoaraci)','66811-390','Alameda'),
(5474,'Belém','I','Marambaia','66615-680','Rua'),
(5475,'Altamira','I','Jardim Independente I','68372-595','Passagem'),
(5476,'Marabá','I','Nova Marabá','68504-080','Rua'),
(5477,'Castanhal','I','Fonte Boa','68742-872','Rua'),
(5478,'Tucuruí','I','Setor Oeste','68455-380','Avenida'),
(5479,'Tucuruí','I','Santa Mônica','68455-152','Rua'),
(5480,'Castanhal','I','Fonte Boa','68742-850','Rua'),
(5481,'Tucuruí','I','Jardim Paraíso','68458-170','Rua'),
(5482,'Castanhal','I','Jaderlândia','68746-560','Alameda'),
(5483,'Tucuruí','I.Santana','Matinha','68458-473','Rua'),
(5484,'Belém','I-9','Tapanã (Icoaraci)','66825-241','Quadra'),
(5485,'Santarém','Iara','Matinha','68030-110','Rua'),
(5486,'Belém','Ibirapuera','Marambaia','66615-070','Passagem'),
(5487,'Belém','Icoaraci','São Francisco (Mosqueiro)','66920-510','Travessa'),
(5488,'Tucuruí','Icoaraci','Jardim São Francisco das Chagas','68459-320','Rua'),
(5489,'Belém','Icuaba','Marambaia','66615-472','Bloco'),
(5490,'Ananindeua','Icuí-Guajará','Quarenta Horas (Coqueiro)','67125-000','Estrada'),
(5491,'Ananindeua','Ida Lobato','Pato Macho','67033-770','Passagem'),
(5492,'Belém','Idália','Coqueiro','66823-395','Rua'),
(5493,'Belém','Idalina','Pedreira','66080-050','Vila'),
(5494,'Santarém','Idelfonso Almeida','Aeroporto Velho','68030-800','Travessa'),
(5495,'Castanhal','Idelfonso Pena de Oliveira','Saudade I','68741-130','Alameda'),
(5496,'Belém','Iemanjá','Chapéu Virado (Mosqueiro)','66913-080','Passagem'),
(5497,'Belém','Igarapé-Açu','Marambaia','66620-130','Rua'),
(5498,'Ananindeua','Igarapé-Miri','Marituba','67103-180','Rua'),
(5499,'Santarém','Iguaçu','Aeroporto Velho','68020-020','Rua'),
(5500,'Santarém','Iguaçu','Nova República II','68025-841','Travessa'),
(5501,'Belém','Iguatemi','Val-de-Cães','66115-350','Rua'),
(5502,'Altamira','II','Brasília','68375-015','Rua'),
(5503,'Altamira','II','Jardim Independente I','68372-605','Passagem'),
(5504,'Castanhal','II','Fonte Boa','68742-851','Rua'),
(5505,'Altamira','III','Brasília','68375-025','Rua'),
(5506,'Altamira','III','Jardim Independente I','68372-615','Passagem'),
(5507,'Castanhal','III','Fonte Boa','68742-852','Rua'),
(5508,'Tucuruí','Ij','Jardim Marilucy','68459-440','Rua'),
(5509,'Ananindeua','Ilaise Melo','Coqueiro','67130-760','Alameda'),
(5510,'Redenção','Ildonete Guimarães da Silva','Jardim Umuarama','68552-185','Rua'),
(5511,'Tucuruí','Ilha Solteira','Vila Permanente','68455-681','Rua'),
(5512,'Belém','Ilha Verde','Pratinha (Icoaraci)','66816-350','Passagem'),
(5513,'Belém','Ilha Verde','Tapanã (Icoaraci)','66825-275','Rua'),
(5514,'Paragominas','Ilhéus','Módulo II','68626-060','Rua'),
(5515,'Castanhal','Iluminação','Ianetama','68745-280','Alameda'),
(5516,'Belém','Imbaúba','Paracuri (Icoaraci)','66814-250','Passagem'),
(5517,'Santarém','Imbaúba','Uruará','68015-120','Rua'),
(5518,'Belém','Imbiara','São Clemente','66643-035','Passagem'),
(5519,'Belém','Imirema','Terra Firme','66070-230','Passagem'),
(5520,'Ananindeua','Imperador','Atalaia','67013-530','Rua'),
(5521,'Belém','Imperador','Pratinha (Icoaraci)','66816-390','Rua'),
(5522,'Castanhal','Imperador','Imperador','68744-425','Travessa'),
(5523,'Belém','Imperador II','Pratinha (Icoaraci)','66816-015','Passagem'),
(5524,'Belém','Imperador III','Pratinha (Icoaraci)','66816-025','Rua'),
(5525,'Belém','Imperatriz','Tapanã (Icoaraci)','66825-195','Passagem'),
(5526,'Paragominas','Imperatriz','Módulo II','68625-400','Rua'),
(5527,'Santarém','Imperatriz','Nova República','68025-800','Rua'),
(5528,'Paragominas','Imperatriz Amélia','JK','68628-566','Rua'),
(5529,'Castanhal','Imperial','Estrela','68743-240','Alameda'),
(5530,'Castanhal','Imperial','São José','68744-170','Alameda'),
(5531,'Belém','Império Amazônico','Souza','66613-080','Conjunto'),
(5532,'Belém','Importadora','Umarizal','66050-210','Vila'),
(5533,'Belém','Inácio Caldas','Souza','66613-035','Alameda'),
(5534,'Santarém','Inácio Corrêa','Centro','68005-260','Rua'),
(5535,'Belém','Inácio Dias','Ariramba (Mosqueiro)','66919-350','Rua'),
(5536,'Ananindeua','Inácio Gabriel','Marituba','67103-340','Rua'),
(5537,'Castanhal','Inácio Gabriel','Cristo Redentor','68742-280','Rua'),
(5538,'Castanhal','Inácio Gabriel','Cristo Redentor','68741-380','Rua'),
(5539,'Belém','Inajá','Água Boa (Outeiro)','66843-010','Travessa'),
(5540,'Belém','Independência','Sucurijuquara (Mosqueiro)','66933-070','Loteamento'),
(5541,'Belém','Independência','Telégrafo Sem Fio','66113-360','Passagem'),
(5542,'Ananindeua','Independência','Águas Lindas','67118-060','Passagem'),
(5543,'Belém','Independência','Umarizal','66050-220','Passagem'),
(5544,'Belém','Independência','Terra Firme','66070-240','Passagem'),
(5545,'Belém','Independência','São João do Outeiro (Outeiro)','66840-005','Rua'),
(5546,'Redenção','Independência','Jardim Umuarama','68550-610','Avenida'),
(5547,'Santarém','Independência','Prainha','68005-190','Rua'),
(5548,'Belém','Independente','Marco','66095-710','Passagem'),
(5549,'Tucuruí','Índia','Vila Permanente','68455-660','Rua'),
(5550,'Belém','Indiana','Coqueiro','66823-610','Vila'),
(5551,'Castanhal','Índio Betan','Saudade I','68741-050','Alameda'),
(5552,'Ananindeua','Indústria','Distrito Industrial','67035-285','Rua'),
(5553,'Paragominas','Industrial','Jardim Atlântico','68627-380','Rua'),
(5554,'Belém','Infante Dom Henrique','Nazaré','66035-120','Praça'),
(5555,'Belém','Infantil','Jurunas','66030-780','Vila'),
(5556,'Belém','Inferno','Campina de Icoaraci (Icoaraci)','66813-055','Passagem'),
(5557,'Belém','Infraero','Bengui','66630-006','Rua'),
(5558,'Redenção','Ingá','Morada da Paz','68550-450','Rua'),
(5559,'Belém','Inglaterra','Coqueiro','66650-010','Rua'),
(5560,'Tucuruí','Inglaterra','Vila Permanente','68455-665','Avenida'),
(5561,'Ananindeua','Inocência','Águas Brancas','67033-042','Alameda'),
(5562,'Belém','Inocência','São Francisco (Mosqueiro)','66920-240','Alameda'),
(5563,'Paragominas','Inocêncio Oliveira','Promissão I','68628-065','Rua'),
(5564,'Belém','Integração','Jurunas','66030-630','Passagem'),
(5565,'Belém','Intendente Coronel Antônio Pimenta Magalhães','Guamá','66073-260','Alameda'),
(5566,'Belém','Intendente Doutor Dionísio Auzier Bentes','Guamá','66073-270','Alameda'),
(5567,'Belém','Intendente Doutor José Olímpio Barroso','Guamá','66073-280','Alameda'),
(5568,'Belém','Intendente Doutor Virgílio Mendonça','Guamá','66073-290','Rua'),
(5569,'Altamira','Intendente Floriano','Perpétuo Socorro','68371-240','Rua'),
(5570,'Santarém','Interna Três','Aeroporto Velho','68020-025','Alameda'),
(5571,'Belém','Iolanda','Jurunas','66025-300','Vila'),
(5572,'Ananindeua','Iolanda Barbosa','Distrito Industrial','67030-620','Rua'),
(5573,'Belém','Ipanema','Água Boa (Outeiro)','66843-710','Travessa'),
(5574,'Tucuruí','Ipanema','Colorado','68456-270','Rua'),
(5575,'Marabá','Ipanema','Belo Horizonte','68503-730','Travessa'),
(5576,'Belém','Ipanema do Norte','Água Boa (Outeiro)','66843-690','Rua'),
(5577,'Marabá','Ipase','Nova Marabá','68508-005','Vila'),
(5578,'Belém','Ipaupixuna','Tenoné','66820-860','Conjunto'),
(5579,'Belém','Ipê','Tapanã (Icoaraci)','66830-660','Alameda'),
(5580,'Santarém','Ipê','Matinha','68030-140','Rua'),
(5581,'Marabá','Ipê','Amapá','68502-600','Travessa'),
(5582,'Castanhal','Ipê','Nova Olinda','68742-840','Avenida'),
(5583,'Xinguara','Ipê','Centro','68555-300','Rua'),
(5584,'Belém','Ipê Roxo','Terra Firme','66077-415','Rua'),
(5585,'Belém','Ipiranga','Terra Firme','66070-660','Passagem'),
(5586,'Belém','Ipiranga','Telégrafo Sem Fio','66113-270','Passagem'),
(5587,'Belém','Ipiranga','Marco','66093-580','Alameda'),
(5588,'Belém','Ipiranga','Nazaré','66035-130','Conjunto'),
(5589,'Belém','Ipiranga','Telégrafo Sem Fio','66113-790','Vila'),
(5590,'Castanhal','Ipiranga','Saudade II','68741-300','Travessa'),
(5591,'Castanhal','Ipiranga','Cristo Redentor','68742-340','Travessa'),
(5592,'Santarém','Ipiranga','Prainha','68010-350','Rua'),
(5593,'Santarém','Ipojucan','Santarenzinho','68035-330','Travessa'),
(5594,'Belém','Iracema','Marambaia','66623-140','Passagem'),
(5595,'Belém','Iracema','Jurunas','66025-490','Conjunto'),
(5596,'Ananindeua','Iracema','Atalaia','67013-224','Passagem'),
(5597,'Belém','Iracema','Souza','66613-385','Passagem'),
(5598,'Ananindeua','Iracema','Guanabara','67110-480','Passagem'),
(5599,'Belém','Iracema','Água Boa (Outeiro)','66843-080','Travessa'),
(5600,'Belém','Iracema','Condor','66033-305','Passagem'),
(5601,'Belém','Iracema','Cidade Velha','66023-840','Conjunto'),
(5602,'Belém','Iracema','Coqueiro','66650-705','Passagem'),
(5603,'Belém','Iracema','Souza','66613-335','Vila'),
(5604,'Santarém','Iracema','Matinha','68030-080','Rua'),
(5605,'Castanhal','Iracema','Cristo Redentor','68742-560','Alameda'),
(5606,'Belém','Irene','Telégrafo Sem Fio','66113-550','Vila'),
(5607,'Belém','Irene','São Brás','66060-580','Vila'),
(5608,'Castanhal','Irene Rodrigues Titan','Saudade II','68740-260','Alameda'),
(5609,'Altamira','Iriri','Jardim Independente I','68372-680','Avenida'),
(5610,'Belém','Irituia','Marambaia','66620-340','Rua'),
(5611,'Castanhal','Irituia','Nova Olinda','68742-120','Rua'),
(5612,'Paragominas','Irituia','Angelim','68626-351','Rua'),
(5613,'Belém','Irmã Adelaide','Tapanã (Icoaraci)','66830-120','Rua'),
(5614,'Castanhal','Irmã Adelaide','Ianetama','68745-190','Travessa'),
(5615,'Castanhal','Irmã Adelaide','Caiçara','68744-620','Travessa'),
(5616,'Castanhal','Irmã Adelaide','Caiçara','68743-550','Travessa'),
(5617,'Castanhal','Irmã Adelaide','Pirapora','68740-050','Travessa'),
(5618,'Belém','Irmã Adelaíde','Águas Lindas','66690-170','Rua'),
(5619,'Belém','Irmã Consolata','Marco','66095-230','Passagem'),
(5620,'Paragominas','Irmã Maria das Graças','Promissão I','68628-085','Rua'),
(5621,'Altamira','Irmão Fernando','Independente','68373-430','Rua'),
(5622,'Altamira','Irmão Fernando','Jardim Novo Paraíso','68377-850','Rua'),
(5623,'Belém','Irmãos','Marco','66087-410','Passagem'),
(5624,'Belém','Irmãos Pires','Jurunas','66025-030','Passagem'),
(5625,'Belém','Irmãos Sorango','São João do Outeiro (Outeiro)','66840-395','Alameda'),
(5626,'Belém','Irmãs Cristinas','Água Boa (Outeiro)','66843-190','Travessa'),
(5627,'Belém','Ironildo Paiva','Água Boa (Outeiro)','66843-510','Rua'),
(5628,'Santarém','Irurá','Rodagem','68030-650','Avenida'),
(5629,'Santarém','Irurá','Aparecida','68040-110','Avenida'),
(5630,'Santarém','Irurama','Maracanã','68035-120','Rua'),
(5631,'Belém','Isa','Sacramenta','66120-001','Vila'),
(5632,'Marabá','Isaac Araújo','Novo Horizonte','68502-410','Rua'),
(5633,'Marabá','Isaac Araújo','Novo Horizonte','68503-630','Rua'),
(5634,'Altamira','Isaac Barbosa','Brasília','68377-580','Rua'),
(5635,'Altamira','Isaac Barbosa','Brasília','68375-010','Rua'),
(5636,'Altamira','Isaac Benarroch','Jardim Independente I','68372-750','Rua'),
(5637,'Belém','Isabel','Guamá','66063-460','Passagem'),
(5638,'Belém','Isabel','Telégrafo Sem Fio','66113-240','Passagem'),
(5639,'Belém','Isabel','Batista Campos','66035-010','Vila'),
(5640,'Belém','Isabel','São Clemente','66643-630','Alameda'),
(5641,'Belém','Isabel','São Clemente','66643-120','Rua'),
(5642,'Belém','Isabel','Natal do Murubira (Mosqueiro)','66917-070','Alameda'),
(5643,'Belém','Isabel','Pedreira','66087-730','Passagem'),
(5644,'Ananindeua','Isabel Filizola','Águas Brancas','67033-620','Passagem'),
(5645,'Castanhal','Isabel Flambot','Nova Olinda','68742-830','Conjunto'),
(5646,'Castanhal','Isabel Soares de Barros','Santa Lídia','68745-515','Alameda'),
(5647,'Ananindeua','Isabela Garden','Coqueiro','67120-230','Conjunto'),
(5648,'Belém','Isaías','Umarizal','66055-270','Vila'),
(5649,'Belém','Isaías da Paz','Batista Campos','66015-150','Vila'),
(5650,'Ananindeua','Isalândia','Icuí-Guajará','67125-045','Rua'),
(5651,'Santarém','Ismael Araújo','Santíssimo','68010-600','Avenida'),
(5652,'Belém','Ismael de Castro','São Brás','66090-350','Passagem'),
(5653,'Paragominas','Isnar Rodrigues','Promissão III','68628-511','Rua'),
(5654,'Paragominas','Isolda Soares','Promissão IV','68628-544','Rua'),
(5655,'Ananindeua','Itabira','Centro','67030-390','Estrada'),
(5656,'Ananindeua','Itabira','Maguari','67143-010','Passagem'),
(5657,'Ananindeua','Itabira','Coqueiro','67120-640','Passagem'),
(5658,'Belém','Itaboraí','Cruzeiro (Icoaraci)','66810-030','Travessa'),
(5659,'Ananindeua','Itaboraí','Centro','67030-625','Rua'),
(5660,'Paragominas','Itabuna','Jaderlândia','68627-528','Rua'),
(5661,'Paragominas','Itabunas','Centro','68626-030','Rua'),
(5662,'Marabá','Itacaiúnas','Novo Horizonte','68503-820','Avenida'),
(5663,'Marabá','Itacaiúnas','Liberdade','68501-000','Avenida'),
(5664,'Marabá','Itacaiúnas','Amapá','68502-000','Avenida'),
(5665,'Marabá','Itacaiúnas','Liberdade','68501-840','Conjunto'),
(5666,'Paragominas','Itacuari-Açu','Jaderlândia','68627-534','Rua'),
(5667,'Paragominas','Itaiguara','Jaderlândia','68627-527','Rua'),
(5668,'Santarém','Itaiguara','Matinha','68030-010','Rua'),
(5669,'Xinguara','Itaipavas','Tanaka','68556-050','Rua'),
(5670,'Redenção','Itaipavas','Vila Paulista','68552-670','Rua'),
(5671,'Tucuruí','Itaipu','Vila Permanente','68455-700','Rua'),
(5672,'Belém','Itaiteua','Itaiteua (Outeiro)','66842-030','Estrada'),
(5673,'Altamira','Itaituba','Jardim Independente I','68372-630','Rua'),
(5674,'Ananindeua','Itaituba','Levilândia','67030-580','Passagem'),
(5675,'Belém','Itaituba','Val-de-Cães','66617-160','Travessa'),
(5676,'Belém','Itaituba','Marambaia','66620-300','Rua'),
(5677,'Belém','Itália','Campina de Icoaraci (Icoaraci)','66813-045','Vila'),
(5678,'Belém','Itália','Coqueiro','66650-210','Rua'),
(5679,'Castanhal','Itália','Estrela','68742-243','Travessa'),
(5680,'Ananindeua','Ítalo Melo','Coqueiro','67133-005','Alameda'),
(5681,'Paragominas','Itamaraju','Jaderlândia','68627-532','Rua'),
(5682,'Belém','Itamarati','Jurunas','66033-475','Vila'),
(5683,'Belém','Itamarati','Pedreira','66080-280','Passagem'),
(5684,'Castanhal','Itamarati','Caiçara','68744-070','Rua'),
(5685,'Santarém','Itamarati','Santana','68020-710','Rua'),
(5686,'Santarém','Itamarati','Santana','68015-020','Rua'),
(5687,'Paragominas','Itamaratí','Jaderlândia','68627-533','Rua'),
(5688,'Paragominas','Itamirim','Jaderlândia','68627-530','Rua'),
(5689,'Belém','Itaoca','Tapanã (Icoaraci)','66825-515','Rua'),
(5690,'Paragominas','Itapeba','Jaderlândia','68627-531','Rua'),
(5691,'Paragominas','Itapebí','Jaderlândia','68627-525','Rua'),
(5692,'Paragominas','Itapemirim','Jaderlândia','68627-526','Rua'),
(5693,'Paragominas','Itapetinga','Jaderlândia','68627-529','Rua'),
(5694,'Santarém','Itapeua','Uruará','68015-090','Rua'),
(5695,'Belém','Itapoã','Água Boa (Outeiro)','66843-090','Travessa'),
(5696,'Santarém','Itapuã','Matinha','68030-130','Rua'),
(5697,'Santarém','Itapuã','Aeroporto Velho','68020-035','Rua'),
(5698,'Santarém','Itapuã','Nova República II','68025-842','Rua'),
(5699,'Paragominas','Itarantim','Jaderlândia','68627-524','Rua'),
(5700,'Ananindeua','Itariri','Levilândia','67030-610','Rua'),
(5701,'Altamira','Itata','Jardim Independente III','68377-735','Rua'),
(5702,'Ananindeua','Itatiaia','Levilândia','67030-590','Rua'),
(5703,'Belém','Itaúba','Pedreira','66087-420','Conjunto'),
(5704,'Paragominas','Itáuna','Jaderlândia','68627-523','Rua'),
(5705,'Belém','Ito Teixeira','Maracajá (Mosqueiro)','66911-110','Rua'),
(5706,'Belém','Itororó','Marco','66095-240','Conjunto'),
(5707,'Marabá','Itororos','Nova Marabá','68508-250','Rua'),
(5708,'Tucuruí','Itumbiara','Vila Permanente','68455-688','Rua'),
(5709,'Belém','Itupiranga','Marambaia','66620-330','Travessa'),
(5710,'Tucuruí','Itupiranga','Jardim São Francisco das Chagas','68459-310','Rua'),
(5711,'Santarém','Itupiranga','Santarenzinho','68035-350','Travessa'),
(5712,'Santarém','Ituqui','Amparo','68035-670','Rua'),
(5713,'Altamira','IV','Jardim Independente I','68372-625','Passagem'),
(5714,'Altamira','IV','Brasília','68375-035','Rua'),
(5715,'Castanhal','IV','Fonte Boa','68742-853','Rua'),
(5716,'Belém','Ivan Leão','Agulha (Icoaraci)','66811-120','Passagem'),
(5717,'Belém','Ivani','Cremação','66045-210','Vila'),
(5718,'Castanhal','Ivanilton da Silva','Saudade I','68741-270','Rua'),
(5719,'Marabá','Ivete Vargas','Cidade Nova','68501-535','Rua'),
(5720,'Castanhal','Ivo Brasil Graen','Cristo Redentor','68741-480','Rua'),
(5721,'Castanhal','Ivo Brasil Graen','Cristo Redentor','68742-820','Rua'),
(5722,'Tucuruí','Ivo Lima','Góes Calmont','68456-452','Rua'),
(5723,'Altamira','IX','Mutirão','68377-075','Rua'),
(5724,'Altamira','IX','Jardim Independente I','68372-695','Passagem'),
(5725,'Castanhal','IX','Fonte Boa','68742-858','Rua'),
(5726,'Ananindeua','Izete','Guanabara','67110-300','Passagem'),
(5727,'Ananindeua','J','Quarenta Horas (Coqueiro)','67120-760','Quadra'),
(5728,'Ananindeua','J','Atalaia','67013-410','Rua'),
(5729,'Belém','J','Maracacuera (Icoaraci)','66815-830','Rua'),
(5730,'Ananindeua','J','Atalaia','67013-290','Rua'),
(5731,'Ananindeua','J','Coqueiro','67115-750','Travessa'),
(5732,'Ananindeua','J','Distrito Industrial','67035-215','Rua'),
(5733,'Ananindeua','J','Águas Brancas','67033-530','Travessa'),
(5734,'Belém','J','Ariramba (Mosqueiro)','66919-460','Travessa'),
(5735,'Belém','J','Tenoné','66820-035','Rua'),
(5736,'Ananindeua','J','Águas Brancas','67033-160','Travessa'),
(5737,'Ananindeua','J','Atalaia','67013-225','Alameda'),
(5738,'Belém','J','Castanheira','66645-635','Travessa'),
(5739,'Belém','J','Águas Negras (Icoaraci)','66822-120','Rua'),
(5740,'Belém','J','Marambaia','66620-810','Rua'),
(5741,'Belém','J','Agulha (Icoaraci)','66811-410','Alameda'),
(5742,'Belém','J','Marambaia','66615-690','Rua'),
(5743,'Castanhal','J','Jaderlândia','68746-570','Alameda'),
(5744,'Tucuruí','J','Santa Mônica','68455-153','Rua'),
(5745,'Tucuruí','J','Vila Permanente','68455-708','Bloco'),
(5746,'Marabá','J','Nova Marabá','68504-090','Rua'),
(5747,'Tucuruí','J','Setor Oeste','68455-390','Avenida'),
(5748,'Tucuruí','J','Jardim Paraíso','68458-185','Rua'),
(5749,'Castanhal','J','Fonte Boa','68742-873','Rua'),
(5750,'Xinguara','J. K.','Selectas','68557-055','Rua'),
(5751,'Altamira','J. Marcos Vitereino','Jardim Independente I','68372-700','Rua'),
(5752,'Xinguara','J.K','Selectas','68557-365','Rua'),
(5753,'Belém','J-1','Marambaia','66623-287','Passagem'),
(5754,'Belém','J-10','Tapanã (Icoaraci)','66825-242','Quadra'),
(5755,'Belém','J-2','Marambaia','66623-288','Passagem'),
(5756,'Belém','J-3','Marambaia','66623-289','Passagem'),
(5757,'Belém','J-4','Marambaia','66623-291','Passagem'),
(5758,'Belém','Jabatiteua','Marco','66070-250','Passagem'),
(5759,'Belém','Jabatiteua','Marco','66070-260','Rua'),
(5760,'Santarém','Jaboticaba','Jutaí','68045-380','Rua'),
(5761,'Belém','Jaburá','Marco','66095-250','Avenida'),
(5762,'Belém','Jaburi de Oliveira','Marambaia','66623-740','Conjunto'),
(5763,'Belém','Jacamim','Parque Verde','66635-340','Rua'),
(5764,'Belém','Jacamiúna','Parque Verde','66635-170','Rua'),
(5765,'Belém','Jaçanã','Telégrafo Sem Fio','66113-355','Passagem'),
(5766,'Belém','Jaçanã','Terra Firme','66077-310','Passagem'),
(5767,'Santarém','Jacarandá','Santarenzinho','68035-390','Rua'),
(5768,'Capanema','Jacaré','Oliveira Brito','68700-530','Travessa'),
(5769,'Santarém','Jacareacanga','Prainha','68010-360','Rua'),
(5770,'Santarém','Jaci','Matinha','68030-050','Rua'),
(5771,'Belém','Jaci Igreja','Vila (Mosqueiro)','66910-320','Alameda'),
(5772,'Paragominas','Jaciara','Módulo II','68625-300','Travessa'),
(5773,'Tucuruí','Jacinto Ramos','Colinas','68458-855','Rua'),
(5774,'Tucuruí','Jacinto Ramos','Matinha','68458-570','Rua'),
(5775,'Belém','Jacob','Tapanã (Icoaraci)','66825-415','Passagem'),
(5776,'Belém','Jacob','Terra Firme','66079-471','Vila'),
(5777,'Belém','Jacob','Jurunas','66030-290','Passagem'),
(5778,'Belém','Jacob','Parque Verde','66635-880','Travessa'),
(5779,'Tucuruí','Jacunda','Jardim São Francisco das Chagas','68459-340','Rua'),
(5780,'Belém','Jacundá','Marambaia','66620-380','Travessa'),
(5781,'Belém','Jacundá','Umarizal','66050-230','Vila'),
(5782,'Ananindeua','Jadan Levi','Levilândia','67015-565','Alameda'),
(5783,'Ananindeua','Jader Barbalho','Águas Lindas','67033-720','Conjunto'),
(5784,'Ananindeua','Jader Barbalho','Levilândia','67015-620','Rua'),
(5785,'Ananindeua','Jader Barbalho','Icuí-Guajará','67125-055','Rua'),
(5786,'Ananindeua','Jader Barbalho','Coqueiro','67015-370','Passagem'),
(5787,'Marabá','Jader Barbalho','Independência','68501-210','Avenida'),
(5788,'Belém','Jáder Barbalho','Água Boa (Outeiro)','66843-650','Avenida'),
(5789,'Belém','Jáder Barbalho','Tapanã (Icoaraci)','66825-310','Passagem'),
(5790,'Santarém','Jáder Barbalho','Santarenzinho','68035-490','Travessa'),
(5791,'Belém','Jáder Barbalho II','Souza','66613-355','Passagem'),
(5792,'Belém','Jáder Dias','Mangueirão','66640-013','Travessa'),
(5793,'Paragominas','Jáder Moraes','Promissão III','68628-510','Rua'),
(5794,'Tucuruí','Jaime Barcessat','Vila Permanente','68455-679','Rua'),
(5795,'Capanema','Jaime Nascimento Costa','Caixa D''água','68700-670','Rua'),
(5796,'Marabá','Jaime Pinto','Novo Horizonte','68503-250','Rua'),
(5797,'Castanhal','Jaime Rocha','Ianetama','68745-180','Alameda'),
(5798,'Belém','Jaime Teixeira','Parque Guajará (Icoaraci)','66821-560','Rua'),
(5799,'Capanema','Jair Bernardino','Samambaia','68700-300','Travessa'),
(5800,'Xinguara','Jair Ribeiro Campos','Centro','68555-140','Rua'),
(5801,'Belém','Jairo Barata','Farol (Mosqueiro)','66916-440','Passagem'),
(5802,'Santarém','Jambeiro','Uruará','68015-080','Rua'),
(5803,'Belém','Jambo','Guamá','66075-510','Passagem'),
(5804,'Belém','Jambu','Guamá','66073-300','Passagem'),
(5805,'Belém','Janaína','Telégrafo Sem Fio','66113-225','Vila'),
(5806,'Belém','Jandaia','Parque Verde','66635-410','Rua'),
(5807,'Tucuruí','Janete Clair','Matinha','68458-630','Travessa'),
(5808,'Xinguara','Jânio Quadros','Selectas','68557-135','Rua'),
(5809,'Castanhal','Janjão','Estrela','68742-225','Alameda'),
(5810,'Belém','Januária','Pedreira','66080-770','Vila'),
(5811,'Belém','Japanã','Paracuri (Icoaraci)','66814-190','Rua'),
(5812,'Santarém','Japauá','Floresta','68025-140','Rua'),
(5813,'Santarém','Japiim','Diamantino','68020-565','Rua'),
(5814,'Santarém','Japin','Elcione Barbalho','68035-115','Rua'),
(5815,'Belém','Jaracandá','Águas Negras (Icoaraci)','66822-650','Alameda'),
(5816,'Belém','Jarana','Terra Firme','66077-575','Alameda'),
(5817,'Belém','Jararacon','São João do Outeiro (Outeiro)','66840-640','Alameda'),
(5818,'Belém','Jararaquinha','São João do Outeiro (Outeiro)','66840-650','Alameda'),
(5819,'Belém','Jarbas','Barreiro','66117-110','Passagem'),
(5820,'Altamira','Jarbas Passarinho','Uirapuru','68372-840','Rua'),
(5821,'Belém','Jarbas Passarinho','Castanheira','66645-410','Passagem'),
(5822,'Belém','Jarbas Passarinho','Guamá','66075-340','Vila'),
(5823,'Belém','Jarbas Passarinho','Parque Guajará (Icoaraci)','66821-035','Rua'),
(5824,'Belém','Jarbas Passarinho','Marambaia','66620-490','Passagem'),
(5825,'Belém','Jarbas Passarinho','Una','66652-030','Vila'),
(5826,'Belém','Jarbas Passarinho','Farol (Mosqueiro)','66916-160','Passagem'),
(5827,'Ananindeua','Jarbas Passarinho','Atalaia','67010-460','Passagem'),
(5828,'Redenção','Jarbas Passarinho','Núcleo Urbano','68553-210','Avenida'),
(5829,'Tucuruí','Jarbas Passarinho','Matinha','68458-760','Praça'),
(5830,'Belém','Jardim','Jurunas','66025-320','Vila'),
(5831,'Belém','Jardim','Maracajá (Mosqueiro)','66911-080','Alameda'),
(5832,'Belém','Jardim','Fátima','66060-790','Vila'),
(5833,'Belém','Jardim Anabiju','Castanheira','66645-080','Rua'),
(5834,'Belém','Jardim Atalaia','Castanheira','66645-590','Conjunto'),
(5835,'Belém','Jardim Batista Campos','Batista Campos','66033-200','Conjunto'),
(5836,'Ananindeua','Jardim Belcore','Águas Brancas','67033-220','Alameda'),
(5837,'Belém','Jardim Bélgica','Cruzeiro (Icoaraci)','66810-042','Vila'),
(5838,'Ananindeua','Jardim Brasil','Levilândia','67015-660','Passagem'),
(5839,'Santarém','Jardim das Acácias','Caranazal','68040-340','Conjunto'),
(5840,'Ananindeua','Jardim das Flores','Maguari','67145-230','Loteamento'),
(5841,'Belém','Jardim das Ofélias','São Francisco (Mosqueiro)','66920-360','Passagem'),
(5842,'Belém','Jardim das Palmeiras','Marambaia','66615-320','Conjunto'),
(5843,'Belém','Jardim das Poncianas','Sacramenta','66120-365','Conjunto'),
(5844,'Belém','Jardim das Poncianas','Sacramenta','66120-030','Passagem'),
(5845,'Belém','Jardim do Paraíso','Paraíso (Mosqueiro)','66925-030','Loteamento'),
(5846,'Belém','Jardim do Sol','Murubira (Mosqueiro)','66918-070','Alameda'),
(5847,'Belém','Jardim do Sol','Baía do Sol (Mosqueiro)','66921-210','Loteamento'),
(5848,'Belém','Jardim do Sol','Murubira (Mosqueiro)','66918-440','Conjunto'),
(5849,'Ananindeua','Jardim Esmeralda','Guanabara','67010-660','Rua'),
(5850,'Belém','Jardim Esmeralda','Tenoné','66820-165','Passagem'),
(5851,'Ananindeua','Jardim Floresta Park','Levilândia','67030-591','Conjunto'),
(5852,'Belém','Jardim Maricá','Parque Guajará (Icoaraci)','66821-440','Conjunto'),
(5853,'Ananindeua','Jardim Narciso','Coqueiro','67113-300','Conjunto'),
(5854,'Belém','Jardim Novo','Tenoné','66820-145','Passagem'),
(5855,'Belém','Jardim Oliveira','Castanheira','66645-030','Alameda'),
(5856,'Belém','Jardim Primavera','Tapanã (Icoaraci)','66830-350','Conjunto'),
(5857,'Ananindeua','Jardim Providência','Águas Lindas','67110-440','Rua'),
(5858,'Belém','Jardim Sevilha','Parque Verde','66635-210','Conjunto'),
(5859,'Belém','Jardim Sideral','Parque Verde','66635-500','Rua'),
(5860,'Belém','Jari','Marco','66095-260','Avenida'),
(5861,'Capanema','Jari','Areia Branca','68702-271','Passagem'),
(5862,'Tucuruí','Jari','Colinas','68458-857','Rua'),
(5863,'Tucuruí','Jari','Matinha','68458-550','Travessa'),
(5864,'Santarém','Jari','Urumari','68015-100','Rua'),
(5865,'Belém','Jarina','Marco','66070-270','Passagem'),
(5866,'Belém','Jarina','Guamá','66075-380','Vila'),
(5867,'Capanema','Jasmim','São José','68702-210','Travessa'),
(5868,'Santarém','Jasmim','Aeroporto Velho','68020-210','Avenida'),
(5869,'Santarém','Jasmim','Aeroporto Velho','68030-550','Avenida'),
(5870,'Ananindeua','Jasmin','Águas Brancas','67033-043','Rua'),
(5871,'Belém','Jatobá','Tapanã (Icoaraci)','66830-650','Alameda'),
(5872,'Redenção','Jatobá','Aripuana','68554-160','Rua'),
(5873,'Xinguara','Jatobá','Centro','68555-320','Rua'),
(5874,'Capanema','Jenipapo','Pedreira','68703-290','Rua'),
(5875,'Paragominas','Jequié','Módulo II','68626-020','Rua'),
(5876,'Redenção','Jeremias Lunardelli','Núcleo Urbano','68553-070','Avenida'),
(5877,'Belém','Jericó','Una','66652-200','Passagem'),
(5878,'Belém','Jericó','Marambaia','66623-030','Passagem'),
(5879,'Santarém','Jericó','Jutaí','68020-045','Rua'),
(5880,'Itaituba','Jerônimo Belfort Campos','Boa Esperança','68182-204','Travessa'),
(5881,'Belém','Jerônimo Gonçalves','Val-de-Cães','66617-530','Rua'),
(5882,'Castanhal','Jerônimo Lameira','Betânia','68741-640','Travessa'),
(5883,'Belém','Jerusalém','São João do Outeiro (Outeiro)','66840-165','Alameda'),
(5884,'Ananindeua','Jerusalém','Águas Brancas','67033-830','Passagem'),
(5885,'Belém','Jerusalém','Sacramenta','66083-499','Passagem'),
(5886,'Belém','Jerusalém','Mangueirão','66640-770','Passagem'),
(5887,'Santarém','Jerusalém','Nova República','68025-790','Rua'),
(5888,'Xinguara','Jesuíno Marcondes','Selectas','68557-305','Rua'),
(5889,'Ananindeua','Jesus','Atalaia','67010-560','Passagem'),
(5890,'Belém','Jesus de Maria','Marco','66087-030','Vila'),
(5891,'Ananindeua','Jibóia Branca','Coqueiro','67115-140','Passagem'),
(5892,'Belém','Jiparaná','Guamá','66073-310','Passagem'),
(5893,'Belém','JK','Telégrafo Sem Fio','66115-190','Passagem'),
(5894,'Belém','JK','Pedreira','66085-145','Vila'),
(5895,'Paragominas','JK','Promissão III','68628-521','Travessa'),
(5896,'Tucuruí','JK','Jardim Marilucy','68459-450','Rua'),
(5897,'Tucuruí','JL','Jardim Marilucy','68459-470','Rua'),
(5898,'Belém','Joana','Cidade Velha','66020-330','Vila'),
(5899,'Belém','Joana','Guamá','66075-360','Passagem'),
(5900,'Ananindeua','Joana Barbosa','Centro','67040-820','Passagem'),
(5901,'Belém','Joana D''arc','Guamá','66073-320','Vila'),
(5902,'Belém','Joana D''arc','Parque Guajará (Icoaraci)','66821-215','Passagem'),
(5903,'Belém','Joana D''arc','Guamá','66075-370','Passagem'),
(5904,'Belém','Joana D''arc','Pedreira','66080-300','Passagem'),
(5905,'Ananindeua','Joana D''arc','Marituba','67103-700','Passagem'),
(5906,'Belém','Joana D''arc','Condor','66065-350','Passagem'),
(5907,'Belém','Joana D''arc','Guamá','66077-061','Passagem'),
(5908,'Belém','Joana D''arc','Agulha (Icoaraci)','66811-590','Passagem'),
(5909,'Belém','Joana D''arc','Parque Verde','66635-525','Travessa'),
(5910,'Ananindeua','Joana D''arc','Centro','67030-295','Passagem'),
(5911,'Belém','Joana D''arc','Marambaia','66623-335','Vila'),
(5912,'Belém','Joana D''arc','Barreiro','66117-050','Passagem'),
(5913,'Belém','Joana D''arc','São Francisco (Mosqueiro)','66920-560','Rua'),
(5914,'Belém','Joana D''arc','Jurunas','66030-295','Vila'),
(5915,'Belém','Joana D''arc','Pedreira','66085-155','Passagem'),
(5916,'Belém','Joana D''arc','Telégrafo Sem Fio','66115-040','Passagem'),
(5917,'Belém','Joana D''arc','Parque Guajará (Icoaraci)','66821-005','Passagem'),
(5918,'Santarém','Joana D''arc','Santarenzinho','68035-370','Avenida'),
(5919,'Belém','Joana de Abreu','São Francisco (Mosqueiro)','66920-570','Alameda'),
(5920,'Belém','Joana Mendonça','Marco','66087-055','Vila'),
(5921,'Marabá','João Abreu','Velha Marabá','68500-220','Travessa'),
(5922,'Belém','João Alberto','Chapéu Virado (Mosqueiro)','66913-450','Alameda'),
(5923,'Belém','João Amador','Sacramenta','66123-710','Passagem'),
(5924,'Belém','João Amanajás','Água Boa (Outeiro)','66843-250','Travessa'),
(5925,'Belém','João Amazonas Pedroso','Tapanã (Icoaraci)','66833-710','Rua'),
(5926,'Marabá','João Anastácio de Queiroz','Velha Marabá','68500-280','Travessa'),
(5927,'Ananindeua','João Andrade','Centro','67030-150','Rua'),
(5928,'Marabá','João Araújo Silva','Cidade Nova','68501-520','Rua'),
(5929,'Belém','João Balbi','São Brás','66060-270','Vila'),
(5930,'Belém','João Balbi','Nazaré','66060-280','Rua'),
(5931,'Belém','João Balbi','Fátima','66060-260','Passagem'),
(5932,'Belém','João Balbi','Nazaré','66055-280','Rua'),
(5933,'Belém','João Batista','Águas Lindas','66690-060','Rua'),
(5934,'Belém','João Batista','Parque Guajará (Icoaraci)','66821-640','Rua'),
(5935,'Belém','João Batista','Águas Negras (Icoaraci)','66822-690','Passagem'),
(5936,'Ananindeua','João Batista','Centro','67030-585','Rua'),
(5937,'Capanema','João Batista','Santa Cruz','68700-640','Rua'),
(5938,'Santarém','João Batista','Uruará','68015-300','Rua'),
(5939,'Santarém','João Batista','Santarenzinho','68035-500','Travessa'),
(5940,'Paragominas','João Batista','Promissão III','68628-548','Avenida'),
(5941,'Castanhal','João Batista da Silva','Betânia','68741-630','Alameda'),
(5942,'Santarém','João Batista de Milleo','Urumari','68020-770','Rua'),
(5943,'Santarém','João Batista de Milleo','Jutaí','68045-100','Rua'),
(5944,'Altamira','João Besouro','Independente II','68372-310','Rua'),
(5945,'Altamira','João Besouro','Independente','68373-380','Rua'),
(5946,'Altamira','João Besouro','Jardim Novo Paraíso','68377-860','Rua'),
(5947,'Belém','João Bezerra','Cabanagem','66625-040','Alameda'),
(5948,'Belém','João Botelho','Maracajá (Mosqueiro)','66911-160','Alameda'),
(5949,'Tucuruí','João Calvino','Góes Calmont','68456-480','Rua'),
(5950,'Castanhal','João Câncio Sampaio','Santa Lídia','68745-480','Alameda'),
(5951,'Belém','João Canuto','Parque Guajará (Icoaraci)','66821-540','Rua'),
(5952,'Ananindeua','João Canuto','Águas Lindas','67020-670','Passagem'),
(5953,'Belém','João Canuto','Parque Guajará (Icoaraci)','66821-405','Rua'),
(5954,'Belém','João Canuto','Águas Lindas','66690-080','Rua'),
(5955,'Belém','João Carneiro','Coqueiro','66650-685','Passagem'),
(5956,'Santarém','João Carneiro de Freitas','Maicá','68045-390','Rua'),
(5957,'Capanema','João Castro','Três de Maio','68701-204','Travessa'),
(5958,'Altamira','João Coelho','Brasília','68375-080','Avenida'),
(5959,'Belém','João Coelho','Telégrafo Sem Fio','66113-090','Passagem'),
(5960,'Capanema','João Coelho','Caixa D''água','68700-690','Passagem'),
(5961,'Castanhal','João Coelho','Pirapora','68740-280','Alameda'),
(5962,'Castanhal','João Coelho da Mota','Saudade I','68741-370','Rua'),
(5963,'Santarém','João Costa','Maicá','68045-090','Travessa'),
(5964,'Belém','João de Almeida','Umarizal','66055-290','Passagem'),
(5965,'Belém','João de Carvalho','São Brás','66063-120','Vila'),
(5966,'Belém','João de Deus','Praia Grande (Mosqueiro)','66914-130','Rua'),
(5967,'Belém','João de Deus','Guamá','66075-385','Passagem'),
(5968,'Belém','João de Deus','Guamá','66075-555','Vila'),
(5969,'Belém','João de Deus','Jurunas','66030-215','Vila'),
(5970,'Belém','João de Deus','Maracangalha','66110-465','Passagem'),
(5971,'Marabá','João Del Rei','Liberdade','68501-260','Rua'),
(5972,'Belém','João Dias Paes','Sacramenta','66120-720','Praça'),
(5973,'Belém','João Diogo','Campina','66015-160','Rua'),
(5974,'Belém','João Eudes','Sacramenta','66123-820','Vila'),
(5975,'Belém','João Felipe','Guamá','66079-160','Rua'),
(5976,'Tucuruí','João Félix','Jaqueira','68458-240','Rua'),
(5977,'Ananindeua','João Ferreira','Levilândia','67015-575','Alameda'),
(5978,'Redenção','João Ferreira','Jardim Lucena','68550-140','Avenida'),
(5979,'Castanhal','João Ferreira Cabral','Jaderlândia','68746-080','Travessa'),
(5980,'Capanema','João Flor','Igrejinha','68700-213','Passagem'),
(5981,'Belém','João Fonseca','Jurunas','66030-065','Vila'),
(5982,'Capanema','João Freitas','Areia Branca','68702-273','Passagem'),
(5983,'Tucuruí','João Furtado','Matinha','68458-540','Travessa'),
(5984,'Belém','João Gomes','Batista Campos','66023-810','Vila'),
(5985,'Redenção','João Gomes','Alto Paraná','68550-030','Rua'),
(5986,'Altamira','João Granfon','Jardim Independente I','68372-760','Rua'),
(5987,'Altamira','João Granfon','Independente','68373-370','Rua'),
(5988,'Castanhal','João Henrique de Carvalho','Saudade I','68741-400','Rua'),
(5989,'Castanhal','João Lima','Fonte Boa','68742-876','Travessa'),
(5990,'Belém','João Lobato','Jurunas','66025-040','Vila'),
(5991,'Itaituba','João Lourenço Paxiuba','Bela Vista','68180-200','Avenida'),
(5992,'Belém','João Lucas','Chapéu Virado (Mosqueiro)','66913-020','Alameda'),
(5993,'Ananindeua','João Luís','Águas Lindas','67020-155','Passagem'),
(5994,'Xinguara','João Luís Carvalho Pereira','Itamarati','68555-530','Rua'),
(5995,'Capanema','João M. Neves','Oliveira Brito','68700-620','Travessa'),
(5996,'Ananindeua','João Machado','Maguari','67145-480','Alameda'),
(5997,'Belém','João Manteiga','Ariramba (Mosqueiro)','66919-130','Travessa'),
(5998,'Capanema','João Maria Neves','Três de Maio','68701-200','Passagem'),
(5999,'Ananindeua','João Marinho Campos','Pato Macho','67033-240','Rua'),
(6000,'Ananindeua','João Marinho de Campos','Levilândia','67015-530','Passagem'),
(6001,'Belém','João Marques','Sacramenta','66123-290','Rua'),
(6002,'Castanhal','João Martins Barata','Cristo Redentor','68742-563','Alameda'),
(6003,'Belém','João Medeiros','Parque Guajará (Icoaraci)','66821-755','Travessa'),
(6004,'Belém','João Moacir de Mendonça','São Francisco (Mosqueiro)','66920-430','Rua'),
(6005,'Belém','João Monteiro','Terra Firme','66079-341','Passagem'),
(6006,'Castanhal','João Nascimento de Matos','Cristo Redentor','68741-460','Rua'),
(6007,'Castanhal','João Nascimento de Matos','Cristo Redentor','68742-800','Rua'),
(6008,'Belém','João Nunes','Parque Verde','66635-205','Rua'),
(6009,'Ananindeua','João Nunes','Icuí-Guajará','67125-075','Alameda'),
(6010,'Ananindeua','João Nunes de Souza','Águas Brancas','67033-030','Rua'),
(6011,'Santarém','João Otaviano de Matos','Centro','68005-320','Travessa'),
(6012,'Paragominas','João Pastor Pereira','Nova Conquista','68627-456','Rua'),
(6013,'Belém','João Paulo I','Brasília (Outeiro)','66845-280','Travessa'),
(6014,'Ananindeua','João Paulo II','Marituba','67103-310','Estrada'),
(6015,'Capanema','João Paulo II','Areia Branca','68702-275','Rua'),
(6016,'Belém','João Paulo II','Coqueiro','66650-120','Rua'),
(6017,'Altamira','João Paulo II','Independente','68373-480','Rua'),
(6018,'Belém','João Paulo II','Marco','66095-345','Alameda'),
(6019,'Belém','João Paulo II','Coqueiro','66650-270','Passagem'),
(6020,'Belém','João Paulo II','Brasília (Outeiro)','66845-260','Travessa'),
(6021,'Capanema','João Paulo II','Primeira','68703-100','Travessa'),
(6022,'Ananindeua','João Pereira Leite','Distrito Industrial','67035-105','Alameda'),
(6023,'Capanema','João Pessoa','Centro','68700-030','Rua'),
(6024,'Belém','João Pessoa','Val-de-Cães','66617-140','Travessa'),
(6025,'Altamira','João Pessoa','São Sebastião','68372-050','Avenida'),
(6026,'Altamira','João Pessoa','Recreio','68371-040','Avenida'),
(6027,'Tucuruí','João Pessoa','COHAB','68459-670','Rua'),
(6028,'Tucuruí','João Pessoa','COHAB','68459-603','Travessa'),
(6029,'Marabá','João Pessoa','Belo Horizonte','68503-200','Rua'),
(6030,'Paragominas','João Pessoa','Promissão II','68628-460','Rua'),
(6031,'Itaituba','João Pessoa','Bela Vista','68180-630','Travessa'),
(6032,'Altamira','João Pinho','Brasília','68375-490','Rua'),
(6033,'Altamira','João Pinho','Brasília','68377-600','Rua'),
(6034,'Santarém','João Queirós','Amparo','68035-125','Rua'),
(6035,'Belém','João Rebouças','São João do Outeiro (Outeiro)','66840-195','Travessa'),
(6036,'Redenção','João Rego Maranhão','Núcleo Urbano','68553-110','Rua'),
(6037,'Altamira','João Rodrigues','Uirapuru','68372-185','Avenida'),
(6038,'Capanema','João S. Oliveira','Samambaia','68700-285','Passagem'),
(6039,'Belém','João Santos','Vila (Mosqueiro)','66910-070','Alameda'),
(6040,'Belém','João Santos Arruda','Vila (Mosqueiro)','66910-260','Alameda'),
(6041,'Castanhal','João Silveira','Centro','68742-405','Alameda'),
(6042,'Castanhal','João Soares de Melo','Ianetama','68744-690','Passagem'),
(6043,'Paragominas','João Sobrinho','Centro','68626-150','Rua'),
(6044,'Ananindeua','João Souza','Distrito Industrial','67030-670','Rua'),
(6045,'Paragominas','João Tibúrcio Almeida','Promissão III','68628-506','Rua'),
(6046,'Belém','João Tocantins Pena','Maracajá (Mosqueiro)','66911-040','Rua'),
(6047,'Belém','João Trigueiro','Una','66652-170','Passagem'),
(6048,'Altamira','João VI','Independente II','68372-340','Alameda'),
(6049,'Tucuruí','João Wilson','Santa Mônica','68455-230','Rua'),
(6050,'Santarém','João XXIII','Rodagem','68040-130','Avenida'),
(6051,'Tucuruí','João XXIII','Santa Isabel','68456-100','Rua'),
(6052,'Belém','Joãozinho','Marco','66087-085','Vila'),
(6053,'Belém','Joãozinho','Reduto','66053-390','Vila'),
(6054,'Altamira','Joaquim Acácio','Brasília','68377-590','Rua'),
(6055,'Altamira','Joaquim Acácio','Brasília','68375-030','Rua'),
(6056,'Paragominas','Joaquim Aguiar','Promissão III','68628-513','Rua'),
(6057,'Altamira','Joaquim Avelino','Brasília','68375-000','Rua'),
(6058,'Altamira','Joaquim Avelino','Brasília','68377-570','Rua'),
(6059,'Belém','Joaquim Barata','São Francisco (Mosqueiro)','66920-190','Travessa'),
(6060,'Capanema','Joaquim Costa','Centro','68700-160','Rua'),
(6061,'Belém','Joaquim Fonseca','Castanheira','66645-140','Rua'),
(6062,'Paragominas','Joaquim Gonçalves','Promissão III','68628-527','Rua'),
(6063,'Ananindeua','Joaquim Lopes Bastos','Guanabara','67010-200','Rua'),
(6064,'Santarém','Joaquim Martins','Fátima','68040-790','Rua'),
(6065,'Belém','Joaquim Nabuco','Nazaré','66055-300','Rua'),
(6066,'Paragominas','Joaquim Nabuco','JK','68628-563','Rua'),
(6067,'Redenção','Joaquim Nabuco','Aripuana','68554-070','Rua'),
(6068,'Ananindeua','Joaquim Paixão','Levilândia','67015-770','Passagem'),
(6069,'Paragominas','Joaquim Paixão','Promissão III','68628-515','Rua'),
(6070,'Capanema','Joaquim Pinto','Oliveira Brito','68700-610','Rua'),
(6071,'Belém','Joaquim Resende','Campina de Icoaraci (Icoaraci)','66813-140','Rua'),
(6072,'Capanema','Joaquim Rodrigues','Campinho','68700-350','Travessa'),
(6073,'Redenção','Joaquim Souza Lima','Novo Horizonte','68551-230','Avenida'),
(6074,'Belém','Joaquim Távora','Cidade Velha','66023-730','Travessa'),
(6075,'Belém','Joaquim Távora','Cidade Velha','66020-340','Travessa'),
(6076,'Belém','Joaquim Veloso','Guamá','66063-480','Passagem'),
(6077,'Belém','Joaquim Viana','Marco','66093-120','Passagem'),
(6078,'Ananindeua','Joares Soares','Distrito Industrial','67035-045','Alameda'),
(6079,'Belém','Joca','São Brás','66063-130','Passagem'),
(6080,'Belém','Jocelim Brasil','Tapanã (Icoaraci)','66833-015','Rua'),
(6081,'Belém','Joelda','Tapanã (Icoaraci)','66825-710','Passagem'),
(6082,'Belém','John Engelhard','Pratinha (Icoaraci)','66816-730','Vila'),
(6083,'Belém','John Engelhard','Pratinha (Icoaraci)','66816-030','Passagem'),
(6084,'Belém','Joli','Guamá','66075-390','Vila'),
(6085,'Belém','Joli','Guamá','66075-400','Passagem'),
(6086,'Belém','Jonas Viveiros de Abreu','Carananduba (Mosqueiro)','66923-380','Rua'),
(6087,'Tucuruí','Jonida Ribeiro','Colinas','68458-865','Rua'),
(6088,'Capanema','Jorge Alves','Três de Maio','68701-206','Alameda'),
(6089,'Paragominas','Jorge Amado','Promissão III','68628-490','Alameda'),
(6090,'Belém','Jorge Bastos','Sacramenta','66123-410','Rua'),
(6091,'Paragominas','Jorge Corrêa Leite','Nova Conquista','68627-459','Rua'),
(6092,'Belém','Jorge Creso','São João do Outeiro (Outeiro)','66840-720','Rua'),
(6093,'Belém','Jorge de Lima','São Francisco (Mosqueiro)','66920-660','Rua'),
(6094,'Capanema','Jorge Duarte','São Cristóvão','68701-619','Travessa'),
(6095,'Castanhal','Jorge Freire','Estrela','68743-290','Rua'),
(6096,'Paragominas','Jorge Longo','Promissão I','68628-035','Rua'),
(6097,'Capanema','Jorge Maia','Dom João VI','68701-100','Travessa'),
(6098,'Santarém','Jorge Ricardo de Freitas','Santíssimo','68010-560','Rua'),
(6099,'Castanhal','José A. Cruz','Estrela','68742-221','Alameda'),
(6100,'Santarém','José Alencar','Rodagem','68030-690','Travessa'),
(6101,'Santarém','José Almeida','Prainha','68005-140','Rua'),
(6102,'Belém','José Alves','Tapanã (Icoaraci)','66833-005','Rua'),
(6103,'Belém','José Alves','Canudos','66070-280','Alameda'),
(6104,'Capanema','José Alves','Oliveira Brito','68700-500','Travessa'),
(6105,'Paragominas','José Alves de Araújo','Promissão IV','68628-536','Rua'),
(6106,'Ananindeua','José Alves de Souza','Marituba','67103-770','Rua'),
(6107,'Ananindeua','José Amaral','Centro','67040-065','Alameda'),
(6108,'Capanema','José André','São Cristóvão','68701-606','Rua'),
(6109,'Ananindeua','José Araújo','Distrito Industrial','67035-610','Rua'),
(6110,'Belém','José Assegawa','Castanheira','66645-070','Rua'),
(6111,'Castanhal','José Augusto Caetano','Jaderlândia','68746-220','Travessa'),
(6112,'Tucuruí','José B. Costa','Santa Isabel','68458-430','Travessa'),
(6113,'Marabá','José Bandeira de Souza','Jardim Vitória','68501-500','Rua'),
(6114,'Belém','José Barbosa','Baía do Sol (Mosqueiro)','66921-150','Passagem'),
(6115,'Belém','José Barros','São Francisco (Mosqueiro)','66920-370','Rua'),
(6116,'Belém','José Bechara','Mangueiras (Mosqueiro)','66912-160','Rua'),
(6117,'Redenção','José Belo','Setor Oeste','68552-360','Rua'),
(6118,'Castanhal','José Bertino da Silva','Santa Lídia','68745-375','Avenida'),
(6119,'Belém','José Bonifácio','Agulha (Icoaraci)','66811-070','Passagem'),
(6120,'Ananindeua','José Bonifácio','Maguari','67145-510','Passagem'),
(6121,'Belém','José Bonifácio','Castanheira','66645-280','Passagem'),
(6122,'Belém','José Bonifácio','Fátima','66090-363','Avenida'),
(6123,'Belém','José Bonifácio','São Brás','66063-010','Avenida'),
(6124,'Belém','José Bonifácio','Guamá','66065-362','Avenida'),
(6125,'Capanema','José Bonifácio','Oliveira Brito','68700-340','Travessa'),
(6126,'Santarém','José Bonifácio','Interventoria','68020-630','Rua'),
(6127,'Redenção','José Bonifácio','Aripuana','68554-060','Rua'),
(6128,'Marabá','José Bonifácio','Independência','68501-030','Rua'),
(6129,'Santarém','José Bonifácio','Interventoria','68010-090','Rua'),
(6130,'Ananindeua','José Borges','Maguari','67145-520','Alameda'),
(6131,'Castanhal','José Caetano','Caiçara','68743-425','Rua'),
(6132,'Redenção','José Carrion','Setor Oeste','68552-380','Rua'),
(6133,'Redenção','José Carrion','Jardim Cumaru','68550-370','Avenida'),
(6134,'Belém','José Castanheira','Souza','66613-055','Alameda'),
(6135,'Belém','José Castelo Branco','Campina de Icoaraci (Icoaraci)','66813-490','Passagem'),
(6136,'Belém','José Chaves','Guamá','66073-330','Passagem'),
(6137,'Belém','José Cotrim','Itaiteua (Outeiro)','66842-160','Alameda'),
(6138,'Belém','José Cotrim','Itaiteua (Outeiro)','66842-170','Travessa'),
(6139,'Marabá','José Cursino','Jardim Vitória','68501-470','Rua'),
(6140,'Belém','José Custódio de Almeida','Parque Verde','66635-050','Passagem'),
(6141,'Belém','José da Gama Malcher','Marco','66093-130','Passagem'),
(6142,'Castanhal','José da Silva','São José','68744-132','Travessa'),
(6143,'Belém','José da Silva Matos','Souza','66613-065','Alameda'),
(6144,'Belém','José de Alcântara','Parque Verde','66635-485','Travessa'),
(6145,'Belém','José de Alcântara','Parque Verde','66635-475','Alameda'),
(6146,'Belém','José de Alencar','Castanheira','66645-020','Passagem'),
(6147,'Altamira','José de Alencar','Brasília','68375-520','Rua'),
(6148,'Belém','José de Alencar','Bengui','66630-070','Passagem'),
(6149,'Belém','José de Alencar','Marambaia','66620-620','Passagem'),
(6150,'Castanhal','José de Alencar','Saudade I','68741-230','Rua'),
(6151,'Xinguara','José de Alencar','Selectas','68557-145','Rua'),
(6152,'Paragominas','José de Almeida','JK','68628-558','Rua'),
(6153,'Belém','José de Anchieta','Coqueiro','66823-225','Passagem'),
(6154,'Ananindeua','José de Anchieta','Quarenta Horas (Coqueiro)','67120-530','Rua'),
(6155,'Santarém','José de Aquino','Floresta','68025-690','Rua'),
(6156,'Belém','José de Miranda Castelo Branco','Campina de Icoaraci (Icoaraci)','66813-370','Alameda'),
(6157,'Belém','José de Oliveira','Chapéu Virado (Mosqueiro)','66913-540','Vila'),
(6158,'Ananindeua','José do Patrocínio','Quarenta Horas (Coqueiro)','67120-500','Travessa'),
(6159,'Redenção','José do Patrocínio','Aripuana','68554-080','Rua'),
(6160,'Santarém','José do Patrocínio','Diamantino','68020-110','Rua'),
(6161,'Castanhal','José do Patrocínio','Estrela','68743-370','Alameda'),
(6162,'Paragominas','José do Patrocínio','Camboatã II','68626-405','Rua'),
(6163,'Capanema','José Edmilson','São José','68702-200','Rua'),
(6164,'Belém','José Eduardo I','Guamá','66065-475','Conjunto'),
(6165,'Belém','José Eduardo Mendonça','Guamá','66065-370','Conjunto'),
(6166,'Belém','José Elias','Guamá','66065-580','Conjunto'),
(6167,'Belém','José Faciola','Nazaré','66040-180','Alameda'),
(6168,'Marabá','José Fernandes','Velha Marabá','68500-470','Rua'),
(6169,'Castanhal','José Ferreira da Paz','Jaderlândia','68746-270','Travessa'),
(6170,'Castanhal','José Gilmar','Imperador','68744-325','Avenida'),
(6171,'Capanema','José Gouveia Costa','Samambaia','68700-310','Rua'),
(6172,'Altamira','José Grafon','Jardim Novo Paraíso','68377-830','Rua'),
(6173,'Castanhal','José H. Pereira','Jaderlândia','68746-670','Rua'),
(6174,'Belém','José Henrique','Agulha (Icoaraci)','66811-740','Passagem'),
(6175,'Belém','José Homobonos','Sacramenta','66123-045','Passagem'),
(6176,'Xinguara','José Iwassaki','Tanaka','68556-090','Rua'),
(6177,'Ananindeua','José Júlio','Marituba','67103-360','Rua'),
(6178,'Tucuruí','José Kléber Beliche','Matinha','68458-475','Rua'),
(6179,'Belém','José Leal Martins','Marco','66095-280','Passagem'),
(6180,'Belém','José Leal Martins','Marco','66095-205','Vila'),
(6181,'Paragominas','José Lins Rego','JK','68628-576','Rua'),
(6182,'Paragominas','José Lúcio','Promissão III','68628-505','Rua'),
(6183,'Paragominas','José Luís Menezes da Silva','Promissão IV','68628-538','Rua'),
(6184,'Belém','José M. de Moraes','Porto Arthur (Mosqueiro)','66918-550','Alameda'),
(6185,'Belém','José Machado','Bengui','66630-670','Rua'),
(6186,'Ananindeua','José Marcelino de Oliveira','Centro','67030-170','Rua'),
(6187,'Altamira','José Marcos Viterbino','Jardim Independente I','68373-520','Rua'),
(6188,'Belém','José Maria Acher','Pedreira','66085-240','Vila'),
(6189,'Belém','José Maria Costa','Tapanã (Icoaraci)','66825-640','Rua'),
(6190,'Belém','José Maria da Costa','Tapanã (Icoaraci)','66830-390','Rua'),
(6191,'Belém','José Maria da Costa','Canudos','66070-515','Vila'),
(6192,'Belém','José Maria da Costa','Pedreira','66085-230','Passagem'),
(6193,'Castanhal','José Maria Vieira de Souza','Imperador','68744-315','Avenida'),
(6194,'Altamira','José Marino Bandeira de Matos','Independente','68373-460','Rua'),
(6195,'Altamira','José Mendes','Independente','68373-470','Rua'),
(6196,'Belém','José Modesto','Sacramenta','66123-600','Rua'),
(6197,'Belém','José Monteiro','Mangueirão','66640-485','Rua'),
(6198,'Castanhal','José Moreira Matos','São José','68744-175','Rua'),
(6199,'Paragominas','José Mutt Pedreira','Promissão I','68628-015','Rua'),
(6200,'Castanhal','José N. Araújo','Saudade I','68741-110','Alameda'),
(6201,'Tucuruí','José Nery Torres','Santa Isabel','68456-120','Rua'),
(6202,'Redenção','José Pereira','Santos Dumont','68551-150','Avenida'),
(6203,'Paragominas','José Pereira de Farias','Promissão IV','68628-540','Rua'),
(6204,'Paragominas','José Pereira de Farias','Promissão I','68628-130','Rua'),
(6205,'Belém','José Pio','Umarizal','66050-240','Travessa'),
(6206,'Belém','José Pires','Cremação','66045-600','Passagem'),
(6207,'Castanhal','José Porpino','Nova Olinda','68742-180','Rua'),
(6208,'Belém','José Priante','Terra Firme','66079-690','Rua'),
(6209,'Paragominas','José R. de Oliveira','Promissão III','68628-529','Rua'),
(6210,'Castanhal','José R. Gouveia Lago','São José','68744-225','Rua'),
(6211,'Ananindeua','José Raimundo','Distrito Industrial','67035-350','Passagem'),
(6212,'Castanhal','José Ramos da Silva','Jaderlândia','68746-200','Travessa'),
(6213,'Belém','José Ribamar','Bengui','66630-350','Passagem'),
(6214,'Belém','José Ribamar','Castanheira','66645-305','Vila'),
(6215,'Itaituba','José Ribeiro dos Anjos','Boa Esperança','68182-200','Travessa'),
(6216,'Capanema','José Rosa','Pedreira','68703-231','Passagem'),
(6217,'Altamira','José Saraiva','Jardim Independente I','68373-210','Rua'),
(6218,'Ananindeua','José Sarney','Guanabara','67013-780','Rua'),
(6219,'Belém','José Sarney','Cabanagem','66625-120','Passagem'),
(6220,'Castanhal','José Soares de Melo','Santa Lídia','68745-070','Travessa'),
(6221,'Belém','José Soares Montenegro','Agulha (Icoaraci)','66811-220','Rua'),
(6222,'Tucuruí','José Teles','Santa Isabel','68458-450','Travessa'),
(6223,'Altamira','José Umbelino','Independente II','68372-785','Rua'),
(6224,'Ananindeua','José Vieira','Águas Lindas','67020-680','Passagem'),
(6225,'Belém','Josefina','Umarizal','66055-310','Vila'),
(6226,'Belém','Josianne','Condor','66033-370','Vila'),
(6227,'Castanhal','Josirene S. Silva','São José','68744-265','Alameda'),
(6228,'Belém','Jota Ely','Vila (Mosqueiro)','66910-280','Alameda'),
(6229,'Ananindeua','Jovelina Carneiro','Icuí-Guajará','67125-260','Passagem'),
(6230,'Ananindeua','Jovelina Morgado','Marituba','67103-730','Passagem'),
(6231,'Belém','Jovi','Castanheira','66645-085','Vila'),
(6232,'Santarém','Juá','Maracanã','68035-740','Beco'),
(6233,'Castanhal','Juarez Melo Merigliano','Jaderlândia','68746-050','Travessa'),
(6234,'Paragominas','Juarez távora','JK','68628-555','Rua'),
(6235,'Belém','Judá Levy','Chapéu Virado (Mosqueiro)','66913-180','Passagem'),
(6236,'Belém','Judite','Canudos','66070-290','Vila'),
(6237,'Belém','Judite Machado','São Brás','66063-150','Vila'),
(6238,'Paragominas','Juiz de Fora','Módulo II','68625-280','Rua'),
(6239,'Ananindeua','Júlia Medeiros','Centro','67030-330','Rua'),
(6240,'Belém','Júlia Nahon','Batista Campos','66033-380','Vila'),
(6241,'Paragominas','Júlia Passarinho','Centro','68625-250','Rua'),
(6242,'Santarém','Júlia Passarinho','Prainha','68005-600','Praça'),
(6243,'Tucuruí','Júlia Passarinho','Nova Tucuruí','68456-600','Rua'),
(6244,'Belém','Júlia Ramos','Sacramenta','66123-360','Rua'),
(6245,'Capanema','Juliana Araújo','Motocros','68701-470','Passagem'),
(6246,'Belém','Julianor','Batista Campos','66033-050','Vila'),
(6247,'Belém','Julião','Telégrafo Sem Fio','66113-130','Passagem'),
(6248,'Belém','Julião Bentes','Nazaré','66040-190','Alameda'),
(6249,'Itaituba','Julião Galúcio Pereira','Jardim das Araras','68180-295','Travessa'),
(6250,'Belém','Julieta','Guamá','66075-405','Vila'),
(6251,'Belém','Julieta','Batista Campos','66035-261','Vila'),
(6252,'Capanema','Julieta','São Pio X','68702-310','Passagem'),
(6253,'Belém','Júlio César','Telégrafo Sem Fio','66113-290','Passagem'),
(6254,'Belém','Júlio César','Souza','66613-010','Avenida'),
(6255,'Belém','Júlio César','Val-de-Cães','66617-420','Avenida'),
(6256,'Ananindeua','Júlio Cordeiro','Águas Brancas','67033-210','Rua'),
(6257,'Castanhal','Júlio da Silva Sussuarana','Jaderlândia','68746-310','Travessa'),
(6258,'Belém','Júlio Gomes','Campina de Icoaraci (Icoaraci)','66813-050','Rua'),
(6259,'Paragominas','Júlio P. Coelho','Promissão I','68628-110','Rua'),
(6260,'Belém','Júlio Paulino','Condor','66033-390','Passagem'),
(6261,'Castanhal','Júlio Vasconcelos','Jaderlândia','68746-320','Travessa'),
(6262,'Belém','Juninho','Curió-Utinga','66610-740','Passagem'),
(6263,'Belém','Júnior','Marco','66087-035','Vila'),
(6264,'Tucuruí','Jupiá','Vila Permanente','68455-703','Rua'),
(6265,'Santarém','Jupiara','Matinha','68030-170','Rua'),
(6266,'Belém','Jupinda I','Souza','66613-040','Passagem'),
(6267,'Belém','Jupinda II','Souza','66613-345','Passagem'),
(6268,'Belém','Júpiter','Parque Verde','66635-480','Rua'),
(6269,'Castanhal','Juraci Silva','Pirapora','68740-130','Alameda'),
(6270,'Belém','Juracy Silva','Castanheira','66645-090','Rua'),
(6271,'Belém','Jurema','Cremação','66040-200','Vila'),
(6272,'Belém','Jurema','Batista Campos','66035-430','Vila'),
(6273,'Belém','Juriti','Guamá','66075-410','Passagem'),
(6274,'Belém','Juriti','Brasília (Outeiro)','66845-670','Travessa'),
(6275,'Belém','Juscelino Kubitschek','Brasília (Outeiro)','66845-070','Rua'),
(6276,'Belém','Juscelino Kubitschek','Tapanã (Icoaraci)','66833-045','Rua'),
(6277,'Belém','Juscelino Kubitschek','Carananduba (Mosqueiro)','66923-170','Rua'),
(6278,'Ananindeua','Juscelino Kubitschek','Marituba','67103-760','Rua'),
(6279,'Belém','Juscelino Kubitschek','Brasília (Outeiro)','66845-240','Travessa'),
(6280,'Capanema','Juscelino Kubitschek','Três de Maio','68701-230','Travessa'),
(6281,'Redenção','Juscelino Kubitschek','Novo Horizonte','68551-280','Avenida'),
(6282,'Redenção','Juscelino Kubitschek','Capuava','68552-010','Avenida'),
(6283,'Tucuruí','Juscelino Kubitschek','COHAB','68459-599','Rua'),
(6284,'Castanhal','Juscelino Kubitschek','Ianetama','68745-150','Rua'),
(6285,'Castanhal','Juscelino Kubitschek','Santa Lídia','68745-425','Alameda'),
(6286,'Paragominas','Juscelino Kubitschek','Uraim','68626-180','Rua'),
(6287,'Belém','Justino','Ariramba (Mosqueiro)','66919-340','Passagem'),
(6288,'Belém','Justo Chermont','Águas Negras (Icoaraci)','66822-010','Passagem'),
(6289,'Belém','Justo Chermont','Nazaré','66035-140','Praça'),
(6290,'Capanema','Justo Chermont','Centro','68700-120','Travessa'),
(6291,'Itaituba','Justo Chermont','Bela Vista','68180-620','Travessa'),
(6292,'Belém','Jutaí','Paracuri (Icoaraci)','66814-210','Rua'),
(6293,'Redenção','Jutaí','Vila Paulista','68552-710','Rua'),
(6294,'Santarém','Jutaí','Jutaí','68015-520','Rua'),
(6295,'Castanhal','Jutaí','Estrela','68742-248','Alameda'),
(6296,'Paragominas','Juvenal Avelino','Promissão III','68628-524','Rua'),
(6297,'Belém','Juvenal Cordeiro','Canudos','66070-300','Travessa'),
(6298,'Itaituba','Juvenal Lima','Comércio','68180-140','Rua'),
(6299,'Belém','Juvêncio Silva','Vila (Mosqueiro)','66910-370','Rua'),
(6300,'Ananindeua','K','Águas Brancas','67033-540','Travessa'),
(6301,'Belém','K','Águas Negras (Icoaraci)','66822-130','Rua'),
(6302,'Belém','K','Agulha (Icoaraci)','66811-420','Alameda'),
(6303,'Ananindeua','K','Atalaia','67013-360','Passagem'),
(6304,'Ananindeua','K','Atalaia','67013-300','Rua'),
(6305,'Ananindeua','K','Distrito Industrial','67035-220','Rua'),
(6306,'Ananindeua','K','Águas Brancas','67033-170','Travessa'),
(6307,'Ananindeua','K','Quarenta Horas (Coqueiro)','67120-770','Quadra'),
(6308,'Belém','K','Ariramba (Mosqueiro)','66919-470','Travessa'),
(6309,'Belém','K','Maracacuera (Icoaraci)','66815-155','Rua'),
(6310,'Belém','K','Castanheira','66645-735','Travessa'),
(6311,'Belém','K','Mangueirão','66640-795','Quadra'),
(6312,'Belém','K','Marambaia','66615-700','Rua'),
(6313,'Belém','K','Marambaia','66620-450','Rua'),
(6314,'Tucuruí','K','Vila Permanente','68455-715','Bloco'),
(6315,'Tucuruí','K','Jardim Paraíso','68458-190','Rua'),
(6316,'Castanhal','K','Fonte Boa','68742-874','Rua'),
(6317,'Belém','K-1','Curió-Utinga','66610-315','Rua'),
(6318,'Belém','K-1','Marambaia','66623-292','Passagem'),
(6319,'Belém','K-12','Tapanã (Icoaraci)','66825-243','Quadra'),
(6320,'Belém','K-2','Marambaia','66623-293','Passagem'),
(6321,'Belém','K-2','Curió-Utinga','66610-325','Rua'),
(6322,'Belém','K-3','Marambaia','66623-294','Passagem'),
(6323,'Belém','K-3','Curió-Utinga','66610-335','Rua'),
(6324,'Belém','K-4','Marambaia','66623-295','Passagem'),
(6325,'Belém','K-4','Curió-Utinga','66610-345','Rua'),
(6326,'Belém','K-5','Curió-Utinga','66610-355','Rua'),
(6327,'Belém','K-6','Curió-Utinga','66610-365','Rua'),
(6328,'Belém','K-7','Curió-Utinga','66610-375','Rua'),
(6329,'Belém','K-8','Curió-Utinga','66610-395','Rua'),
(6330,'Belém','K-9','Curió-Utinga','66610-405','Rua'),
(6331,'Belém','Kadja','Terra Firme','66077-280','Passagem'),
(6332,'Marabá','Kalil Mutran','Jardim Vitória','68501-460','Rua'),
(6333,'Belém','Kamenerv','Águas Lindas','66690-010','Rua'),
(6334,'Belém','Karina','Coqueiro','66650-100','Rua'),
(6335,'Belém','Karina','Coqueiro','66650-060','Condomínio'),
(6336,'Ananindeua','Karina Reis','Centro','67030-175','Passagem'),
(6337,'Santarém','Katarantuje','Santíssimo','68010-570','Rua'),
(6338,'Belém','Kátia','Marco','66085-125','Vila'),
(6339,'Belém','Kátia','Vila (Mosqueiro)','66910-410','Passagem'),
(6340,'Ananindeua','Kátia Reis','Centro','67030-185','Passagem'),
(6341,'Belém','Kawamura','Marco','66087-155','Alameda'),
(6342,'Castanhal','Kazuma Oyama','Estrela','68743-250','Rua'),
(6343,'Belém','Kelly','Cremação','66040-210','Vila'),
(6344,'Belém','Kennedy','Parque Verde','66635-870','Travessa'),
(6345,'Belém','Kennedy','Jurunas','66030-310','Vila'),
(6346,'Ananindeua','Kennedy','Coqueiro','67113-170','Passagem'),
(6347,'Belém','Kennedy','Campina','66010-040','Praça'),
(6348,'Belém','Kentaque','São Clemente','66643-055','Alameda'),
(6349,'Tucuruí','Kleber Beliche','Matinha','68458-590','Travessa'),
(6350,'Ananindeua','Koby','Coqueiro','67130-210','Alameda'),
(6351,'Tucuruí','Ky','Jardim Marilucy','68459-460','Rua'),
(6352,'Belém','L','Pedreira','66083-135','Vila'),
(6353,'Belém','L','Maracacuera (Icoaraci)','66815-840','Rua'),
(6354,'Belém','L','Marco','66085-341','Vila'),
(6355,'Belém','L','Tenoné','66820-045','Rua'),
(6356,'Belém','L','Ariramba (Mosqueiro)','66919-480','Travessa'),
(6357,'Ananindeua','L','Águas Brancas','67033-330','Travessa'),
(6358,'Ananindeua','L','Quarenta Horas (Coqueiro)','67120-780','Quadra'),
(6359,'Ananindeua','L','Águas Brancas','67033-180','Travessa'),
(6360,'Ananindeua','L','Distrito Industrial','67035-100','Rua'),
(6361,'Ananindeua','L','Atalaia','67013-420','Rua'),
(6362,'Belém','L','Marambaia','66615-710','Rua'),
(6363,'Ananindeua','L','Atalaia','67013-310','Rua'),
(6364,'Belém','L','Águas Negras (Icoaraci)','66822-140','Rua'),
(6365,'Belém','L','Agulha (Icoaraci)','66811-430','Alameda'),
(6366,'Belém','L','Parque Guajará (Icoaraci)','66821-050','Rua'),
(6367,'Tucuruí','L','Santa Mônica','68455-154','Rua'),
(6368,'Tucuruí','L','Vila Permanente','68455-713','Bloco'),
(6369,'Tucuruí','L','Jardim Paraíso','68458-200','Rua'),
(6370,'Castanhal','L','Jaderlândia','68746-580','Alameda'),
(6371,'Marabá','L','Nova Marabá','68504-100','Rua'),
(6372,'Belém','L-1','Marambaia','66623-296','Passagem'),
(6373,'Belém','L-1','Cabanagem','66625-235','Rua'),
(6374,'Belém','L-1','Campina de Icoaraci (Icoaraci)','66813-590','Travessa'),
(6375,'Belém','L-11','Tapanã (Icoaraci)','66825-244','Quadra'),
(6376,'Belém','L-2','Campina de Icoaraci (Icoaraci)','66813-620','Travessa'),
(6377,'Belém','L-2','Marambaia','66623-297','Passagem'),
(6378,'Belém','L-2','Cabanagem','66625-245','Rua'),
(6379,'Belém','L-3','Campina de Icoaraci (Icoaraci)','66813-670','Travessa'),
(6380,'Belém','L-3','Cabanagem','66625-255','Rua'),
(6381,'Belém','L-3','Marambaia','66623-298','Passagem'),
(6382,'Belém','L-4','Campina de Icoaraci (Icoaraci)','66813-680','Travessa'),
(6383,'Belém','L-4','Marambaia','66623-299','Passagem'),
(6384,'Belém','L-5','Campina de Icoaraci (Icoaraci)','66813-690','Travessa'),
(6385,'Belém','L-6','Campina de Icoaraci (Icoaraci)','66813-700','Travessa'),
(6386,'Belém','L-7','Campina de Icoaraci (Icoaraci)','66813-710','Travessa'),
(6387,'Belém','Lago Grande','Tapanã (Icoaraci)','66825-500','Passagem'),
(6388,'Santarém','Lago Verde','Maracanã','68035-145','Travessa'),
(6389,'Belém','Lalor Mota','Carananduba (Mosqueiro)','66923-060','Rua'),
(6390,'Belém','Lambari','Terra Firme','66070-670','Passagem'),
(6391,'Ananindeua','Lameira','Atalaia','67010-800','Vila'),
(6392,'Belém','Lameira Bittencourt','Fátima','66060-290','Passagem'),
(6393,'Belém','Lameira Bittencourt','Bengui','66630-010','Rua'),
(6394,'Santarém','Lameira Bittencourt','Centro','68005-010','Rua'),
(6395,'Paragominas','Lameira Bittencourt','Centro','68625-140','Rua'),
(6396,'Belém','Landia','Cruzeiro (Icoaraci)','66810-180','Vila'),
(6397,'Belém','Lara','Vila (Mosqueiro)','66910-420','Alameda'),
(6398,'Redenção','Laranjeira','Jardim Cumaru','68550-400','Rua'),
(6399,'Belém','Las Palmas I','São João do Outeiro (Outeiro)','66840-840','Travessa'),
(6400,'Belém','Las Palmas II','São João do Outeiro (Outeiro)','66840-850','Travessa'),
(6401,'Belém','Las Palmas III','São João do Outeiro (Outeiro)','66840-860','Travessa'),
(6402,'Ananindeua','Laucivan','Centro','67040-105','Alameda'),
(6403,'Belém','Laudelina','Cruzeiro (Icoaraci)','66810-690','Alameda'),
(6404,'Belém','Laura','Cremação','66063-165','Vila'),
(6405,'Belém','Laura Cardoso','Farol (Mosqueiro)','66916-150','Alameda'),
(6406,'Redenção','Laura D. Silva','Jardim Cumaru','68550-180','Rua'),
(6407,'Redenção','Laurescino F. Ribeiro','Jardim Lucena','68550-130','Rua'),
(6408,'Belém','Laurinda','São Brás','66060-553','Vila'),
(6409,'Belém','Lauro Bechara','Vila (Mosqueiro)','66910-510','Travessa'),
(6410,'Paragominas','Lauro Cardoso','Laércio Cabeline','68627-442','Travessa'),
(6411,'Itaituba','Lauro Figueira de Mendonça','Bela Vista','68180-190','Avenida'),
(6412,'Belém','Lauro Malcher','Nazaré','66055-630','Alameda'),
(6413,'Belém','Lauro Malcher','Condor','66033-410','Rua'),
(6414,'Belém','Lauro Malcher','Marco','66095-290','Passagem'),
(6415,'Belém','Lauro Malcher','Condor','66045-220','Rua'),
(6416,'Belém','Lauro Malcher','Condor','66033-400','Passagem'),
(6417,'Belém','Lauro Martins','Marco','66095-300','Passagem'),
(6418,'Belém','Lauro Martins','Marambaia','66615-576','Alameda'),
(6419,'Paragominas','Lauro Martins','Laércio Cabeline','68627-440','Travessa'),
(6420,'Belém','Lauro Pessoa','Guamá','66073-340','Passagem'),
(6421,'Belém','Lauro Sodré','Vila (Mosqueiro)','66910-170','Travessa'),
(6422,'Belém','Lauro Sodré','Terra Firme','66077-291','Rua'),
(6423,'Ananindeua','Lauro Sodré','Águas Brancas','67033-560','Passagem'),
(6424,'Capanema','Lauro Sodré','Santa Cruz','68700-650','Travessa'),
(6425,'Tucuruí','Lauro Sodré','São José','68456-000','Rua'),
(6426,'Xinguara','Lauro Sodré','Centro','68555-005','Avenida'),
(6427,'Santarém','Lauro Sodré','Diamantino','68020-065','Rua'),
(6428,'Itaituba','Lauro Sodré','Bela Vista','68180-633','Travessa'),
(6429,'Tucuruí','Lauro Sodré','Jaqueira','68458-010','Rua'),
(6430,'Tucuruí','Lauro Sodré','Colinas','68458-880','Travessa'),
(6431,'Xinguara','Lauro Sodré','Tanaka','68556-000','Avenida'),
(6432,'Belém','Lava Pés','Telégrafo Sem Fio','66113-035','Beco'),
(6433,'Belém','Lava Pés','Pratinha (Icoaraci)','66816-430','Passagem'),
(6434,'Belém','Lava Pés','Telégrafo Sem Fio','66083-360','Passagem'),
(6435,'Itaituba','Lázaro de Almeida Baíma','Comércio','68180-130','Rua'),
(6436,'Ananindeua','Le Royale','Coqueiro','67120-060','Parque'),
(6437,'Belém','Leal','Vila (Mosqueiro)','66910-470','Vila'),
(6438,'Belém','Leal','Pratinha (Icoaraci)','66816-130','Passagem'),
(6439,'Belém','Leal','Batista Campos','66033-171','Vila'),
(6440,'Belém','Leal','Terra Firme','66070-310','Passagem'),
(6441,'Belém','Leal','Sacramenta','66083-370','Vila'),
(6442,'Ananindeua','Leandro Mendes','Icuí-Guajará','67125-310','Rua'),
(6443,'Belém','Leandro Pena','Telégrafo Sem Fio','66083-380','Passagem'),
(6444,'Belém','Leão','Val-de-Cães','66115-219','Alameda'),
(6445,'Belém','Leão','São Clemente','66643-015','Passagem'),
(6446,'Belém','Leão','Terra Firme','66077-300','Vila'),
(6447,'Belém','Leão','Jurunas','66030-025','Vila'),
(6448,'Belém','Leão','Ponta Grossa (Icoaraci)','66812-320','Vila'),
(6449,'Belém','Leão','Marambaia','66623-555','Vila'),
(6450,'Belém','Leão Aguiar','Umarizal','66055-320','Alameda'),
(6451,'Belém','Leão Aguiar','Murubira (Mosqueiro)','66918-520','Rua'),
(6452,'Belém','Leão XIII','Campina','66010-130','Travessa'),
(6453,'Santarém','Leão XIII','Esperança','68030-240','Rua'),
(6454,'Belém','Leblon','Água Boa (Outeiro)','66843-150','Travessa'),
(6455,'Marabá','Leblon','Belo Horizonte','68503-450','Rua'),
(6456,'Belém','Leide Galibi','Sacramenta','66123-540','Passagem'),
(6457,'Belém','Leila','Sacramenta','66123-670','Passagem'),
(6458,'Belém','Leila','Praia Grande (Mosqueiro)','66914-060','Passagem'),
(6459,'Belém','Leitão','Umarizal','66050-250','Passagem'),
(6460,'Ananindeua','Leonel Sampaio','Icuí-Guajará','67125-070','Rua'),
(6461,'Belém','Leonor','Marco','66093-490','Passagem'),
(6462,'Belém','Leonor Fernandes','Umarizal','66050-260','Passagem'),
(6463,'Paragominas','Leopoldina','Promissão II','68628-330','Rua'),
(6464,'Paragominas','Leopoldina','Jaderlândia','68627-503','Rua'),
(6465,'Belém','Leopoldina de Castro','Campina de Icoaraci (Icoaraci)','66813-380','Passagem'),
(6466,'Redenção','Leopoldo','Núcleo Urbano','68553-180','Rua'),
(6467,'Ananindeua','Leopoldo Machado','Icuí-Guajará','67030-023','Rua'),
(6468,'Itaituba','Leopoldo Menezes Lobato','Jardim das Araras','68180-293','Travessa'),
(6469,'Ananindeua','Leopoldo Teixeira','Levilândia','67030-025','Rua'),
(6470,'Belém','Leste','Mangueirão','66640-035','Avenida'),
(6471,'Altamira','Leste Oeste','Sudam II','68374-280','Avenida'),
(6472,'Belém','Letícia','Reduto','66053-130','Vila'),
(6473,'Belém','Lia Freire','Umarizal','66055-640','Alameda'),
(6474,'Belém','Liberal','Parque Guajará (Icoaraci)','66821-110','Passagem'),
(6475,'Belém','Liberal','Terra Firme','66077-135','Passagem'),
(6476,'Belém','Liberal','Terra Firme','66077-380','Passagem'),
(6477,'Belém','Liberal','Paracuri (Icoaraci)','66814-450','Travessa'),
(6478,'Belém','Liberal','Terra Firme','66077-140','Passagem'),
(6479,'Belém','Liberal','Terra Firme','66077-295','Passagem'),
(6480,'Belém','Liberal','Coqueiro','66823-235','Passagem'),
(6481,'Belém','Liberal','Pratinha (Icoaraci)','66816-420','Rua'),
(6482,'Belém','Liberal','Marco','66085-250','Passagem'),
(6483,'Castanhal','Liberal','Cristo Redentor','68741-470','Alameda'),
(6484,'Castanhal','Liberal','Cristo Redentor','68742-810','Alameda'),
(6485,'Marabá','Liberalino Freire Maia','Liberdade','68501-510','Rua'),
(6486,'Belém','Liberalzinho','Parque Guajará (Icoaraci)','66821-285','Vila'),
(6487,'Belém','Liberato de Castro','Guamá','66075-420','Travessa'),
(6488,'Belém','Liberdade','Marambaia','66623-150','Passagem'),
(6489,'Ananindeua','Liberdade','Guanabara','67010-250','Rua'),
(6490,'Belém','Liberdade','Terra Firme','66079-005','Passagem'),
(6491,'Belém','Liberdade','São Clemente','66643-640','Passagem'),
(6492,'Ananindeua','Liberdade','Centro','67030-410','Passagem'),
(6493,'Belém','Liberdade','Guamá','66073-350','Passagem'),
(6494,'Belém','Liberdade','Mangueirão','66640-640','Rua'),
(6495,'Belém','Liberdade','Paracuri (Icoaraci)','66814-180','Passagem'),
(6496,'Belém','Liberdade','Jurunas','66030-650','Passagem'),
(6497,'Belém','Liberdade','Sacramenta','66120-730','Passagem'),
(6498,'Belém','Liberdade','Mangueirão','66640-150','Travessa'),
(6499,'Belém','Liberdade','Parque Verde','66635-585','Passagem'),
(6500,'Belém','Liberdade','Condor','66033-430','Passagem'),
(6501,'Belém','Liberdade','Guamá','66073-435','Passagem'),
(6502,'Belém','Liberdade','Águas Lindas','66690-330','Rua'),
(6503,'Belém','Liberdade','Coqueiro','66650-480','Alameda'),
(6504,'Ananindeua','Liberdade','Guanabara','67010-050','Passagem'),
(6505,'Ananindeua','Liberdade','Pato Macho','67033-247','Rua'),
(6506,'Belém','Liberdade','Curió-Utinga','66610-005','Passagem'),
(6507,'Belém','Liberdade','Pratinha (Icoaraci)','66816-410','Rua'),
(6508,'Ananindeua','Liberdade','Coqueiro','67115-030','Travessa'),
(6509,'Belém','Liberdade','Pratinha (Icoaraci)','66816-115','Travessa'),
(6510,'Belém','Liberdade','Fátima','66060-810','Vila'),
(6511,'Belém','Liberdade','Parque Verde','66633-850','Rua'),
(6512,'Ananindeua','Liberdade','Marituba','67103-780','Passagem'),
(6513,'Castanhal','Liberdade','Pirapora','68740-150','Alameda'),
(6514,'Castanhal','Liberdade','Estrela','68743-200','Alameda'),
(6515,'Santarém','Liberdade','Interventoria','68040-630','Praça'),
(6516,'Santarém','Liberdade','Caranazal','68040-310','Jardim'),
(6517,'Castanhal','Liberdade','São José','68744-140','Alameda'),
(6518,'Xinguara','Liberdade','Tanaka','68556-100','Rua'),
(6519,'Belém','Libertação','Terra Firme','66077-320','Passagem'),
(6520,'Santarém','Libra','Santarenzinho','68035-720','Alameda'),
(6521,'Belém','Líder','Cremação','66063-170','Vila'),
(6522,'Belém','Lídia','Umarizal','66050-270','Vila'),
(6523,'Paragominas','Lídia Carneiro','Promissão III','68628-509','Rua'),
(6524,'Belém','Lido','Água Boa (Outeiro)','66843-060','Travessa'),
(6525,'Belém','Ligação','Terra Firme','66077-330','Passagem'),
(6526,'Ananindeua','Ligação','Icuí-Guajará','67125-125','Passagem'),
(6527,'Belém','Lígia Amanajás','Água Boa (Outeiro)','66843-290','Travessa'),
(6528,'Belém','Lígia I','Souza','66613-125','Vila'),
(6529,'Belém','Lígia II','Souza','66613-165','Vila'),
(6530,'Castanhal','Lilianne Souza','Estrela','68742-213','Alameda'),
(6531,'Belém','Lima','Bengui','66630-160','Vila'),
(6532,'Belém','Lima','Jurunas','66030-445','Vila'),
(6533,'Belém','Lima','Guamá','66063-180','Vila'),
(6534,'Belém','Lima','Umarizal','66055-330','Vila'),
(6535,'Belém','Lima','Vila (Mosqueiro)','66910-380','Passagem'),
(6536,'Belém','Lima','Castanheira','66645-045','Vila'),
(6537,'Ananindeua','Lima','Coqueiro','67133-075','Alameda'),
(6538,'Santarém','Lima Freire','Conquista','68035-060','Rua'),
(6539,'Belém','Limoeiro','Jurunas','66030-320','Passagem'),
(6540,'Belém','Linda','Umarizal','66055-340','Vila'),
(6541,'Belém','Lindalva','Umarizal','66055-550','Vila'),
(6542,'Altamira','Lindolfo Aranha','Recreio','68371-100','Travessa'),
(6543,'Belém','Lindolfo Collor','Marco','66095-310','Passagem'),
(6544,'Belém','Lindomar Bahia','Farol (Mosqueiro)','66916-280','Rua'),
(6545,'Belém','Linhas Correntes','Pedreira','66087-685','Vila'),
(6546,'Tucuruí','Lino da Costa','Góes Calmont','68456-550','Travessa'),
(6547,'Belém','Lions Club','Condor','66033-360','Passagem'),
(6548,'Belém','Lira','Mangueiras (Mosqueiro)','66912-030','Alameda'),
(6549,'Belém','Lírio','Brasília (Outeiro)','66845-460','Rua'),
(6550,'Ananindeua','Lírio do Campo','Icuí-Guajará','67125-135','Passagem'),
(6551,'Ananindeua','Lírio do Vale','Marituba','67100-350','Rua'),
(6552,'Belém','Lírio do Vale','Coqueiro','66650-200','Passagem'),
(6553,'Belém','Lírio do Vale','Guamá','66079-130','Rua'),
(6554,'Belém','Lírio do Vale','Terra Firme','66077-806','Passagem'),
(6555,'Ananindeua','Lírio do Vale','Centro','67030-121','Passagem'),
(6556,'Ananindeua','Lírios','Distrito Industrial','67035-275','Avenida'),
(6557,'Ananindeua','Lírios','Distrito Industrial','67035-315','Rua'),
(6558,'Belém','Lírios','Tapanã (Icoaraci)','66825-320','Travessa'),
(6559,'Ananindeua','Lírios','Águas Brancas','67033-044','Alameda'),
(6560,'Belém','Lisboa','Cabanagem','66625-185','Rua'),
(6561,'Belém','Lisboa','Cremação','66045-055','Vila'),
(6562,'Belém','Livramento','Paracuri (Icoaraci)','66814-020','Alameda'),
(6563,'Belém','Livramento','Guamá','66075-430','Passagem'),
(6564,'Belém','Livramento','Paracuri (Icoaraci)','66814-300','Vila'),
(6565,'Paragominas','Livramento','Jardim Atlântico','68627-350','Rua'),
(6566,'Belém','Lizarda Emília','Cremação','66040-230','Vila'),
(6567,'Belém','Lizete','Fátima','66060-300','Passagem'),
(6568,'Ananindeua','Lobão da Silveira','Icuí-Guajará','67125-145','Passagem'),
(6569,'Belém','Lobatinho','Telégrafo Sem Fio','66113-560','Vila'),
(6570,'Belém','Lobato','Barreiro','66117-160','Passagem'),
(6571,'Belém','Lobato','Curió-Utinga','66610-725','Passagem'),
(6572,'Belém','Lobato','São Brás','66060-720','Vila'),
(6573,'Belém','Lobato','Pedreira','66080-310','Vila'),
(6574,'Belém','Lobato','Telégrafo Sem Fio','66113-050','Passagem'),
(6575,'Belém','Lobato','Marco','66093-140','Passagem'),
(6576,'Belém','Lobato','Farol (Mosqueiro)','66916-430','Passagem'),
(6577,'Belém','Loiola','Marambaia','66623-159','Vila'),
(6578,'Belém','Loiola','Telégrafo Sem Fio','66115-093','Vila'),
(6579,'Belém','Lolinha','Fátima','66060-830','Vila'),
(6580,'Belém','Lolinha','São Brás','66090-390','Vila'),
(6581,'Belém','Lomas Valentina','Sacramenta','66083-390','Travessa'),
(6582,'Belém','Lomas Valentina','Pedreira','66080-320','Travessa'),
(6583,'Belém','Lomas Valentina','Pedreira','66087-440','Travessa'),
(6584,'Belém','Lomas Valentina','Marco','66095-770','Travessa'),
(6585,'Ananindeua','Londres','Guanabara','67013-030','Rua'),
(6586,'Tucuruí','Londres','Santa Mônica','68455-156','Rua'),
(6587,'Altamira','Londrina','Uirapuru','68374-070','Rua'),
(6588,'Redenção','Londrina','Alto Paraná','68550-320','Rua'),
(6589,'Belém','Lontra','Marambaia','66615-400','Passagem'),
(6590,'Belém','Lopes','Cidade Velha','66023-035','Vila'),
(6591,'Belém','Lopes de Sá','Cremação','66065-255','Vila'),
(6592,'Belém','Lopo de Castro','Cidade Velha','66020-640','Passagem'),
(6593,'Belém','Lopo de Castro','Cidade Velha','66023-045','Vila'),
(6594,'Santarém','Lorena','Prainha','68010-500','Passagem'),
(6595,'Paragominas','Louis Pasteur','JK','68628-575','Rua'),
(6596,'Belém','Lourdes','Condor','66065-380','Vila'),
(6597,'Belém','Loureiro','Tapanã (Icoaraci)','66833-840','Passagem'),
(6598,'Castanhal','Loureno Francisco','Caiçara','68743-590','Travessa'),
(6599,'Castanhal','Loureno Francisco','Ianetama','68744-630','Travessa'),
(6600,'Belém','Louzânia','Marco','66095-320','Passagem'),
(6601,'Belém','Loy','Umarizal','66055-350','Vila'),
(6602,'Belém','Luana','Umarizal','66050-280','Vila'),
(6603,'Belém','Lucas Miranda','Cabanagem','66625-165','Passagem'),
(6604,'Belém','Lúcia','Jurunas','66025-390','Vila'),
(6605,'Belém','Lúcia','Cremação','66063-190','Vila'),
(6606,'Belém','Lúcia Cotrim','Itaiteua (Outeiro)','66842-260','Alameda'),
(6607,'Paragominas','Lúcia Dallas','Nova Conquista','68627-452','Rua'),
(6608,'Belém','Lúcia Pugett','São Brás','66060-125','Alameda'),
(6609,'Castanhal','Luciano C. Uchoa','São José','68744-205','Rua'),
(6610,'Belém','Lucilídia','Condor','66065-057','Vila'),
(6611,'Belém','Lucinda','Nazaré','66035-450','Vila'),
(6612,'Belém','Lucinda','Reduto','66053-380','Vila'),
(6613,'Altamira','Lucindo Câmara','Independente','68372-820','Rua'),
(6614,'Belém','Lúcio Amaral','Nazaré','66040-240','Alameda'),
(6615,'Belém','Lúcio Costa','Tapanã (Icoaraci)','66833-035','Rua'),
(6616,'Altamira','Lúcio Gitirana','Brasília','68375-550','Travessa'),
(6617,'Castanhal','Luciomar Cruz','Estrela','68742-219','Alameda'),
(6618,'Ananindeua','Lucival Barbalho','Águas Brancas','67033-570','Passagem'),
(6619,'Castanhal','Luís Afonso F. de Araújo','Jaderlândia','68746-240','Travessa'),
(6620,'Belém','Luís Azevedo','Campina de Icoaraci (Icoaraci)','66813-080','Rua'),
(6621,'Santarém','Luís Barbosa','Fátima','68040-420','Travessa'),
(6622,'Belém','Luís Camões','São Francisco (Mosqueiro)','66920-590','Rua'),
(6623,'Paragominas','Luís Carlos','Centro','68626-160','Rua'),
(6624,'Belém','Luís Carlos Prestes','Parque Guajará (Icoaraci)','66821-470','Rua'),
(6625,'Belém','Luís Carlos Prestes','Tapanã (Icoaraci)','66833-730','Rua'),
(6626,'Ananindeua','Luís Cavalcante','Centro','67030-133','Rua'),
(6627,'Belém','Luís Clementino de Oliveira','Chapéu Virado (Mosqueiro)','66913-060','Rua'),
(6628,'Altamira','Luís Coutinho','Brasília','68375-090','Travessa'),
(6629,'Paragominas','Luís de Camões','Promissão II','68628-260','Rua'),
(6630,'Castanhal','Luís de Souza Santos','Cristo Redentor','68742-783','Alameda'),
(6631,'Belém','Luís Fernando','Sacramenta','66123-190','Rua'),
(6632,'Belém','Luís Léia','Marco','66093-160','Vila'),
(6633,'Altamira','Luís Né','Centro','68371-390','Vila'),
(6634,'Altamira','Luís Né da Silva','Sudam I','68371-370','Rua'),
(6635,'Belém','Luís Oliveira','Chapéu Virado (Mosqueiro)','66913-460','Passagem'),
(6636,'Santarém','Luís Osório','Fátima','68040-460','Rua'),
(6637,'Xinguara','Luís Pedro Zambotto','Tanaka','68556-120','Rua'),
(6638,'Paragominas','Luís Pimentel','Promissão III','68628-487','Rua'),
(6639,'Castanhal','Luís R. Lima','Estrela','68742-217','Alameda'),
(6640,'Paragominas','Luís Torres','Promissão III','68628-525','Rua'),
(6641,'Redenção','Luís Vargas Dumont','Capuava','68552-030','Rua'),
(6642,'Paragominas','Luiz Agassis','JK','68628-571','Rua'),
(6643,'Ananindeua','Luiz Fernando Nobre','Centro','67030-140','Rua'),
(6644,'Xinguara','Luiz Gonzaga','Setor Marajoa II','68557-516','Rua'),
(6645,'Paragominas','Luiz Gonzaga','Jaderlândia','68627-502','Rua'),
(6646,'Belém','Luizeleno Brasil','Praia Grande (Mosqueiro)','66914-160','Passagem'),
(6647,'Belém','Lulu','Curió-Utinga','66610-055','Vila'),
(6648,'Belém','Luna','São Brás','66090-400','Passagem'),
(6649,'Belém','Lusitânia','Curió-Utinga','66610-085','Vila'),
(6650,'Belém','Luzitânia','Cremação','66040-250','Vila'),
(6651,'Santarém','LW Dois','Diamantino','68020-075','Travessa'),
(6652,'Santarém','LW Três','Maracanã','68035-156','Avenida'),
(6653,'Santarém','LW Um','Diamantino','68020-850','Travessa'),
(6654,'Ananindeua','Lyons','Guanabara','67110-580','Passagem'),
(6655,'Ananindeua','M','Atalaia','67013-430','Rua'),
(6656,'Ananindeua','M','Águas Brancas','67033-380','Travessa'),
(6657,'Ananindeua','M','Águas Brancas','67033-840','Travessa'),
(6658,'Belém','M','Ariramba (Mosqueiro)','66919-490','Travessa'),
(6659,'Belém','M','Agulha (Icoaraci)','66811-440','Alameda'),
(6660,'Belém','M','Tenoné','66820-055','Rua'),
(6661,'Ananindeua','M','Atalaia','67013-320','Rua'),
(6662,'Ananindeua','M','Distrito Industrial','67035-110','Rua'),
(6663,'Belém','M','Águas Negras (Icoaraci)','66822-150','Rua'),
(6664,'Belém','M','Maracacuera (Icoaraci)','66815-850','Rua'),
(6665,'Tucuruí','M','Vila Permanente','68455-714','Bloco'),
(6666,'Castanhal','M','Jaderlândia','68746-590','Alameda'),
(6667,'Marabá','M','Nova Marabá','68504-110','Rua'),
(6668,'Tucuruí','M','Jardim Paraíso','68458-800','Rua'),
(6669,'Castanhal','M. Carneiro','Ianetama','68745-135','Alameda'),
(6670,'Capanema','M. Dantas','Fátima','68703-080','Passagem'),
(6671,'Castanhal','M. Helena','Ianetama','68745-105','Alameda'),
(6672,'Castanhal','M. Maia','Ianetama','68745-115','Alameda'),
(6673,'Capanema','M. Sucupira','Oliveira Brito','68701-400','Passagem'),
(6674,'Belém','M-14','Tapanã (Icoaraci)','66825-246','Quadra'),
(6675,'Belém','Mac Dowell','Nazaré','66035-150','Passagem'),
(6676,'Belém','Mac Dowell','Nazaré','66060-310','Vila'),
(6677,'Belém','Macacaúba','Terra Firme','66077-405','Rua'),
(6678,'Belém','Macaé','Água Boa (Outeiro)','66843-070','Travessa'),
(6679,'Belém','Macapá','Val-de-Cães','66617-250','Travessa'),
(6680,'Ananindeua','Macapá','Águas Lindas','67118-240','Rua'),
(6681,'Belém','Macapá','Guamá','66075-002','Vila'),
(6682,'Belém','Macedônia','Cidade Velha','66020-360','Alameda'),
(6683,'Belém','Maceió','Val-de-Cães','66617-020','Rua'),
(6684,'Belém','Maceió','Águas Lindas','66690-750','Rua'),
(6685,'Marabá','Maceió','Belo Horizonte','68503-110','Rua'),
(6686,'Paragominas','Maceió','Trecho Seco','68627-080','Rua'),
(6687,'Belém','Machado','Marco','66093-095','Vila'),
(6688,'Ananindeua','Machado de Assis','Atalaia','67013-229','Rua'),
(6689,'Belém','Machado de Assis','São João do Outeiro (Outeiro)','66840-460','Alameda'),
(6690,'Santarém','Machado de Assis','Floresta','68025-130','Rua'),
(6691,'Xinguara','Machado de Assis','Selectas','68557-075','Rua'),
(6692,'Belém','Maciel','Bengui','66630-210','Passagem'),
(6693,'Belém','Maciel','Fátima','66060-820','Vila'),
(6694,'Belém','Madacil','Guamá','66065-400','Passagem'),
(6695,'Belém','Madeireira do Amazonex','Maracacuera (Icoaraci)','66815-010','Passagem'),
(6696,'Santarém','Madre Imaculada','Santíssimo','68010-220','Rua'),
(6697,'Santarém','Madre Imaculada','Prainha','68005-450','Rua'),
(6698,'Santarém','Madre Imaculada','Maicá','68045-370','Travessa'),
(6699,'Altamira','Madre Teresa de Calcutá','São Sebastião','68372-010','Rua'),
(6700,'Belém','Madri','Tapanã (Icoaraci)','66830-580','Avenida'),
(6701,'Ananindeua','Mãe Luzia','Marituba','67105-210','Passagem'),
(6702,'Belém','Magalhães','Guamá','66065-495','Vila'),
(6703,'Ananindeua','Magalhães','Guanabara','67010-570','Avenida'),
(6704,'Belém','Magalhães','Pedreira','66080-530','Passagem'),
(6705,'Belém','Magalhães','Coqueiro','66650-490','Alameda'),
(6706,'Belém','Magalhães','Reduto','66053-140','Praça'),
(6707,'Paragominas','Magalhães Almeida','Vila Rica','68626-420','Avenida'),
(6708,'Belém','Magalhães Barata','Curió-Utinga','66610-015','Travessa'),
(6709,'Belém','Magalhães Barata','Parque Guajará (Icoaraci)','66821-045','Rua'),
(6710,'Belém','Magalhães Barata','Tenoné','66820-315','Rua'),
(6711,'Ananindeua','Magalhães Barata','Pato Macho','67033-650','Rua'),
(6712,'Ananindeua','Magalhães Barata','Marituba','67103-490','Rua'),
(6713,'Belém','Magalhães Barata','Água Boa (Outeiro)','66843-670','Passagem'),
(6714,'Belém','Magalhães Barata','Mangueirão','66640-545','Passagem'),
(6715,'Capanema','Magalhães Barata','Primeira','68703-121','Rua'),
(6716,'Belém','Magalhães Barata','Bengui','66630-040','Avenida'),
(6717,'Belém','Magalhães Barata','Marambaia','66615-820','Conjunto'),
(6718,'Altamira','Magalhães Barata','Liberdade','68375-410','Rodovia'),
(6719,'Belém','Magalhães Barata','Guamá','66065-410','Passagem'),
(6720,'Belém','Magalhães Barata','Marco','66095-330','Vila'),
(6721,'Belém','Magalhães Barata','Vila (Mosqueiro)','66910-530','Rua'),
(6722,'Tucuruí','Magalhães Barata','Matinha','68458-490','Travessa'),
(6723,'Santarém','Magalhães Barata','Rodagem','68040-600','Avenida'),
(6724,'Santarém','Magalhães Barata','Rodagem','68030-700','Avenida'),
(6725,'Paragominas','Magalhães Barata','Laércio Cabeline','68627-434','Avenida'),
(6726,'Marabá','Magalhães Barata','Velha Marabá','68500-310','Rua'),
(6727,'Castanhal','Magalhães Barata','Pirapora','68740-060','Rua'),
(6728,'Belém','Magalhães Siqueira','Batista Campos','66033-440','Passagem'),
(6729,'Capanema','Magna Celly','São Pio X','68702-005','Alameda'),
(6730,'Belém','Magno de Araújo','Telégrafo Sem Fio','66113-055','Travessa'),
(6731,'Santarém','Magnólia','Aeroporto Velho','68010-190','Rua'),
(6732,'Santarém','Magnólia','Aeroporto Velho','68020-800','Rua'),
(6733,'Ananindeua','Magnólias','Águas Brancas','67033-045','Alameda'),
(6734,'Belém','Maguari','Campina de Icoaraci (Icoaraci)','66813-185','Passagem'),
(6735,'Santarém','Maguari','Maracanã','68035-140','Rua'),
(6736,'Belém','Maia','Umarizal','66050-680','Vila'),
(6737,'Belém','Maiautá','Barreiro','66117-220','Passagem'),
(6738,'Santarém','Maicá','Maicá','68045-400','Beco'),
(6739,'Santarém','Maicá','Urumari','68015-570','Avenida'),
(6740,'Santarém','Maicá','Prainha','68010-390','Avenida'),
(6741,'Belém','Major Aviador Del Tetto','Mangueirão','66640-022','Travessa'),
(6742,'Belém','Major Aviador Seda','Mangueirão','66640-210','Avenida'),
(6743,'Belém','Major Aviador Silva Filho','Mangueirão','66640-220','Avenida'),
(6744,'Belém','Major Eliezer Levy','Souza','66613-155','Passagem'),
(6745,'Belém','Major Lamarão','Val-de-Cães','66115-690','Rua'),
(6746,'Ananindeua','Major Leôncio','Pato Macho','67033-065','Passagem'),
(6747,'Belém','Major Miguel','Bengui','66630-345','Travessa'),
(6748,'Castanhal','Major Patriolino','Saudade II','68740-230','Rua'),
(6749,'Castanhal','Major R. Passarinho','Santa Lídia','68745-470','Travessa'),
(6750,'Castanhal','Major Wilson','Nova Olinda','68742-190','Rua'),
(6751,'Ananindeua','Malacache','Maguari','67145-560','Travessa'),
(6752,'Belém','Mamoré','Guamá','66075-425','Alameda'),
(6753,'Belém','Manacá','Paracuri (Icoaraci)','66814-150','Rua'),
(6754,'Paragominas','Manaoel Barata','JK','68628-550','Avenida'),
(6755,'Belém','Manaus','Coqueiro','66823-580','Rua'),
(6756,'Belém','Manaus','Itaiteua (Outeiro)','66842-310','Rua'),
(6757,'Belém','Manaus','Parque Guajará (Icoaraci)','66821-545','Alameda'),
(6758,'Belém','Manaus','Val-de-Cães','66617-030','Rua'),
(6759,'Belém','Manaus','Águas Lindas','66690-720','Rua'),
(6760,'Castanhal','Manaus','Nova Olinda','68742-720','Rua'),
(6761,'Marabá','Manaus','Belo Horizonte','68503-700','Avenida'),
(6762,'Marabá','Manaus','Bom Planalto','68501-720','Avenida'),
(6763,'Paragominas','Manaus','Bela Vista','68627-030','Rua'),
(6764,'Ananindeua','Manchete','Centro','67030-122','Passagem'),
(6765,'Santarém','Mandioqueira','Maracanã','68035-460','Travessa'),
(6766,'Itaituba','Manfredo Barata','Aeroporto Velho','68181-005','Avenida'),
(6767,'Castanhal','Manga Larga','Salgadinho','68744-515','Alameda'),
(6768,'Belém','Manga Rosa','Condor','66065-420','Vila'),
(6769,'Santarém','Mangabeira','Urumari','68020-450','Avenida'),
(6770,'Belém','Mangue','Campina de Icoaraci (Icoaraci)','66813-880','Passagem'),
(6771,'Belém','Mangueirão','Mangueirão','66640-480','Avenida'),
(6772,'Castanhal','Manoel Aires','Estrela','68742-760','Alameda'),
(6773,'Castanhal','Manoel Alcântara da Fonseca','Jaderlândia','68746-120','Travessa'),
(6774,'Castanhal','Manoel Alves de Prado','Titanlândia','68741-710','Rua'),
(6775,'Ananindeua','Manoel Antônio de Souza','Marituba','67103-800','Rua'),
(6776,'Belém','Manoel Barata','São João do Outeiro (Outeiro)','66840-040','Rua'),
(6777,'Belém','Manoel Barata','Ponta Grossa (Icoaraci)','66812-020','Rua'),
(6778,'Belém','Manoel Barata','Cruzeiro (Icoaraci)','66810-100','Rua'),
(6779,'Tucuruí','Manoel Barata','Matinha','68458-472','Rua'),
(6780,'Paragominas','Manoel Barata','Centro','68625-160','Rua'),
(6781,'Belém','Manoel Barros','Marco','66095-265','Vila'),
(6782,'Castanhal','Manoel Clóvis Soares','Estrela','68742-228','Travessa'),
(6783,'Santarém','Manoel Cornélio','Prainha','68010-370','Rua'),
(6784,'Belém','Manoel Corrêa','Cremação','66045-105','Vila'),
(6785,'Ananindeua','Manoel da Nóbrega','Quarenta Horas (Coqueiro)','67120-515','Rua'),
(6786,'Marabá','Manoel de Abreu','Cidade Nova','68501-524','Rua'),
(6787,'Ananindeua','Manoel de Souza','Marituba','67103-790','Rua'),
(6788,'Belém','Manoel Dias','Itaiteua (Outeiro)','66842-060','Passagem'),
(6789,'Castanhal','Manoel do Nascimento Sobrinho','Titanlândia','68741-720','Rua'),
(6790,'Marabá','Manoel Domingos','Belo Horizonte','68503-310','Rua'),
(6791,'Belém','Manoel Evaristo','Umarizal','66050-290','Travessa'),
(6792,'Belém','Manoel Everdosa','Batista Campos','66033-450','Conjunto'),
(6793,'Ananindeua','Manoel Favacho','Centro','67040-115','Rua'),
(6794,'Paragominas','Manoel Fernandes','Promissão I','68628-060','Rua'),
(6795,'Capanema','Manoel Ferreira','Igrejinha','68700-215','Travessa'),
(6796,'Belém','Manoel Figueiredo','Ponta Grossa (Icoaraci)','66812-060','Passagem'),
(6797,'Belém','Manoel Francisco','Cruzeiro (Icoaraci)','66810-630','Alameda'),
(6798,'Castanhal','Manoel Francisco da Silva','Jaderlândia','68746-070','Travessa'),
(6799,'Castanhal','Manoel Galvão','Jaderlândia','68746-100','Travessa'),
(6800,'Castanhal','Manoel Gregório','São José','68744-113','Alameda'),
(6801,'Castanhal','Manoel Manoin','Santa Lídia','68745-570','Rua'),
(6802,'Altamira','Manoel Menezes','Jardim Independente I','68372-730','Rua'),
(6803,'Itaituba','Manoel Miranda','Comércio','68180-050','Passagem'),
(6804,'Marabá','Manoel Moreira','Velha Marabá','68500-110','Travessa'),
(6805,'Ananindeua','Manoel Moreira de Oliveira','Águas Brancas','67033-675','Rua'),
(6806,'Castanhal','Manoel N. Martins','São José','68744-195','Rua'),
(6807,'Castanhal','Manoel Nascimento da Fonseca','Titanlândia','68741-600','Travessa'),
(6808,'Capanema','Manoel Nogueira','Motocros','68701-420','Passagem'),
(6809,'Tucuruí','Manoel Olímpio','Góes Calmont','68456-500','Rua'),
(6810,'Belém','Manoel Pedro','Campina','66023-270','Passagem'),
(6811,'Marabá','Manoel Pedro Oliveira','Jardim Vitória','68501-490','Rua'),
(6812,'Itaituba','Manoel Pereira de Souza','Boa Esperança','68182-203','Travessa'),
(6813,'Ananindeua','Manoel Pinho','Atalaia','67013-231','Passagem'),
(6814,'Ananindeua','Manoel Pioneiro','Coqueiro','67115-680','Rua'),
(6815,'Castanhal','Manoel Porpino','Cristo Redentor','68742-785','Alameda'),
(6816,'Castanhal','Manoel Raimundo','Jaderlândia','68746-260','Travessa'),
(6817,'Ananindeua','Manoel Ribeiro Silva','Centro','67030-360','Rua'),
(6818,'Paragominas','Manoel Santos','Promissão I','68628-090','Rua'),
(6819,'Belém','Manoel Siqueira','São João do Outeiro (Outeiro)','66840-490','Alameda'),
(6820,'Ananindeua','Manoel Souza','Distrito Industrial','67030-660','Rua'),
(6821,'Castanhal','Manoel Teixeira Mota','Saudade I','68741-140','Rua'),
(6822,'Altamira','Manoel Umbuzeiro','Centro','68371-180','Rua'),
(6823,'Tucuruí','Manoel Valente','Santa Mônica','68455-270','Rua'),
(6824,'Belém','Manoelzinho','Condor','66065-430','Vila'),
(6825,'Paragominas','Manolito Andrade','Promissão III','68628-486','Rua'),
(6826,'Belém','Manteiga','Jurunas','66030-035','Vila'),
(6827,'Belém','Mapasa','Guamá','66075-152','Passagem'),
(6828,'Santarém','Mapiri','Liberdade','68040-210','Rua'),
(6829,'Belém','Mar','Parque Verde','66635-235','Alameda'),
(6830,'Belém','Mar da Galiléia','Guamá','66079-140','Rua'),
(6831,'Belém','Marabá','Castanheira','66645-575','Passagem'),
(6832,'Ananindeua','Marabá','Icuí-Guajará','67125-155','Rua'),
(6833,'Belém','Marabá','Murubira (Mosqueiro)','66918-430','Travessa'),
(6834,'Belém','Marabá','Chapéu Virado (Mosqueiro)','66913-530','Passagem'),
(6835,'Belém','Marabá','Jurunas','66030-340','Passagem'),
(6836,'Belém','Marabá','Marambaia','66620-290','Rua'),
(6837,'Belém','Marabá','Barreiro','66117-390','Vila'),
(6838,'Belém','Marabá','Sacramenta','66120-040','Conjunto'),
(6839,'Altamira','Marabá','Jardim Independente I','68372-670','Travessa'),
(6840,'Redenção','Marabá','Morada da Paz','68550-490','Rua'),
(6841,'Marabá','Marabá','Velha Marabá','68500-140','Avenida'),
(6842,'Santarém','Marabá','Santíssimo','68010-580','Avenida'),
(6843,'Paragominas','Marabá','Módulo II','68625-330','Rua'),
(6844,'Tucuruí','Marabá','Vila Permanente','68455-650','Rua'),
(6845,'Belém','Marabá I','São Francisco (Mosqueiro)','66920-450','Rua'),
(6846,'Belém','Marabá II','São Francisco (Mosqueiro)','66920-460','Rua'),
(6847,'Xinguara','Marabas','Tanaka','68556-060','Rua'),
(6848,'Belém','Maracanã','Marambaia','66620-260','Avenida'),
(6849,'Belém','Maracanã','Jurunas','66025-340','Vila'),
(6850,'Tucuruí','Maracanã','Jardim São Francisco das Chagas','68459-330','Travessa'),
(6851,'Santarém','Maracanã','Maracanã','68035-170','Rua'),
(6852,'Belém','Maracangalha','Jurunas','66023-790','Vila'),
(6853,'Belém','Maracangalha','Souza','66613-750','Vila'),
(6854,'Santarém','Maracangalha','Salé','68040-250','Rua'),
(6855,'Belém','Maracatiara','Cabanagem','66625-105','Passagem'),
(6856,'Belém','Marahu','Marahu (Mosqueiro)','66931-010','Praia'),
(6857,'Belém','Marajá','Telégrafo Sem Fio','66115-060','Passagem'),
(6858,'Belém','Marajazinho','Telégrafo Sem Fio','66115-065','Passagem'),
(6859,'Belém','Marajó','Val-de-Cães','66617-370','Travessa'),
(6860,'Belém','Marajó','Sacramenta','66083-400','Passagem'),
(6861,'Santarém','Marajó','Santana','68015-040','Rua'),
(6862,'Belém','Marajoara','Tapanã (Icoaraci)','66825-550','Alameda'),
(6863,'Belém','Marajoara','Maracangalha','66110-230','Passagem'),
(6864,'Ananindeua','Marajoara','Marituba','67105-790','Vila'),
(6865,'Belém','Marajoara','Condor','66065-440','Passagem'),
(6866,'Castanhal','Marajoara','Salgadinho','68744-545','Alameda'),
(6867,'Paragominas','Marajoara','Módulo II','68626-340','Travessa'),
(6868,'Santarém','Marajoara','Diamantino','68020-510','Avenida'),
(6869,'Belém','Marajoara Dois','Maracangalha','66110-240','Passagem'),
(6870,'Belém','Marajoara Três','Maracangalha','66110-250','Passagem'),
(6871,'Belém','Marajoara Um','Maracangalha','66110-270','Passagem'),
(6872,'Belém','Maranata','Batista Campos','66033-460','Alameda'),
(6873,'Belém','Maranata','Coqueiro','66650-180','Passagem'),
(6874,'Belém','Maranhão','Val-de-Cães','66617-510','Rua'),
(6875,'Ananindeua','Maranhão','Distrito Industrial','67035-380','Passagem'),
(6876,'Ananindeua','Maranhão','Águas Lindas','67118-250','Avenida'),
(6877,'Capanema','Maranhão','Primeira','68703-125','Rua'),
(6878,'Altamira','Maranhão','Jardim dos Estados','68374-170','Rua'),
(6879,'Belém','Maranhão','Campina','66019-010','Praça'),
(6880,'Belém','Maranhão','Sacramenta','66120-630','Passagem'),
(6881,'Belém','Maranhão','Barreiro','66117-180','Vila'),
(6882,'Belém','Maranhão','Sacramenta','66123-340','Rua'),
(6883,'Belém','Maranhão','Marco','66085-135','Vila'),
(6884,'Belém','Maranhão','Águas Lindas','66690-770','Avenida'),
(6885,'Belém','Maranhão','Terra Firme','66077-255','Passagem'),
(6886,'Ananindeua','Maranhão','Marituba','67105-470','Rua'),
(6887,'Redenção','Maranhão','Santos Dumont','68551-060','Rua'),
(6888,'Marabá','Maranhão','São João','68501-380','Rua'),
(6889,'Xinguara','Maranhão','Centro','68555-250','Rua'),
(6890,'Santarém','Maranhão','Aeroporto Velho','68020-070','Travessa'),
(6891,'Tucuruí','Maranhão','Caripe','68457-060','Rua'),
(6892,'Xinguara','Maranhão','Marajoara','68557-340','Rua'),
(6893,'Itaituba','Maranhão','Bela Vista','68180-410','Avenida'),
(6894,'Belém','Maranhense','Cabanagem','66625-240','Passagem'),
(6895,'Belém','Marapanim','Marambaia','66620-360','Travessa'),
(6896,'Belém','Marapanim','Souza','66613-480','Rua'),
(6897,'Santarém','Marapanim','Diamantino','68020-555','Rua'),
(6898,'Santarém','Mararu','Diamantino','68020-000','Avenida'),
(6899,'Santarém','Mararu','Nova República','68025-000','Avenida'),
(6900,'Ananindeua','Marata','Centro','67030-123','Passagem'),
(6901,'Belém','Marataízes','Sucurijuquara (Mosqueiro)','66933-060','Loteamento'),
(6902,'Belém','Maravalho Belo','Marambaia','66623-240','Rua'),
(6903,'Belém','Maravilha','Aeroporto (Mosqueiro)','66915-090','Passagem'),
(6904,'Santarém','Maravilha','Floresta','68025-720','Rua'),
(6905,'Belém','Marçal','Curió-Utinga','66610-565','Passagem'),
(6906,'Belém','Marcelino','Ariramba (Mosqueiro)','66919-590','Passagem'),
(6907,'Paragominas','Marcelino Venturine','Promissão IV','68628-539','Rua'),
(6908,'Belém','Marcia Cristina','Marco','66095-340','Passagem'),
(6909,'Redenção','Márcia V.','Jardim Cumaru','68550-210','Rua'),
(6910,'Belém','Marciano','Parque Guajará (Icoaraci)','66821-145','Travessa'),
(6911,'Belém','Marcílio Dias','Marambaia','66615-160','Rua'),
(6912,'Capanema','Marcílio Dias','São Pio X','68702-060','Travessa'),
(6913,'Ananindeua','Marcílio Dias','Guanabara','67013-750','Passagem'),
(6914,'Belém','Marcílio Dias','Guamá','66073-360','Passagem'),
(6915,'Belém','Marcílio Dias','Jurunas','66025-710','Passagem'),
(6916,'Santarém','Marcílio Dias','Jutaí','68020-095','Rua'),
(6917,'Ananindeua','Marcílio Pinheiro','Maguari','67145-150','Rua'),
(6918,'Ananindeua','Marcílio Pinheiro','Curuçambá','67145-003','Rua'),
(6919,'Belém','Marcolândia','Águas Negras (Icoaraci)','66822-440','Rua'),
(6920,'Ananindeua','Marcos Júnior','Marituba','67100-230','Passagem'),
(6921,'Paragominas','Marcos Odilon','JK','68628-569','Rua'),
(6922,'Belém','Marcos Pinheiro','Tapanã (Icoaraci)','66830-250','Rua'),
(6923,'Ananindeua','Marcos Vinícios','Levilândia','67015-535','Passagem'),
(6924,'Belém','Mardok','Marco','66095-405','Passagem'),
(6925,'Belém','Marechal Assunção','Guamá','66065-450','Passagem'),
(6926,'Santarém','Marechal Castelo Branco','Santana','68015-400','Avenida'),
(6927,'Santarém','Marechal Castelo Branco','Interventoria','68020-820','Avenida'),
(6928,'Santarém','Marechal Castelo Branco','Santíssimo','68010-660','Avenida'),
(6929,'Xinguara','Marechal Cordeiro de Farias','Marajoara','68557-310','Rua'),
(6930,'Xinguara','Marechal Cordeiro de Farias','Centro','68555-220','Rua'),
(6931,'Marabá','Marechal Deodoro','Velha Marabá','68500-020','Avenida'),
(6932,'Castanhal','Marechal Deodoro','Ianetama','68745-690','Rua'),
(6933,'Santarém','Marechal Deodoro','Floresta','68025-100','Avenida'),
(6934,'Ananindeua','Marechal Deodoro da Fonseca','Quarenta Horas (Coqueiro)','67120-480','Travessa'),
(6935,'Xinguara','Marechal Deodoro da Fonseca','Selectas','68557-035','Rua'),
(6936,'Belém','Marechal Floriano Peixoto','Jurunas','66025-350','Vila'),
(6937,'Altamira','Marechal Hermes','Independente II','68372-250','Rua'),
(6938,'Belém','Marechal Hermes','Campina','66010-070','Avenida'),
(6939,'Belém','Marechal Hermes','Umarizal','66053-150','Avenida'),
(6940,'Belém','Marechal Mascarenhas de Moraes','Souza','66613-135','Praça'),
(6941,'Altamira','Marechal Rondon','Independente II','68372-240','Rua'),
(6942,'Belém','Marechal Rondon','Água Boa (Outeiro)','66843-520','Rua'),
(6943,'Paragominas','Marechal Rondon','Centro','68625-060','Rua'),
(6944,'Itaituba','Marechal Rondon','Aeroporto Velho','68181-010','Avenida'),
(6945,'Santarém','Marechal Rondon','Prainha','68005-120','Avenida'),
(6946,'Xinguara','Marechal Rondon','Marajoara','68557-300','Rua'),
(6947,'Redenção','Marechal Rondon','Núcleo Urbano','68553-030','Avenida'),
(6948,'Santarém','Marechal Rondon','Aparecida','68040-070','Avenida'),
(6949,'Xinguara','Marechal Rondon','Centro','68555-210','Rua'),
(6950,'Marabá','Marechal Rondon','Amapá','68502-040','Rua'),
(6951,'Belém','Margarete','Ponta Grossa (Icoaraci)','66812-220','Vila'),
(6952,'Belém','Margarete','Jurunas','66033-470','Vila'),
(6953,'Ananindeua','Margarete I','Guanabara','67110-210','Passagem'),
(6954,'Ananindeua','Margarete II','Guanabara','67110-220','Passagem'),
(6955,'Ananindeua','Margarete III','Guanabara','67110-230','Passagem'),
(6956,'Ananindeua','Margarete IV','Guanabara','67110-240','Passagem'),
(6957,'Ananindeua','Margarete V','Guanabara','67110-250','Passagem'),
(6958,'Belém','Margarida','Cremação','66040-260','Passagem'),
(6959,'Santarém','Margarida','Aeroporto Velho','68030-540','Travessa'),
(6960,'Castanhal','Margarida','Santa Lídia','68745-495','Alameda'),
(6961,'Santarém','Margarida','Aeroporto Velho','68020-200','Travessa'),
(6962,'Belém','Margarida Alves','Águas Lindas','66690-130','Rua'),
(6963,'Ananindeua','Margaridas','Águas Brancas','67033-046','Alameda'),
(6964,'Belém','Marginal Direita do Pirajá','Telégrafo Sem Fio','66083-165','Canal'),
(6965,'Belém','Marginal Esquerda do Pirajá','Telégrafo Sem Fio','66083-175','Canal'),
(6966,'Belém','Maria','Bengui','66630-155','Passagem'),
(6967,'Belém','Maria','Umarizal','66050-300','Vila'),
(6968,'Belém','Maria','Condor','66045-240','Passagem'),
(6969,'Ananindeua','Maria','Coqueiro','67015-300','Passagem'),
(6970,'Belém','Maria','Sacramenta','66120-335','Vila'),
(6971,'Belém','Maria','Terra Firme','66077-340','Vila'),
(6972,'Belém','Maria','Terra Firme','66070-700','Passagem'),
(6973,'Belém','Maria','Curió-Utinga','66610-350','Passagem'),
(6974,'Belém','Maria','Condor','66045-230','Vila'),
(6975,'Belém','Maria','Jurunas','66033-295','Vila'),
(6976,'Belém','Maria','Guamá','66073-780','Vila'),
(6977,'Marabá','Maria Adelina','Independência','68501-110','Avenida'),
(6978,'Belém','Maria Aguiar','Marco','66095-350','Passagem'),
(6979,'Ananindeua','Maria Almeida','Maguari','67145-580','Passagem'),
(6980,'Ananindeua','Maria Almeida','Quarenta Horas (Coqueiro)','67143-580','Passagem'),
(6981,'Castanhal','Maria Alves Moraes','Imperador','68744-365','Avenida'),
(6982,'Belém','Maria Amélia','Cremação','66063-160','Alameda'),
(6983,'Ananindeua','Maria Amorim Viana','Águas Lindas','67110-750','Passagem'),
(6984,'Paragominas','Maria Angélica','Promissão I','68628-150','Rua'),
(6985,'Santarém','Maria Antônia','Maicá','68045-120','Travessa'),
(6986,'Belém','Maria Antonieta','Jurunas','66033-355','Vila'),
(6987,'Belém','Maria Auxiliadora','Marambaia','66623-090','Passagem'),
(6988,'Belém','Maria Batista','Itaiteua (Outeiro)','66842-240','Alameda'),
(6989,'Castanhal','Maria Benedita','Nova Olinda','68742-170','Rua'),
(6990,'Castanhal','Maria Betânia','Ianetama','68745-060','Alameda'),
(6991,'Castanhal','Maria Caetana da Mota','Caiçara','68743-420','Rua'),
(6992,'Ananindeua','Maria Conceição','Maguari','67145-590','Passagem'),
(6993,'Tucuruí','Maria Corrêa','Jardim São Francisco das Chagas','68459-270','Rua'),
(6994,'Belém','Maria Cunha','Pedreira','66080-635','Passagem'),
(6995,'Belém','Maria da Costa','Marco','66093-115','Alameda'),
(6996,'Belém','Maria da Glória','São João do Outeiro (Outeiro)','66840-230','Passagem'),
(6997,'Belém','Maria da Glória','Pedreira','66085-790','Conjunto'),
(6998,'Belém','Maria da Luz','Telégrafo Sem Fio','66113-310','Alameda'),
(6999,'Belém','Maria das Graças','Marambaia','66623-640','Passagem'),
(7000,'Belém','Maria das Graças','Umarizal','66050-740','Vila'),
(7001,'Paragominas','Maria das Neves Rocha','Promissão III','68628-518','Rua'),
(7002,'Belém','Maria de Fátima','Pedreira','66085-800','Vila'),
(7003,'Belém','Maria de Fátima','São Brás','66063-200','Conjunto'),
(7004,'Belém','Maria de Fátima','Parque Guajará (Icoaraci)','66821-880','Passagem'),
(7005,'Ananindeua','Maria de Fátima','Marituba','67105-680','Passagem'),
(7006,'Belém','Maria de Jesus','Nazaré','66035-380','Vila'),
(7007,'Capanema','Maria de Lourdes','Motocros','68701-510','Passagem'),
(7008,'Ananindeua','Maria de Lourdes','Águas Lindas','67020-780','Passagem'),
(7009,'Belém','Maria de Lourdes','Itaiteua (Outeiro)','66842-270','Alameda'),
(7010,'Paragominas','Maria de Lourdes Sobrinho','Promissão III','68628-483','Rua'),
(7011,'Belém','Maria de Nazaré','Marambaia','66615-720','Passagem'),
(7012,'Belém','Maria de Nazaré','Tapanã (Icoaraci)','66825-650','Rua'),
(7013,'Belém','Maria de Nazaré','Una','66652-190','Passagem'),
(7014,'Castanhal','Maria de Nazaré','Fonte Boa','68742-206','Rua'),
(7015,'Belém','Maria do Carmo','São João do Outeiro (Outeiro)','66840-330','Passagem'),
(7016,'Ananindeua','Maria do Carmo','Coqueiro','67015-350','Passagem'),
(7017,'Belém','Maria do Carmo','Pedreira','66083-065','Vila'),
(7018,'Belém','Maria do Carmo','Pratinha (Icoaraci)','66816-510','Alameda'),
(7019,'Belém','Maria do Parto','Jurunas','66030-075','Vila'),
(7020,'Belém','Maria do Socorro','Ponta Grossa (Icoaraci)','66812-210','Vila'),
(7021,'Belém','Maria dos Anjos','Parque Verde','66635-580','Rua'),
(7022,'Belém','Maria dos Anjos','Pedreira','66080-330','Passagem'),
(7023,'Belém','Maria dos Anjos','Umarizal','66055-360','Passagem'),
(7024,'Belém','Maria dos Anjos','Maracangalha','66110-220','Passagem'),
(7025,'Belém','Maria Fonseca','Jurunas','66030-080','Vila'),
(7026,'Belém','Maria Fontenele','Reduto','66053-420','Vila'),
(7027,'Tucuruí','Maria G. Almeida','Vila Permanente','68455-676','Rua'),
(7028,'Belém','Maria Gorete','Pedreira','66080-340','Passagem'),
(7029,'Castanhal','Maria Gorete do Carmo','São José','68744-240','Travessa'),
(7030,'Castanhal','Maria Gorete do Carmo','Ianetama','68745-310','Travessa'),
(7031,'Belém','Maria Helena','Castanheira','66645-505','Passagem'),
(7032,'Belém','Maria Helena','São Brás','66095-830','Alameda'),
(7033,'Belém','Maria Inês','Pedreira','66085-270','Alameda'),
(7034,'Belém','Maria José','Jurunas','66030-085','Vila'),
(7035,'Belém','Maria José','Bengui','66630-135','Vila'),
(7036,'Santarém','Maria José','Maracanã','68035-160','Rua'),
(7037,'Santarém','Maria José','Santarenzinho','68035-290','Rua'),
(7038,'Belém','Maria José Nobre','Reduto','66053-430','Alameda'),
(7039,'Belém','Maria Juliana','Jurunas','66033-350','Conjunto'),
(7040,'Belém','Maria Lins','Guamá','66063-210','Alameda'),
(7041,'Belém','Maria Lúcia','Fátima','66060-330','Vila'),
(7042,'Belém','Maria Luisa','Cidade Velha','66020-690','Passagem'),
(7043,'Belém','Maria Madalena Prata','Águas Lindas','66690-040','Rua'),
(7044,'Castanhal','Maria Maia','Santa Lídia','68745-450','Rua'),
(7045,'Belém','Maria Malcher','Marco','66095-365','Vila'),
(7046,'Belém','Maria Melo','Coqueiro','66670-300','Passagem'),
(7047,'Castanhal','Maria Nazaré Cruz','São José','68744-115','Alameda'),
(7048,'Ananindeua','Maria Palheta','Coqueiro','67115-700','Passagem'),
(7049,'Ananindeua','Maria Pantoja','Centro','67040-830','Passagem'),
(7050,'Belém','Maria Porpino','Nazaré','66055-370','Conjunto'),
(7051,'Belém','Maria Quitéria','Tapanã (Icoaraci)','66830-030','Rua'),
(7052,'Belém','Maria Quitéria','Sacramenta','66120-005','Vila'),
(7053,'Redenção','Maria Ribeiro','Núcleo Urbano','68553-040','Avenida'),
(7054,'Redenção','Maria Ribeiro','Alto Paraná','68550-050','Rua'),
(7055,'Paragominas','Maria Rosa','Camboatã II','68626-413','Travessa'),
(7056,'Paragominas','Maria Rosa','Módulo II','68626-320','Travessa'),
(7057,'Belém','Maria Teresa','São Clemente','66643-085','Passagem'),
(7058,'Belém','Mariana','Cidade Velha','66020-380','Vila'),
(7059,'Belém','Mariana','Jurunas','66033-480','Vila'),
(7060,'Belém','Mariana','Fátima','66060-340','Vila'),
(7061,'Belém','Mariana','São Brás','66090-410','Vila'),
(7062,'Belém','Mariana','Tapanã (Icoaraci)','66833-860','Alameda'),
(7063,'Belém','Mariano','Pedreira','66085-280','Vila'),
(7064,'Belém','Mariano','Castanheira','66645-415','Rua'),
(7065,'Belém','Mariano','São Clemente','66643-780','Travessa'),
(7066,'Tucuruí','Mariano Gonçalves','Nova Tucuruí','68456-380','Rua'),
(7067,'Tucuruí','Maribondo','Vila Permanente','68455-696','Rua'),
(7068,'Belém','Maricá','Marambaia','66615-473','Bloco'),
(7069,'Castanhal','Maricélia','Ianetama','68745-050','Alameda'),
(7070,'Belém','Marilda','Castanheira','66645-360','Vila'),
(7071,'Belém','Marilene','Guamá','66075-490','Passagem'),
(7072,'Altamira','Marília','Uirapuru','68374-120','Rua'),
(7073,'Belém','Marília A','Umarizal','66050-320','Vila'),
(7074,'Belém','Marília Amanajás','Água Boa (Outeiro)','66843-720','Travessa'),
(7075,'Belém','Marília B','Umarizal','66050-321','Vila'),
(7076,'Belém','Marília C','Umarizal','66050-322','Vila'),
(7077,'Tucuruí','Marilucy','Jardim Marilucy','68459-380','Avenida'),
(7078,'Belém','Marina','Pedreira','66085-651','Vila'),
(7079,'Belém','Marina','Jurunas','66033-490','Vila'),
(7080,'Belém','Marina','Fátima','66060-350','Vila'),
(7081,'Paragominas','Marinete Ramalho','Promissão III','68628-502','Rua'),
(7082,'Altamira','Maringá','Uirapuru','68374-000','Rua'),
(7083,'Santarém','Maringá','Jutaí','68020-105','Rua'),
(7084,'Belém','Marinho','Jurunas','66033-285','Vila'),
(7085,'Belém','Marinho','Guamá','66073-370','Passagem'),
(7086,'Belém','Marinho','Marambaia','66623-762','Passagem'),
(7087,'Belém','Marinho','Sacramenta','66083-495','Passagem'),
(7088,'Belém','Mário Andreazza','Parque Guajará (Icoaraci)','66821-030','Rua'),
(7089,'Belém','Mário Cirilo','Baía do Sol (Mosqueiro)','66921-110','Alameda'),
(7090,'Belém','Mário Couto','Tapanã (Icoaraci)','66830-040','Loteamento'),
(7091,'Belém','Mário Covas','Coqueiro','66650-000','Rodovia'),
(7092,'Belém','Mário Covas','Coqueiro','66670-000','Rodovia'),
(7093,'Belém','Mário Covas','Una','66652-000','Rodovia'),
(7094,'Paragominas','Mário Covas','Promissão III','68628-489','Alameda'),
(7095,'Paragominas','Mário de Andrade','Promissão II','68628-190','Rua'),
(7096,'Castanhal','Mário do Nascimento Rodrigues','Jaderlândia','68746-090','Travessa'),
(7097,'Capanema','Mario Kauath','Igrejinha','68700-211','Passagem'),
(7098,'Castanhal','Mário Moura Filho','Caiçara','68743-430','Rua'),
(7099,'Belém','Mário Pereira','Carananduba (Mosqueiro)','66923-230','Alameda'),
(7100,'Belém','Mário Ribeiro','Chapéu Virado (Mosqueiro)','66913-470','Passagem'),
(7101,'Belém','Mário Rocha','Pedreira','66083-410','Passagem'),
(7102,'Belém','Marisa','Campina','66017-020','Vila'),
(7103,'Belém','Maritônio','São Brás','66063-570','Vila'),
(7104,'Ananindeua','Marituba','Marituba','67105-780','Conjunto'),
(7105,'Belém','Mariuadir Santos','Curió-Utinga','66610-120','Passagem'),
(7106,'Ananindeua','Marivaldo Filho','Águas Lindas','67020-175','Passagem'),
(7107,'Belém','Mariz e Barros','Telégrafo Sem Fio','66083-280','Travessa'),
(7108,'Belém','Mariz e Barros','Pedreira','66085-170','Travessa'),
(7109,'Belém','Mariz e Barros','Pedreira','66080-660','Travessa'),
(7110,'Belém','Mariz e Barros','Marco','66095-760','Travessa'),
(7111,'Belém','Mariz e Barros','Marco','66093-090','Travessa'),
(7112,'Paragominas','Mariza Rocha','Promissão III','68628-517','Rua'),
(7113,'Belém','Marlene','Marco','66093-460','Vila'),
(7114,'Belém','Marlucy','Pedreira','66085-305','Vila'),
(7115,'Belém','Marly','Fátima','66085-290','Vila'),
(7116,'Belém','Marques','Umarizal','66050-330','Vila'),
(7117,'Belém','Marques','Pedreira','66080-840','Vila'),
(7118,'Belém','Marquês Braga','Vila (Mosqueiro)','66910-500','Rua'),
(7119,'Belém','Marquês de Herval','Pedreira','66085-300','Alameda'),
(7120,'Belém','Marquês de Herval','Pedreira','66085-310','Avenida'),
(7121,'Belém','Marquês de Herval','Pedreira','66087-320','Avenida'),
(7122,'Belém','Marquês de Pombal','Cidade Velha','66020-390','Travessa'),
(7123,'Castanhal','Marquês de Santa Cruz','Imperador','68744-360','Avenida'),
(7124,'Ananindeua','Marrocos','Atalaia','67013-650','Passagem'),
(7125,'Belém','Marta','Jurunas','66033-495','Vila'),
(7126,'Belém','Marta','Tapanã (Icoaraci)','66825-450','Vila'),
(7127,'Xinguara','Marte','Setor Marajoa II','68557-502','Rua'),
(7128,'Xinguara','Martin A.Souza','Selectas','68557-366','Rua'),
(7129,'Xinguara','Martin Afonso de Souza','Selectas','68557-325','Rua'),
(7130,'Belém','Martinha','Cremação','66045-020','Passagem'),
(7131,'Marabá','Martinho Mota da Silveira','Novo Horizonte','68503-610','Rua'),
(7132,'Belém','Martins','Cruzeiro (Icoaraci)','66810-196','Alameda'),
(7133,'Belém','Martins','Terra Firme','66077-350','Alameda'),
(7134,'Belém','Martins','Marco','66093-105','Vila'),
(7135,'Belém','Martins','Cidade Velha','66023-300','Vila'),
(7136,'Belém','Martins','Terra Firme','66077-685','Vila'),
(7137,'Belém','Martins','Ponta Grossa (Icoaraci)','66812-190','Vila'),
(7138,'Belém','Martins','Barreiro','66117-360','Passagem'),
(7139,'Tucuruí','Martins','Santa Mônica','68455-143','Rua'),
(7140,'Santarém','Marudá','Nova República','68025-205','Beco'),
(7141,'Belém','Marujo','Condor','66033-500','Passagem'),
(7142,'Belém','Marupá','Maracacuera (Icoaraci)','66815-285','Rua'),
(7143,'Belém','Marupá','Terra Firme','66077-555','Rua'),
(7144,'Santarém','Marupá','Floresta','68025-050','Rua'),
(7145,'Santarém','Marupá','Maracanã','68035-430','Travessa'),
(7146,'Belém','Marx','Águas Lindas','66690-300','Rua'),
(7147,'Belém','Mary Jane','Carananduba (Mosqueiro)','66923-340','Loteamento'),
(7148,'Ananindeua','Mary Tavares','Marituba','67105-145','Alameda'),
(7149,'Belém','Marylucy','Souza','66613-145','Vila'),
(7150,'Belém','Marylucy','Souza','66613-890','Passagem'),
(7151,'Belém','Marza','Pratinha (Icoaraci)','66816-340','Vila'),
(7152,'Belém','Mata','Jurunas','66030-350','Vila'),
(7153,'Belém','Mateus','Vila (Mosqueiro)','66910-460','Alameda'),
(7154,'Belém','Mateus Paulo','Tapanã (Icoaraci)','66830-260','Rua'),
(7155,'Belém','Matilde','Curió-Utinga','66610-230','Passagem'),
(7156,'Redenção','Mato Grosso','Capuava','68552-630','Avenida'),
(7157,'Redenção','Mato Grosso','Jardim Cumaru','68550-560','Rua'),
(7158,'Castanhal','Mato Grosso','Nova Olinda','68742-010','Travessa'),
(7159,'Tucuruí','Mato Grosso do Sul','Caripe','68457-110','Rua'),
(7160,'Belém','Matos Costa','Cruzeiro (Icoaraci)','66810-490','Vila'),
(7161,'Ananindeua','Matriz','Guanabara','67110-600','Passagem'),
(7162,'Tucuruí','Matriz da Conceição','Jardim Paraíso','68458-092','Rua'),
(7163,'Tucuruí','Matriz da Conceição','Mangal','68458-080','Travessa'),
(7164,'Belém','Matsumoto','Maracangalha','66110-105','Alameda'),
(7165,'Ananindeua','Matturry','Centro','67040-840','Rua'),
(7166,'Belém','Maués','Cabanagem','66625-200','Passagem'),
(7167,'Belém','Maués','Parque Guajará (Icoaraci)','66821-315','Travessa'),
(7168,'Belém','Maura','Ponta Grossa (Icoaraci)','66812-410','Passagem'),
(7169,'Redenção','Maurício Neto Martins','Núcleo Urbano','68553-320','Rua'),
(7170,'Paragominas','Maurina Almeida','Promissão IV','68628-537','Rua'),
(7171,'Belém','Mauriti','Marco','66095-360','Travessa'),
(7172,'Belém','Mauriti','Marco','66093-180','Travessa'),
(7173,'Belém','Mauriti','Pedreira','66087-680','Travessa'),
(7174,'Belém','Mauriti','Pedreira','66080-650','Travessa'),
(7175,'Belém','Mauriti','Telégrafo Sem Fio','66083-000','Travessa'),
(7176,'Belém','Mauriti','Pedreira','66080-060','Vila'),
(7177,'Belém','Mauriti','Marco','66093-170','Conjunto'),
(7178,'Belém','Mauro Carneiro','Parque Guajará (Icoaraci)','66821-725','Travessa'),
(7179,'Belém','Mauro Corrêa','Agulha (Icoaraci)','66811-610','Passagem'),
(7180,'Ananindeua','Mauro Pompeu','Icuí-Guajará','67125-185','Travessa'),
(7181,'Belém','Mauro Porto','Guamá','66073-390','Conjunto'),
(7182,'Belém','Max','Terra Firme','66070-595','Passagem'),
(7183,'Castanhal','Max N. Bezerra','São José','68744-185','Rua'),
(7184,'Belém','Máxima','Marco','66095-370','Passagem'),
(7185,'Castanhal','Maximino Barros Monteiro','Titanlândia','68741-560','Travessa'),
(7186,'Castanhal','Maximino Porpino da Silva','Centro','68743-000','Avenida'),
(7187,'Castanhal','Maximino Porpino da Silva','Pirapora','68740-080','Avenida'),
(7188,'Belém','May','Terra Firme','66070-011','Passagem'),
(7189,'Ananindeua','Maysa','Águas Brancas','67033-047','Alameda'),
(7190,'Ananindeua','Mazarelo','Quarenta Horas (Coqueiro)','67145-600','Passagem'),
(7191,'Belém','Mazo','São Brás','66063-630','Passagem'),
(7192,'Belém','Mearim','Val-de-Cães','66115-680','Rua'),
(7193,'Belém','Medeiros','Cruzeiro (Icoaraci)','66810-660','Alameda'),
(7194,'Belém','Medina de Campo','Tapanã (Icoaraci)','66830-590','Travessa'),
(7195,'Paragominas','Meestrite','Uraim II','68626-382','Travessa'),
(7196,'Belém','Meia Copa','Una','66652-220','Passagem'),
(7197,'Belém','Meira','Cruzeiro (Icoaraci)','66810-633','Vila'),
(7198,'Belém','Meira Filho','Farol (Mosqueiro)','66916-300','Rua'),
(7199,'Belém','Melgaço','Marambaia','66620-420','Travessa'),
(7200,'Belém','Melk','Condor','66033-165','Vila'),
(7201,'Paragominas','Melquesedec Santos','Nova Conquista','68627-453','Rua'),
(7202,'Belém','Mendara','Mangueirão','66640-005','Alameda'),
(7203,'Belém','Mendes','Telégrafo Sem Fio','66113-025','Vila'),
(7204,'Belém','Mendes','Murubira (Mosqueiro)','66918-740','Alameda'),
(7205,'Belém','Mendes','Batista Campos','66023-010','Vila'),
(7206,'Belém','Mendes','Maracacuera (Icoaraci)','66815-640','Rua'),
(7207,'Belém','Mendes','Cidade Velha','66020-790','Vila'),
(7208,'Belém','Mendes','Carananduba (Mosqueiro)','66923-310','Alameda'),
(7209,'Tucuruí','Mendes','Colinas','68458-875','Travessa'),
(7210,'Capanema','Mendes Sá','Três de Maio','68701-270','Passagem'),
(7211,'Ananindeua','Mendonça','Distrito Industrial','67035-390','Alameda'),
(7212,'Belém','Mendonça','Jurunas','66030-175','Vila'),
(7213,'Belém','Mendonça','Una','66652-260','Alameda'),
(7214,'Santarém','Mendonça Furtado','Prainha','68005-100','Avenida'),
(7215,'Santarém','Mendonça Furtado','Aldeia','68040-050','Avenida'),
(7216,'Belém','Menezes','Cremação','66045-011','Vila'),
(7217,'Belém','Menino Deus','Agulha (Icoaraci)','66811-040','Travessa'),
(7218,'Belém','Menino Deus','Maracacuera (Icoaraci)','66815-700','Passagem'),
(7219,'Ananindeua','Menino Deus','Guanabara','67010-060','Passagem'),
(7220,'Belém','Menino Jesus de Praga','Marco','66095-380','Vila'),
(7221,'Belém','Mercês','Cremação','66045-640','Passagem'),
(7222,'Belém','Mesquita','Canudos','66070-610','Vila'),
(7223,'Belém','Mesquita','Telégrafo Sem Fio','66115-005','Passagem'),
(7224,'Belém','Messias','Pedreira','66085-320','Passagem'),
(7225,'Belém','Messias','Sacramenta','66115-500','Passagem'),
(7226,'Belém','Messias','Maracangalha','66110-310','Passagem'),
(7227,'Belém','Mestre Antônio','Campina de Icoaraci (Icoaraci)','66813-660','Rua'),
(7228,'Marabá','Mestre Olívio','Velha Marabá','68500-160','Travessa'),
(7229,'Ananindeua','Metrópolis','Guanabara','67013-090','Avenida'),
(7230,'Ananindeua','Metropolitana','Coqueiro','67115-740','Passagem'),
(7231,'Ananindeua','Meu Brasil','Levilândia','67015-690','Alameda'),
(7232,'Belém','Meu Sonho','Vila (Mosqueiro)','66910-080','Vila'),
(7233,'Ananindeua','México','Atalaia','67013-232','Alameda'),
(7234,'Tucuruí','México','Vila Permanente','68455-652','Rua'),
(7235,'Belém','Miami','Cabanagem','66625-370','Passagem'),
(7236,'Ananindeua','Michael Salame','Levilândia','67015-750','Travessa'),
(7237,'Ananindeua','Michel Dias','Maguari','67145-610','Passagem'),
(7238,'Belém','Michele','Farol (Mosqueiro)','66916-140','Alameda'),
(7239,'Marabá','Miguel Basílio','Cidade Nova','68501-538','Rua'),
(7240,'Belém','Miguel Bitar','São Francisco (Mosqueiro)','66920-330','Rua'),
(7241,'Paragominas','Miguel Brasil','Promissão I','68628-100','Rua'),
(7242,'Marabá','Miguel Chuquia','Novo Horizonte','68502-150','Rua'),
(7243,'Marabá','Miguel Davi','Novo Horizonte','68503-000','Rua'),
(7244,'Castanhal','Miguel Florenço','Santa Lídia','68745-080','Travessa'),
(7245,'Capanema','Miguel Guedes','Primeira','68703-102','Rua'),
(7246,'Altamira','Miguel Inácio Silva','Jardim Independente I','68373-230','Passagem'),
(7247,'Capanema','Miguel Leite','Igrejinha','68700-210','Travessa'),
(7248,'Castanhal','Miguel Oliveira','Santa Lídia','68745-525','Rua'),
(7249,'Redenção','Miguel Pereira Braga','Jardim Lucena','68550-060','Rua'),
(7250,'Capanema','Miguel Queirós','Pedreira','68703-270','Travessa'),
(7251,'Belém','Miguel Sampaio','Cruzeiro (Icoaraci)','66810-220','Passagem'),
(7252,'Castanhal','Mil Novecentos e Sessenta e Três','Estrela','68742-238','Travessa'),
(7253,'Belém','Milão','Parque Guajará (Icoaraci)','66821-465','Via'),
(7254,'Belém','Milena','Ponta Grossa (Icoaraci)','66812-200','Vila'),
(7255,'Belém','Militão Costinha','São João do Outeiro (Outeiro)','66840-300','Passagem'),
(7256,'Belém','Militar','Fátima','66060-276','Vila'),
(7257,'Itaituba','Militar','Bom Jardim','68181-480','Vila'),
(7258,'Castanhal','Mimondas','Jaderlândia','68746-190','Travessa'),
(7259,'Belém','Mimosa Bechara','Batista Campos','66033-173','Vila'),
(7260,'Belém','Mimosa Bechara','Mangueiras (Mosqueiro)','66912-010','Passagem'),
(7261,'Altamira','Minas Gerais','Jardim dos Estados','68374-180','Travessa'),
(7262,'Belém','Minas Gerais','Águas Lindas','66690-690','Rua'),
(7263,'Belém','Minas Gerais','Agulha (Icoaraci)','66811-860','Passagem'),
(7264,'Paragominas','Minas Gerais','Centro','68626-330','Travessa'),
(7265,'Redenção','Minas Gerais','Jardim Lucena','68550-080','Rua'),
(7266,'Xinguara','Minas Gerais','Centro','68555-020','Avenida'),
(7267,'Tucuruí','Minas Gerais','Caripe','68457-200','Travessa'),
(7268,'Marabá','Minas Gerais','São João','68501-430','Rua'),
(7269,'Xinguara','Minas Gerais','Marajoara','68557-000','Avenida'),
(7270,'Belém','Minerva','Agulha (Icoaraci)','66811-320','Passagem'),
(7271,'Castanhal','Minervina Afonso de Barros','Jaderlândia','68746-110','Travessa'),
(7272,'Redenção','Minervino Mundoco','Capuava','68552-040','Rua'),
(7273,'Belém','Minicopa','Ponta Grossa (Icoaraci)','66812-250','Alameda'),
(7274,'Belém','Mínima','Cremação','66065-285','Vila'),
(7275,'Belém','Ministro Costa Cavalcante','Castanheira','66645-555','Alameda'),
(7276,'Redenção','Ministro Oscar Tompson','Morada da Paz','68552-140','Avenida'),
(7277,'Belém','Miracy','Telégrafo Sem Fio','66083-420','Passagem'),
(7278,'Santarém','Mirajussara','Maicá','68045-430','Travessa'),
(7279,'Belém','Miralba Joice','Água Boa (Outeiro)','66843-430','Rua'),
(7280,'Belém','Miramar','Marambaia','66615-430','Passagem'),
(7281,'Belém','Miramar','Barreiro','66117-340','Passagem'),
(7282,'Belém','Miramar','Ariramba (Mosqueiro)','66919-070','Passagem'),
(7283,'Paragominas','Miramar','Jardim Atlântico','68627-340','Rua'),
(7284,'Ananindeua','Miranda','Coqueiro','67113-200','Passagem'),
(7285,'Belém','Miranda','Aeroporto (Mosqueiro)','66915-100','Vila'),
(7286,'Belém','Miranda','Terra Firme','66079-015','Passagem'),
(7287,'Belém','Miranda','Condor','66045-250','Vila'),
(7288,'Ananindeua','Miranda Jacks','Guanabara','67110-310','Passagem'),
(7289,'Ananindeua','Miranda Sobrinho','Águas Lindas','67015-610','Passagem'),
(7290,'Belém','Miranda Sobrinho','Marco','66093-070','Vila'),
(7291,'Belém','Mirandil','Jurunas','66025-365','Vila'),
(7292,'Belém','Mirandinha','Barreiro','66117-430','Passagem'),
(7293,'Santarém','Mirante do Tapajós','Centro','68005-620','Praça'),
(7294,'Belém','Mirasselva','Marambaia','66620-510','Passagem'),
(7295,'Belém','Mirialho','Água Boa (Outeiro)','66843-830','Travessa'),
(7296,'Belém','Mirim','Praia Grande (Mosqueiro)','66914-510','Passagem'),
(7297,'Belém','Mirim','Parque Verde','66635-125','Rua'),
(7298,'Belém','Mirinzal','Itaiteua (Outeiro)','66842-200','Passagem'),
(7299,'Ananindeua','Mirinzal','Marituba','67105-350','Rua'),
(7300,'Belém','Miriti','Água Boa (Outeiro)','66843-350','Rua'),
(7301,'Castanhal','Mirte Leite','São José','68744-145','Alameda'),
(7302,'Belém','Mirtes','Telégrafo Sem Fio','66083-430','Passagem'),
(7303,'Santarém','Moaçara','Urumari','68020-460','Avenida'),
(7304,'Santarém','Moaçara','Floresta','68025-740','Avenida'),
(7305,'Santarém','Moaçara','Urumari','68015-480','Avenida'),
(7306,'Belém','Moacir Cascaes','Mangueiras (Mosqueiro)','66912-170','Rua'),
(7307,'Belém','Moça Bonita','Castanheira','66645-010','Alameda'),
(7308,'Ananindeua','Moça Bonita','Guanabara','67010-190','Alameda'),
(7309,'Belém','Mocajuba','Marambaia','66620-370','Travessa'),
(7310,'Belém','Mocambo','Condor','66065-480','Passagem'),
(7311,'Belém','Modelo','Guamá','66073-400','Passagem'),
(7312,'Belém','Modesto','Ponta Grossa (Icoaraci)','66812-380','Vila'),
(7313,'Belém','Modesto','Jurunas','66030-125','Vila'),
(7314,'Altamira','Modesto Silva','Jardim Independente I','68373-120','Rua'),
(7315,'Santarém','Moema','Matinha','68030-120','Rua'),
(7316,'Castanhal','Moema','Estrela','68743-350','Alameda'),
(7317,'Castanhal','Moema','Nova Olinda','68742-640','Travessa'),
(7318,'Belém','Mogi','Marco','66095-390','Vila'),
(7319,'Belém','Mogno','Terra Firme','66077-375','Rua'),
(7320,'Belém','Mogno','Maracacuera (Icoaraci)','66815-225','Alameda'),
(7321,'Ananindeua','Mogno','Pato Macho','67033-241','Rua'),
(7322,'Xinguara','Mogno','Centro','68555-310','Rua'),
(7323,'Santarém','Mogno','Maracanã','68035-420','Travessa'),
(7324,'Belém','Moisés','Guamá','66079-250','Passagem'),
(7325,'Marabá','Moisés Jadão','Novo Horizonte','68502-550','Travessa'),
(7326,'Marabá','Moisés Júnior','Velha Marabá','68500-260','Rua'),
(7327,'Belém','Moju','Bengui','66630-085','Alameda'),
(7328,'Belém','Moju','Marambaia','66620-470','Travessa'),
(7329,'Redenção','Moju','Santos Dumont','68551-140','Avenida'),
(7330,'Belém','Momento','Coqueiro','66823-040','Passagem'),
(7331,'Belém','Monção','Batista Campos','66025-165','Vila'),
(7332,'Belém','Mônica','Telégrafo Sem Fio','66050-340','Vila'),
(7333,'Santarém','Monsenhor José Gregório','Centro','68005-580','Praça'),
(7334,'Belém','Monsenhor José Maria Azevedo','Campina de Icoaraci (Icoaraci)','66813-550','Rua'),
(7335,'Castanhal','Monsenhor José Maria do Lago','Cristo Redentor','68742-530','Rua'),
(7336,'Belém','Monsenhor Miguel Inácio','Batista Campos','66015-170','Rua'),
(7337,'Belém','Monte Alegre','Cidade Velha','66023-040','Travessa'),
(7338,'Belém','Monte Alegre','Jurunas','66030-370','Travessa'),
(7339,'Belém','Monte Alegre','Cidade Velha','66020-700','Travessa'),
(7340,'Ananindeua','Monte Alegre','Quarenta Horas (Coqueiro)','67120-385','Rua'),
(7341,'Belém','Monte Alegre','Jurunas','66030-360','Passagem'),
(7342,'Belém','Monte Alegre','Marco','66095-400','Passagem'),
(7343,'Belém','Monte Alegre','Jurunas','66025-400','Travessa'),
(7344,'Redenção','Monte Alegre','Santos Dumont','68551-100','Avenida'),
(7345,'Tucuruí','Monte Alegre','Jardim São Francisco das Chagas','68459-240','Travessa'),
(7346,'Santarém','Monte Alegre','Jutaí','68045-570','Travessa'),
(7347,'Ananindeua','Monte Carlo','Marituba','67100-320','Rua'),
(7348,'Belém','Monte Carlo','Marambaia','66615-537','Alameda'),
(7349,'Belém','Monte Carlo','Cabanagem','66625-660','Avenida'),
(7350,'Belém','Monte Carlos','Jurunas','66030-300','Passagem'),
(7351,'Belém','Monte Castelo','Souza','66613-700','Passagem'),
(7352,'Belém','Monte Castelo','Souza','66613-690','Jardim'),
(7353,'Capanema','Monte Castelo','Areia Branca','68703-010','Travessa'),
(7354,'Belém','Monte Castelo','Marambaia','66615-440','Passagem'),
(7355,'Santarém','Monte Castelo','Jutaí','68045-110','Rua'),
(7356,'Santarém','Monte Castelo','Aparecida','68040-580','Rua'),
(7357,'Marabá','Monte Castelo','Nova Marabá','68508-280','Rua'),
(7358,'Paragominas','Monte Castelo','Centro','68626-120','Rua'),
(7359,'Santarém','Monte Claro','Jutaí','68045-440','Rua'),
(7360,'Belém','Monte Cristo','Parque Verde','66635-600','Passagem'),
(7361,'Belém','Monte Cristo','São Brás','66090-440','Passagem'),
(7362,'Ananindeua','Monte Cristo','Coqueiro','67120-545','Passagem'),
(7363,'Belém','Monte das Oliveiras','Guamá','66075-796','Passagem'),
(7364,'Paragominas','Monte Líbano','Setor Industrial','68626-280','Rua'),
(7365,'Belém','Monte Serrat','Guamá','66075-500','Passagem'),
(7366,'Belém','Monte Serrat','Guamá','66075-505','Vila'),
(7367,'Ananindeua','Monte Sião','Centro','67030-145','Passagem'),
(7368,'Altamira','Monte Sião','Brasília','68375-310','Rua'),
(7369,'Altamira','Monte Sião','Brasília','68377-610','Rua'),
(7370,'Belém','Monte Sinai','Coqueiro','66650-230','Passagem'),
(7371,'Belém','Monte Sinai','Guamá','66079-170','Rua'),
(7372,'Belém','Monte Sinai','Guamá','66073-410','Passagem'),
(7373,'Ananindeua','Monte Sinai','Levilândia','67030-430','Passagem'),
(7374,'Belém','Monteiro','Itaiteua (Outeiro)','66842-150','Alameda'),
(7375,'Belém','Monteiro','Jurunas','66025-055','Vila'),
(7376,'Ananindeua','Monteiro','Maguari','67035-410','Travessa'),
(7377,'Ananindeua','Monteiro','Marituba','67103-840','Passagem'),
(7378,'Belém','Monteiro','Marco','66095-395','Vila'),
(7379,'Belém','Monteiro Filho','Maracangalha','66110-440','Passagem'),
(7380,'Belém','Monteiro Lobato','Bengui','66630-620','Passagem'),
(7381,'Belém','Monteiro Lobato','Cabanagem','66625-390','Alameda'),
(7382,'Belém','Monteiro Lobato','Mangueirão','66640-690','Alameda'),
(7383,'Belém','Monteiro Lobato','Souza','66613-170','Passagem'),
(7384,'Marabá','Monteiro Lobato','Bom Planalto','68501-630','Rua'),
(7385,'Redenção','Monteiro Lobato','Aripuana','68554-090','Rua'),
(7386,'Paragominas','Monteiro Lobato','Promissão II','68628-200','Rua'),
(7387,'Xinguara','Monteiro Lobato','Setor Marajoa II','68557-517','Rua'),
(7388,'Belém','Montepio','Ponta Grossa (Icoaraci)','66812-070','Vila'),
(7389,'Belém','Montes de Toledo','Tapanã (Icoaraci)','66830-600','Travessa'),
(7390,'Belém','Morada dos Ventos','Mangueirão','66640-425','Rua'),
(7391,'Belém','Morada Nova II','Coqueiro','66823-070','Loteamento'),
(7392,'Santarém','Morada Tropical','Caranazal','68040-350','Conjunto'),
(7393,'Belém','Moraes','Guamá','66075-765','Vila'),
(7394,'Belém','Moraes','Ponta Grossa (Icoaraci)','66812-350','Vila'),
(7395,'Belém','Moraes','Umarizal','66055-390','Vila'),
(7396,'Belém','Moraes','Umarizal','66055-085','Vila'),
(7397,'Belém','Moraes','Terra Firme','66077-410','Passagem'),
(7398,'Belém','Moraes','Jurunas','66030-660','Vila'),
(7399,'Belém','Moraes','Terra Firme','66077-215','Vila'),
(7400,'Belém','Moraes','Fátima','66060-255','Vila'),
(7401,'Belém','Moraes','Praia Grande (Mosqueiro)','66914-090','Alameda'),
(7402,'Belém','Moraes','Jurunas','66030-405','Passagem'),
(7403,'Santarém','Moraes Sarmento','Centro','68005-360','Travessa'),
(7404,'Belém','Moraizinho','Terra Firme','66077-805','Alameda'),
(7405,'Belém','Moreira','Umarizal','66055-400','Vila'),
(7406,'Belém','Moreira','Jurunas','66033-471','Vila'),
(7407,'Belém','Moreira','Guamá','66075-325','Vila'),
(7408,'Belém','Moreira','Paracuri (Icoaraci)','66814-330','Alameda'),
(7409,'Belém','Moreira','Cidade Velha','66020-410','Vila'),
(7410,'Belém','Moreira','Batista Campos','66025-161','Vila'),
(7411,'Belém','Moreira','Nazaré','66035-390','Vila'),
(7412,'Belém','Moreira','Agulha (Icoaraci)','66811-670','Vila'),
(7413,'Ananindeua','Moreira','Quarenta Horas (Coqueiro)','67120-475','Passagem'),
(7414,'Belém','Moreira da Costa','Marco','66093-710','Alameda'),
(7415,'Belém','Moreira Gomes','Reduto','66053-170','Vila'),
(7416,'Belém','Moreira Júnior','Tapanã (Icoaraci)','66833-790','Alameda'),
(7417,'Belém','Morimitsu','São Clemente','66643-680','Passagem'),
(7418,'Ananindeua','Moscoso','Coqueiro','67133-035','Alameda'),
(7419,'Belém','Mosqueiro','São Francisco (Mosqueiro)','66920-500','Travessa'),
(7420,'Belém','Mosqueiro','Marambaia','66620-080','Rua'),
(7421,'Belém','Mota','Tapanã (Icoaraci)','66825-810','Alameda'),
(7422,'Belém','Motorizada','Condor','66033-530','Passagem'),
(7423,'Belém','Moura','Agulha (Icoaraci)','66811-530','Alameda'),
(7424,'Belém','Moura Carvalho','Cidade Velha','66020-660','Vila'),
(7425,'Belém','Moura Carvalho','Condor','66065-490','Passagem'),
(7426,'Belém','Moura Carvalho','Guamá','66075-525','Passagem'),
(7427,'Belém','Moura Carvalho','Campina de Icoaraci (Icoaraci)','66813-630','Travessa'),
(7428,'Belém','Moura Carvalho','Ponta Grossa (Icoaraci)','66812-280','Praça'),
(7429,'Ananindeua','Moura Carvalho','Coqueiro','67113-030','Passagem'),
(7430,'Santarém','Moura Carvalho','Maicá','68045-450','Rua'),
(7431,'Marabá','Moura Carvalho','Velha Marabá','68500-010','Rua'),
(7432,'Belém','Mourão','Agulha (Icoaraci)','66811-080','Alameda'),
(7433,'Belém','Muana','Marambaia','66620-410','Travessa'),
(7434,'Belém','Mucajá','Sacramenta','66123-070','Passagem'),
(7435,'Ananindeua','Mucajá','Águas Brancas','67033-073','Passagem'),
(7436,'Belém','Mucajá','Sacramenta','66120-080','Passagem'),
(7437,'Belém','Mucajás','Mangueirão','66640-435','Rua'),
(7438,'Belém','Mucajás','Condor','66065-500','Passagem'),
(7439,'Belém','Muicatiara','Terra Firme','66077-345','Rua'),
(7440,'Santarém','Muiracatiara','Santarenzinho','68035-770','Rua'),
(7441,'Santarém','Muiraquitã','Santana','68015-680','Beco'),
(7442,'Santarém','Muiraquitã','Interventoria','68010-130','Conjunto'),
(7443,'Capanema','Mundurucus','Oliveira Brito','68701-310','Passagem'),
(7444,'Belém','Munguba','Terra Firme','66077-515','Passagem'),
(7445,'Belém','Municipalidade','Reduto','66053-180','Rua'),
(7446,'Belém','Municipalidade','Umarizal','66050-350','Rua'),
(7447,'Santarém','Municipalista','Mararu','68020-880','Rua'),
(7448,'Belém','Murajuba','Parque Verde','66635-120','Rua'),
(7449,'Belém','Murilo de Menezes','Pedreira','66085-225','Conjunto'),
(7450,'Belém','Murubira','Chapéu Virado (Mosqueiro)','66913-260','Loteamento'),
(7451,'Belém','Murubira','Souza','66613-730','Rua'),
(7452,'Belém','Murubira I','Murubira (Mosqueiro)','66918-800','Alameda'),
(7453,'Belém','Murubira II','Murubira (Mosqueiro)','66918-810','Alameda'),
(7454,'Belém','Murubira III','Murubira (Mosqueiro)','66918-820','Alameda'),
(7455,'Belém','Murubira IV','Murubira (Mosqueiro)','66918-830','Alameda'),
(7456,'Belém','Muruci','Cabanagem','66625-135','Passagem'),
(7457,'Santarém','Muruci','Floresta','68025-020','Travessa'),
(7458,'Ananindeua','Murumbi','Coqueiro','67113-580','Passagem'),
(7459,'Ananindeua','Murumbi','Coqueiro','67113-620','Rua'),
(7460,'Belém','Mururé','Coqueiro','66670-130','Rua'),
(7461,'Belém','Mururé','Coqueiro','66670-710','Rua'),
(7462,'Ananindeua','Mururé','Icuí-Guajará','67125-760','Conjunto'),
(7463,'Belém','Mururé','Paracuri (Icoaraci)','66814-220','Rua'),
(7464,'Belém','Mutamba','Paracuri (Icoaraci)','66814-040','Rua'),
(7465,'Belém','Mutirão','Marambaia','66615-450','Passagem'),
(7466,'Capanema','Myrta Pessoa','Oliveira Brito','68700-450','Travessa'),
(7467,'Belém','N','Tenoné','66820-065','Rua'),
(7468,'Belém','N','Agulha (Icoaraci)','66811-450','Alameda'),
(7469,'Belém','N','Águas Negras (Icoaraci)','66822-160','Rua'),
(7470,'Ananindeua','N','Atalaia','67013-330','Rua'),
(7471,'Belém','N','Ariramba (Mosqueiro)','66919-500','Travessa'),
(7472,'Tucuruí','N','Santa Mônica','68455-146','Rua'),
(7473,'Castanhal','N','Jaderlândia','68746-600','Alameda'),
(7474,'Marabá','N','Nova Marabá','68504-120','Rua'),
(7475,'Belém','N-1','Campina de Icoaraci (Icoaraci)','66813-720','Travessa'),
(7476,'Belém','N-13','Tapanã (Icoaraci)','66825-247','Quadra'),
(7477,'Belém','N-2','Campina de Icoaraci (Icoaraci)','66813-730','Travessa'),
(7478,'Belém','N-3','Campina de Icoaraci (Icoaraci)','66813-740','Travessa'),
(7479,'Belém','N-4','Campina de Icoaraci (Icoaraci)','66813-015','Travessa'),
(7480,'Belém','N-5','Campina de Icoaraci (Icoaraci)','66813-750','Travessa'),
(7481,'Belém','N-6','Campina de Icoaraci (Icoaraci)','66813-760','Travessa'),
(7482,'Belém','N-7','Campina de Icoaraci (Icoaraci)','66813-580','Travessa'),
(7483,'Santarém','Nações Unidas','Santana','68010-320','Rua'),
(7484,'Santarém','Nações Unidas','Santana','68015-060','Rua'),
(7485,'Belém','Nádia','Jurunas','66025-015','Vila'),
(7486,'Belém','Nagib Bechara','Mangueiras (Mosqueiro)','66912-350','Alameda'),
(7487,'Marabá','Nagib Mutran','Cidade Nova','68501-570','Rua'),
(7488,'Santarém','Naiara','Matinha','68030-060','Rua'),
(7489,'Belém','Nair','Pedreira','66085-115','Vila'),
(7490,'Ananindeua','Nair Cabral Vicente','Centro','67040-015','Rua'),
(7491,'Altamira','Nair Lemos','Jardim Independente I','68373-270','Rua'),
(7492,'Altamira','Nair Lemos','Jardim Novo Paraíso','68377-800','Rua'),
(7493,'Castanhal','Nair Souza Morais','Estrela','68742-229','Travessa'),
(7494,'Santarém','Nambiquara','Matinha','68030-070','Rua'),
(7495,'Belém','Nápole','Parque Guajará (Icoaraci)','66821-455','Via'),
(7496,'Belém','Napoleão','Marambaia','66623-300','Passagem'),
(7497,'Belém','Napoleão Barroso Porto','Parque Verde','66635-515','Rua'),
(7498,'Belém','Napoleão Laureano','Guamá','66073-640','Passagem'),
(7499,'Belém','Napoleão Martins','Curió-Utinga','66610-100','Passagem'),
(7500,'Ananindeua','Nápoli','Icuí-Guajará','67125-205','Rua'),
(7501,'Ananindeua','Nápoli','Coqueiro','67113-700','Alameda'),
(7502,'Belém','Nascente','Água Boa (Outeiro)','66843-640','Passagem'),
(7503,'Belém','Nascer do Sol','Tapanã (Icoaraci)','66833-830','Alameda'),
(7504,'Ananindeua','Nascimento','Maguari','67145-620','Passagem'),
(7505,'Belém','Nascimento','Condor','66065-175','Vila'),
(7506,'Belém','Natal','Nazaré','66040-280','Passagem'),
(7507,'Belém','Natal','Bengui','66630-810','Vila'),
(7508,'Belém','Natal','Maracangalha','66110-109','Vila'),
(7509,'Ananindeua','Natal','Guanabara','67110-370','Passagem'),
(7510,'Ananindeua','Natal','Marituba','67100-270','Passagem'),
(7511,'Ananindeua','Natal','Águas Lindas','67118-380','Passagem'),
(7512,'Belém','Natal','Guamá','66075-545','Vila'),
(7513,'Belém','Natal','Barreiro','66117-370','Passagem'),
(7514,'Belém','Natal','Bengui','66630-050','Travessa'),
(7515,'Belém','Natal','Tapanã (Icoaraci)','66825-330','Passagem'),
(7516,'Belém','Natal','Val-de-Cães','66617-320','Rua'),
(7517,'Belém','Natal','Val-de-Cães','66617-010','Travessa'),
(7518,'Castanhal','Natal','Imperador','68744-395','Avenida'),
(7519,'Santarém','Natal','Aeroporto Velho','68020-050','Travessa'),
(7520,'Marabá','Natal','Belo Horizonte','68503-160','Rua'),
(7521,'Belém','Natal do Murubira','Chapéu Virado (Mosqueiro)','66913-290','Rua'),
(7522,'Belém','Natália Lins','Mangueirão','66640-465','Conjunto'),
(7523,'Ananindeua','Natalina','Atalaia','67010-090','Passagem'),
(7524,'Paragominas','Natan Pereira','Laércio Cabeline','68627-436','Travessa'),
(7525,'Belém','Nativo','Pratinha (Icoaraci)','66816-570','Alameda'),
(7526,'Belém','Nativos de Oliveira','Tapanã (Icoaraci)','66830-160','Rua'),
(7527,'Belém','Náutica','Telégrafo Sem Fio','66115-070','Passagem'),
(7528,'Tucuruí','Navegantes','Mangal','68458-070','Rua'),
(7529,'Belém','Nazaré','Nazaré','66035-170','Avenida'),
(7530,'Belém','Nazaré','Terra Firme','66079-830','Passagem'),
(7531,'Belém','Nazaré','Souza','66613-195','Vila'),
(7532,'Belém','Nazaré','Bengui','66630-320','Passagem'),
(7533,'Belém','Nazaré','Marco','66095-315','Vila'),
(7534,'Belém','Nazaré','Pedreira','66085-095','Vila'),
(7535,'Belém','Nazaré','Nazaré','66035-460','Vila'),
(7536,'Belém','Nazaré','Umarizal','66055-695','Vila'),
(7537,'Belém','Nazaré','Reduto','66053-410','Vila'),
(7538,'Belém','Nazaré','Jurunas','66030-265','Vila'),
(7539,'Belém','Nazaré','Sacramenta','66083-840','Vila'),
(7540,'Belém','Nazaré','Batista Campos','66033-550','Vila'),
(7541,'Belém','Nazaré','Canudos','66070-340','Passagem'),
(7542,'Belém','Nazaré','Pedreira','66080-580','Vila'),
(7543,'Belém','Nazaré','Jurunas','66025-290','Vila'),
(7544,'Belém','Nazaré','Guamá','66075-540','Vila'),
(7545,'Belém','Nazaré','Cremação','66045-030','Passagem'),
(7546,'Belém','Nazaré','Condor','66033-540','Passagem'),
(7547,'Belém','Nazaré','São João do Outeiro (Outeiro)','66840-150','Passagem'),
(7548,'Belém','Nazaré','Sacramenta','66120-350','Passagem'),
(7549,'Belém','Nazaré','Pedreira','66085-260','Passagem'),
(7550,'Belém','Nazaré','Maracajá (Mosqueiro)','66911-250','Alameda'),
(7551,'Ananindeua','Nazaré','Guanabara','67010-030','Passagem'),
(7552,'Belém','Nazaré','Marco','66093-045','Vila'),
(7553,'Belém','Nazaré','Marambaia','66615-065','Passagem'),
(7554,'Ananindeua','Nazaré','Quarenta Horas (Coqueiro)','67120-025','Passagem'),
(7555,'Belém','Nazaré','Guamá','66075-075','Vila'),
(7556,'Ananindeua','Nazaré','Maguari','67143-730','Passagem'),
(7557,'Castanhal','Nazaré','Nova Olinda','68742-150','Rua'),
(7558,'Belém','Nazaré Bitar','São Brás','66060-680','Vila'),
(7559,'Belém','Nazareno','Jurunas','66030-820','Passagem'),
(7560,'Ananindeua','Nazareno','Atalaia','67013-440','Passagem'),
(7561,'Belém','Nazareno','Tenoné','66820-230','Vila'),
(7562,'Belém','Nazionel','Pedreira','66085-330','Vila'),
(7563,'Xinguara','Neceu Ramos','Selectas','68557-356','Rua'),
(7564,'Capanema','Neco Barbosa','Oliveira Brito','68700-440','Passagem'),
(7565,'Belém','Neide','Fátima','66060-155','Vila'),
(7566,'Belém','Nelí','Marco','66093-190','Vila'),
(7567,'Belém','Nélio Lobato','Cidade Velha','66020-420','Passagem'),
(7568,'Belém','Nena Barreto','Telégrafo Sem Fio','66113-280','Passagem'),
(7569,'Belém','Nena Barreto','Telégrafo Sem Fio','66113-800','Vila'),
(7570,'Belém','Nércia Pinheiro','Ponta Grossa (Icoaraci)','66812-270','Alameda'),
(7571,'Xinguara','Nereu Ramos','Selectas','68557-225','Rua'),
(7572,'Belém','Netuno','Parque Verde','66635-460','Rua'),
(7573,'Belém','Neusa','Marco','66093-200','Vila'),
(7574,'Belém','Neves','Cruzeiro (Icoaraci)','66810-670','Vila'),
(7575,'Belém','Newton Braga','Val-de-Cães','66115-580','Rua'),
(7576,'Belém','Newton Miranda','Castanheira','66645-400','Passagem'),
(7577,'Ananindeua','Newton Miranda','Águas Lindas','67118-420','Passagem'),
(7578,'Belém','Newton Miranda','São Francisco (Mosqueiro)','66920-180','Rua'),
(7579,'Capanema','Nezinho Oliveira','Três de Maio','68701-208','Passagem'),
(7580,'Tucuruí','Nicarágua','Vila Permanente','68455-646','Rua'),
(7581,'Belém','Nicolau Danin','Brasília (Outeiro)','66845-050','Passagem'),
(7582,'Altamira','Nicolau Martins','Independente II','68372-490','Rua'),
(7583,'Tucuruí','Nicolau Zumero','Jardim Paraíso','68458-210','Rua'),
(7584,'Ananindeua','Nicolino','Marituba','67100-370','Passagem'),
(7585,'Belém','Nilda','Pedreira','66080-370','Vila'),
(7586,'Xinguara','Nilo Peçanha','Selectas','68557-235','Rua'),
(7587,'Belém','Nilza','Vila (Mosqueiro)','66910-270','Vila'),
(7588,'Belém','Nilza','Canudos','66070-035','Vila'),
(7589,'Belém','Nina','Marambaia','66615-310','Passagem'),
(7590,'Belém','Nina Ribeiro','Canudos','66070-350','Travessa'),
(7591,'Altamira','Niterói','Uirapuru','68374-040','Travessa'),
(7592,'Belém','Niterói','Val-de-Cães','66617-110','Rua'),
(7593,'Altamira','Niterói','Sudam II','68374-530','Travessa'),
(7594,'Santarém','Niterói','Diamantino','68020-575','Rua'),
(7595,'Paragominas','Nivaldo Alves','Promissão I','68628-055','Rua'),
(7596,'Redenção','Nivaro Santana','Núcleo Urbano','68553-330','Rua'),
(7597,'Belém','Nobre','Pedreira','66085-395','Vila'),
(7598,'Belém','Nóbrega','Terra Firme','66077-315','Vila'),
(7599,'Ananindeua','Noel','Coqueiro','67130-550','Loteamento'),
(7600,'Redenção','Noel Rosa','Planalto','68554-280','Rua'),
(7601,'Ananindeua','Noêmia Santiago','Marituba','67105-380','Passagem'),
(7602,'Belém','Nogueira','Castanheira','66645-275','Vila'),
(7603,'Belém','Nogueira','Natal do Murubira (Mosqueiro)','66917-270','Alameda'),
(7604,'Belém','Nogueira','Guamá','66065-405','Vila'),
(7605,'Belém','Noleto','Pedreira','66080-790','Vila'),
(7606,'Belém','Nona','Coqueiro','66670-800','Alameda'),
(7607,'Belém','Nona','Parque Guajará (Icoaraci)','66821-265','Alameda'),
(7608,'Ananindeua','Nona','Marituba','67103-455','Rua'),
(7609,'Ananindeua','Nona','Maguari','67145-350','Rua'),
(7610,'Belém','Nona','Agulha (Icoaraci)','66811-840','Alameda'),
(7611,'Itaituba','Nona','Mesquitas','68182-120','Travessa'),
(7612,'Castanhal','Nona','Santa Catarina','68746-718','Travessa'),
(7613,'Itaituba','Nona','Liberdade','68181-130','Rua'),
(7614,'Itaituba','Nona','Floresta','68181-350','Rua'),
(7615,'Itaituba','Nona','Jardim das Araras','68180-280','Travessa'),
(7616,'Belém','Norberto','Pedreira','66083-440','Vila'),
(7617,'Belém','Norberto Cabral','Una','66652-090','Passagem'),
(7618,'Marabá','Norberto de Melo','Velha Marabá','68500-050','Rua'),
(7619,'Redenção','Norberto Lima','Núcleo Urbano','68553-240','Rua'),
(7620,'Ananindeua','Nordeste','Coqueiro','67015-310','Passagem'),
(7621,'Capanema','Noronha','Areia Branca','68702-272','Passagem'),
(7622,'Belém','Norte','Mangueirão','66640-430','Artéria'),
(7623,'Belém','Norte','Maracangalha','66110-054','Avenida'),
(7624,'Belém','Norte','Mangueirão','66640-065','Avenida'),
(7625,'Santarém','Norte','Santana','68015-600','Alameda'),
(7626,'Belém','Nossa Senhora Aparecida','Pedreira','66080-590','Vila'),
(7627,'Ananindeua','Nossa Senhora Aparecida','Atalaia','67013-110','Passagem'),
(7628,'Belém','Nossa Senhora Aparecida','Castanheira','66645-455','Passagem'),
(7629,'Marabá','Nossa Senhora Aparecida','Liberdade','68501-290','Rua'),
(7630,'Paragominas','Nossa Senhora Aparecida','Nossa Senhora da Conceição','68625-510','Rua'),
(7631,'Belém','Nossa Senhora da Conceição','São João do Outeiro (Outeiro)','66840-450','Avenida'),
(7632,'Belém','Nossa Senhora da Conceição','Jurunas','66023-350','Vila'),
(7633,'Belém','Nossa Senhora da Conceição','Bengui','66630-380','Passagem'),
(7634,'Belém','Nossa Senhora da Conceição','Castanheira','66645-067','Passagem'),
(7635,'Belém','Nossa Senhora da Conceição','Farol (Mosqueiro)','66916-330','Passagem'),
(7636,'Belém','Nossa Senhora da Conceição','Água Boa (Outeiro)','66843-660','Passagem'),
(7637,'Ananindeua','Nossa Senhora da Conceição','Coqueiro','67133-440','Passagem'),
(7638,'Belém','Nossa Senhora da Conceição','Águas Negras (Icoaraci)','66822-210','Passagem'),
(7639,'Belém','Nossa Senhora da Conceição','Carananduba (Mosqueiro)','66923-070','Rua'),
(7640,'Santarém','Nossa Senhora da Conceição','Uruará','68015-290','Rua'),
(7641,'Marabá','Nossa Senhora da Conceição','Liberdade','68501-270','Rua'),
(7642,'Tucuruí','Nossa Senhora da Conceição','Jaqueira','68458-280','Travessa'),
(7643,'Belém','Nossa Senhora da Guia','Barreiro','66117-210','Passagem'),
(7644,'Belém','Nossa Senhora das Graças','Pratinha (Icoaraci)','66816-020','Passagem'),
(7645,'Ananindeua','Nossa Senhora das Graças','Coqueiro','67133-840','Passagem'),
(7646,'Belém','Nossa Senhora das Graças','Umarizal','66050-360','Passagem'),
(7647,'Belém','Nossa Senhora das Graças','São Brás','66060-251','Vila'),
(7648,'Belém','Nossa Senhora das Graças','Marambaia','66615-830','Passagem'),
(7649,'Belém','Nossa Senhora das Graças','Condor','66033-405','Passagem'),
(7650,'Belém','Nossa Senhora das Graças','Bengui','66630-255','Passagem'),
(7651,'Belém','Nossa Senhora das Graças','Marco','66095-410','Acampamento'),
(7652,'Belém','Nossa Senhora das Graças','Jurunas','66023-360','Passagem'),
(7653,'Belém','Nossa Senhora das Graças','Terra Firme','66077-420','Passagem'),
(7654,'Belém','Nossa Senhora das Graças','Guamá','66073-460','Vila'),
(7655,'Belém','Nossa Senhora das Graças','Parque Verde','66635-165','Vila'),
(7656,'Belém','Nossa Senhora das Graças','Cremação','66045-650','Vila'),
(7657,'Ananindeua','Nossa Senhora das Graças','Centro','67030-195','Passagem'),
(7658,'Belém','Nossa Senhora das Graças','Marambaia','66623-765','Passagem'),
(7659,'Belém','Nossa Senhora das Graças','Pedreira','66080-552','Passagem'),
(7660,'Belém','Nossa Senhora das Graças','Bengui','66630-176','Passagem'),
(7661,'Belém','Nossa Senhora das Graças','Paracuri (Icoaraci)','66814-100','Passagem'),
(7662,'Santarém','Nossa Senhora das Graças','Santa Clara','68040-590','Passagem'),
(7663,'Marabá','Nossa Senhora das Graças','Velha Marabá','68500-130','Travessa'),
(7664,'Belém','Nossa Senhora de Aparecida','Guamá','66077-055','Vila'),
(7665,'Ananindeua','Nossa Senhora de Aparecida','Centro','67030-155','Passagem'),
(7666,'Belém','Nossa Senhora de Belém','Castanheira','66645-210','Passagem'),
(7667,'Belém','Nossa Senhora de Belém','Telégrafo Sem Fio','66113-380','Passagem'),
(7668,'Belém','Nossa Senhora de Fátima','Marambaia','66623-080','Passagem'),
(7669,'Ananindeua','Nossa Senhora de Fátima','Marituba','67100-210','Passagem'),
(7670,'Belém','Nossa Senhora de Fátima','Guamá','66075-345','Passagem'),
(7671,'Capanema','Nossa Senhora de Fátima','Fátima','68703-045','Travessa'),
(7672,'Belém','Nossa Senhora de Fátima','Jurunas','66030-380','Passagem'),
(7673,'Belém','Nossa Senhora de Fátima','Itaiteua (Outeiro)','66842-080','Estrada'),
(7674,'Belém','Nossa Senhora de Fátima','Marambaia','66615-140','Rua'),
(7675,'Belém','Nossa Senhora de Fátima','Bengui','66630-100','Travessa'),
(7676,'Belém','Nossa Senhora de Fátima','Pedreira','66080-760','Conjunto'),
(7677,'Belém','Nossa Senhora de Fátima','Pedreira','66080-691','Passagem'),
(7678,'Belém','Nossa Senhora de Fátima','Reduto','66053-350','Vila'),
(7679,'Belém','Nossa Senhora de Fátima','Guamá','66075-365','Vila'),
(7680,'Belém','Nossa Senhora de Fátima','Paracuri (Icoaraci)','66814-130','Passagem'),
(7681,'Belém','Nossa Senhora de Fátima','Mangueirão','66640-014','Passagem'),
(7682,'Belém','Nossa Senhora de Fátima','Campina de Icoaraci (Icoaraci)','66813-105','Passagem'),
(7683,'Belém','Nossa Senhora de Fátima','Ponta Grossa (Icoaraci)','66812-160','Vila'),
(7684,'Belém','Nossa Senhora de Fátima','Agulha (Icoaraci)','66811-490','Vila'),
(7685,'Ananindeua','Nossa Senhora de Fátima','Atalaia','67013-233','Passagem'),
(7686,'Belém','Nossa Senhora de Fátima','Natal do Murubira (Mosqueiro)','66917-020','Alameda'),
(7687,'Belém','Nossa Senhora de Fátima','Carananduba (Mosqueiro)','66923-300','Vila'),
(7688,'Belém','Nossa Senhora de Fátima','Itaiteua (Outeiro)','66842-130','Passagem'),
(7689,'Belém','Nossa Senhora de Fátima','Itaiteua (Outeiro)','66842-280','Alameda'),
(7690,'Paragominas','Nossa Senhora de Fátima','Nossa Senhora da Conceição','68625-500','Rua'),
(7691,'Ananindeua','Nossa Senhora de Lourdes','Marituba','67103-810','Passagem'),
(7692,'Belém','Nossa Senhora de Lourdes','Pedreira','66080-600','Vila'),
(7693,'Paragominas','Nossa Senhora de Lourdes','Nossa Senhora da Conceição','68625-460','Rua'),
(7694,'Ananindeua','Nossa Senhora de Nazaré','Coqueiro','67115-760','Passagem'),
(7695,'Ananindeua','Nossa Senhora de Nazaré','Marituba','67103-820','Passagem'),
(7696,'Altamira','Nossa Senhora de Nazaré','Independente','68373-440','Rua'),
(7697,'Ananindeua','Nossa Senhora de Nazaré','Levilândia','67015-550','Vila'),
(7698,'Ananindeua','Nossa Senhora de Nazaré','Icuí-Guajará','67125-215','Rua'),
(7699,'Ananindeua','Nossa Senhora de Nazaré','Marituba','67105-625','Passagem'),
(7700,'Ananindeua','Nossa Senhora de Nazaré','Distrito Industrial','67035-115','Alameda'),
(7701,'Belém','Nossa Senhora de Nazaré','Tapanã (Icoaraci)','66830-270','Rua'),
(7702,'Ananindeua','Nossa Senhora de Nazaré','Maguari','67145-630','Passagem'),
(7703,'Belém','Nossa Senhora de Nazaré','Água Boa (Outeiro)','66843-160','Travessa'),
(7704,'Belém','Nossa Senhora de Nazaré','Cabanagem','66625-160','Passagem'),
(7705,'Belém','Nossa Senhora de Nazaré','Parque Verde','66633-860','Passagem'),
(7706,'Belém','Nossa Senhora de Nazaré','Sacramenta','66120-460','Vila'),
(7707,'Belém','Nossa Senhora de Nazaré','Curió-Utinga','66610-575','Passagem'),
(7708,'Belém','Nossa Senhora de Nazaré','Coqueiro','66823-108','Vila'),
(7709,'Belém','Nossa Senhora de Nazaré','Marambaia','66615-410','Passagem'),
(7710,'Belém','Nossa Senhora de Nazaré','Umarizal','66055-410','Vila'),
(7711,'Belém','Nossa Senhora de Nazaré','Umarizal','66050-370','Passagem'),
(7712,'Belém','Nossa Senhora de Nazaré','Mangueirão','66640-375','Vila'),
(7713,'Belém','Nossa Senhora de Nazaré','Guamá','66075-511','Vila'),
(7714,'Belém','Nossa Senhora de Nazaré','Vila (Mosqueiro)','66910-590','Vila'),
(7715,'Belém','Nossa Senhora de Nazaré','São Clemente','66643-880','Passagem'),
(7716,'Paragominas','Nossa Senhora de Nazaré','Nossa Senhora da Conceição','68625-470','Rua'),
(7717,'Belém','Nossa Senhora do Bom Remédio','Coqueiro','66670-540','Vila'),
(7718,'Itaituba','Nossa Senhora do Bom Remédio','Bela Vista','68180-380','Avenida'),
(7719,'Ananindeua','Nossa Senhora do Carmo','Guanabara','67118-080','Passagem'),
(7720,'Belém','Nossa Senhora do Carmo','Chapéu Virado (Mosqueiro)','66913-490','Jardim'),
(7721,'Ananindeua','Nossa Senhora do Carmo','Coqueiro','67113-180','Passagem'),
(7722,'Ananindeua','Nossa Senhora do Carmo','Coqueiro','67130-620','Passagem'),
(7723,'Belém','Nossa Senhora do Carmo','Mangueirão','66640-021','Passagem'),
(7724,'Belém','Nossa Senhora do Carmo','Guamá','66075-830','Vila'),
(7725,'Belém','Nossa Senhora do Carmo','São João do Outeiro (Outeiro)','66840-320','Passagem'),
(7726,'Belém','Nossa Senhora do Livramento','Paracuri (Icoaraci)','66814-280','Passagem'),
(7727,'Belém','Nossa Senhora do Ó','São Francisco (Mosqueiro)','66920-260','Travessa'),
(7728,'Belém','Nossa Senhora do Ó','Vila (Mosqueiro)','66910-020','Rua'),
(7729,'Belém','Nossa Senhora do Ó','Natal do Murubira (Mosqueiro)','66917-040','Alameda'),
(7730,'Belém','Nossa Senhora do Ó','Vila (Mosqueiro)','66910-220','Alameda'),
(7731,'Ananindeua','Nossa Senhora do Perpétuo Socorro','Guanabara','67013-130','Passagem'),
(7732,'Belém','Nossa Senhora do Perpétuo Socorro','Bengui','66630-220','Passagem'),
(7733,'Belém','Nossa Senhora do Perpétuo Socorro','Marambaia','66623-670','Passagem'),
(7734,'Belém','Nossa Senhora do Perpétuo Socorro','Marco','66085-340','Vila'),
(7735,'Belém','Nossa Senhora do Perpétuo Socorro','Terra Firme','66070-231','Vila'),
(7736,'Belém','Nossa Senhora do Perpétuo Socorro','Fátima','66060-265','Passagem'),
(7737,'Belém','Nossa Senhora do Perpétuo Socorro','Cremação','66040-010','Vila'),
(7738,'Ananindeua','Nossa Senhora do Perpétuo Socorro','Coqueiro','67113-640','Passagem'),
(7739,'Belém','Nossa Senhora do Perpétuo Socorro','Águas Negras (Icoaraci)','66822-450','Avenida'),
(7740,'Belém','Nossa Senhora do Perpétuo Socorro','Mangueirão','66640-080','Travessa'),
(7741,'Ananindeua','Nossa Senhora do Perpétuo Socorro','Maguari','67145-660','Passagem'),
(7742,'Paragominas','Nossa Senhora do Perpétuo Socorro','Nossa Senhora da Conceição','68625-480','Rua'),
(7743,'Belém','Nossa Senhora do Rosário','Pedreira','66085-350','Vila'),
(7744,'Belém','Nossa Senhora do Rosário','Tapanã (Icoaraci)','66830-230','Rua'),
(7745,'Santarém','Nossa Senhora do Rosário','Santarenzinho','68035-280','Rua'),
(7746,'Tucuruí','Nossa Senhora dos Anjos','Santa Mônica','68455-155','Rua'),
(7747,'Tucuruí','Nossa Senhora dos Anjos','Santa Mônica','68455-135','Avenida'),
(7748,'Ananindeua','Nossa Senhora Perpétuo Socorro','Coqueiro','67113-023','Passagem'),
(7749,'Belém','Nossa União','Terra Firme','66077-430','Passagem'),
(7750,'Ananindeua','Nosso Senhor do Bonfim','Maguari','67145-160','Alameda'),
(7751,'Ananindeua','Nosso Senhor do Bonfim','Águas Lindas','67110-760','Rua'),
(7752,'Belém','Nosso Senhor do Bonfim','Fátima','66085-504','Passagem'),
(7753,'Belém','Nova','Maracangalha','66110-108','Vila'),
(7754,'Belém','Nova','Pratinha (Icoaraci)','66816-330','Passagem'),
(7755,'Belém','Nova','Guamá','66073-420','Passagem'),
(7756,'Belém','Nova','Coqueiro','66670-100','Rua'),
(7757,'Ananindeua','Nova','Marituba','67103-270','Rua'),
(7758,'Belém','Nova','Campina de Icoaraci (Icoaraci)','66813-075','Passagem'),
(7759,'Ananindeua','Nova','Marituba','67105-690','Passagem'),
(7760,'Belém','Nova','Terra Firme','66077-605','Alameda'),
(7761,'Belém','Nova','Coqueiro','66670-620','Rua'),
(7762,'Belém','Nova','Mangueiras (Mosqueiro)','66912-080','Rua'),
(7763,'Belém','Nova','Paracuri (Icoaraci)','66814-240','Passagem'),
(7764,'Ananindeua','Nova','Coqueiro','67113-150','Rua'),
(7765,'Belém','Nova','Marambaia','66623-700','Rua'),
(7766,'Belém','Nova','Sacramenta','66123-040','Vila'),
(7767,'Belém','Nova','Terra Firme','66077-035','Passagem'),
(7768,'Belém','Nova','Marambaia','66620-630','Vila'),
(7769,'Belém','Nova','Parque Verde','66635-550','Rua'),
(7770,'Belém','Nova','Umarizal','66055-420','Passagem'),
(7771,'Ananindeua','Nova','Marituba','67105-158','Quadra'),
(7772,'Belém','Nova','Murubira (Mosqueiro)','66918-010','Rua'),
(7773,'Belém','Nova','Guamá','66065-095','Passagem'),
(7774,'Belém','Nova','Marambaia','66623-160','Passagem'),
(7775,'Belém','Nova','Jurunas','66030-400','Vila'),
(7776,'Belém','Nova','Jurunas','66030-390','Passagem'),
(7777,'Belém','Nova','Pratinha (Icoaraci)','66816-180','Rua'),
(7778,'Belém','Nova','Condor','66033-560','Passagem'),
(7779,'Belém','Nova','Cidade Velha','66020-430','Vila'),
(7780,'Belém','Nova','Pedreira','66083-450','Rua'),
(7781,'Capanema','Nova','Pedreira','68703-280','Rua'),
(7782,'Belém','Nova','São Clemente','66643-075','Passagem'),
(7783,'Tucuruí','Nova','Terra Prometida','68456-671','Rua'),
(7784,'Itaituba','Nova','Comércio','68180-170','Vila'),
(7785,'Santarém','Nova','Nova República','68025-580','Rua'),
(7786,'Tucuruí','Nova','Mangal','68458-043','Vila'),
(7787,'Santarém','Nova','Uruará','68015-350','Rua'),
(7788,'Belém','Nova Aliança','São Clemente','66643-480','Passagem'),
(7789,'Ananindeua','Nova América','Distrito Industrial','67035-055','Alameda'),
(7790,'Itaituba','Nova Avenida','Aeroporto Velho','68181-020','Rua'),
(7791,'Belém','Nova Canaã','Guamá','66079-035','Rua'),
(7792,'Itaituba','Nova de Santana','Comércio','68180-030','Avenida'),
(7793,'Ananindeua','Nova Divinéia','Guanabara','67110-190','Passagem'),
(7794,'Belém','Nova do Fidélis','Itaiteua (Outeiro)','66842-190','Rua'),
(7795,'Belém','Nova Esperança','Parque Guajará (Icoaraci)','66821-765','Travessa'),
(7796,'Ananindeua','Nova Galiléia','Distrito Industrial','67035-125','Alameda'),
(7797,'Belém','Nova I','Terra Firme','66077-440','Passagem'),
(7798,'Belém','Nova II','Guamá','66073-700','Passagem'),
(7799,'Belém','Nova II','Terra Firme','66077-225','Passagem'),
(7800,'Ananindeua','Nova Itabira','Centro','67030-400','Passagem'),
(7801,'Belém','Nova Jerusalém','Cremação','66045-085','Vila'),
(7802,'Belém','Nova Jerusalém','Pratinha (Icoaraci)','66816-210','Passagem'),
(7803,'Belém','Nova Jerusalém','Mangueirão','66640-030','Rua'),
(7804,'Belém','Nova Jerusalém','Guamá','66079-120','Rua'),
(7805,'Belém','Nova Liberdade','Terra Firme','66079-700','Passagem'),
(7806,'Belém','Nova Liderança','Terra Firme','66079-840','Passagem'),
(7807,'Ananindeua','Nova Marituba','Marituba','67105-630','Conjunto'),
(7808,'Paragominas','Nova Matriz','Centro','68625-013','Rua'),
(7809,'Belém','Nova Olinda','Tapanã (Icoaraci)','66830-010','Rua'),
(7810,'Belém','Nova Olinda','Pratinha (Icoaraci)','66816-380','Passagem'),
(7811,'Santarém','Nova Olinda','Interventoria','68010-040','Rua'),
(7812,'Santarém','Nova Olinda','Diamantino','68020-560','Rua'),
(7813,'Redenção','Nova Prata','Jardim Cumaru','68550-380','Rua'),
(7814,'Belém','Nova Primeira','Condor','66033-570','Rua'),
(7815,'Belém','Nova Primeira','Condor','66045-260','Rua'),
(7816,'Castanhal','Nova Primeira','Pirapora','68740-025','Alameda'),
(7817,'Belém','Nova República','Água Boa (Outeiro)','66843-890','Passagem'),
(7818,'Ananindeua','Nova República','Atalaia','67013-700','Passagem'),
(7819,'Ananindeua','Nova República','Coqueiro','67130-740','Rua'),
(7820,'Santarém','Nova Santarém','Prainha','68010-480','Jardim'),
(7821,'Belém','Nova Segunda','Condor','66033-580','Rua'),
(7822,'Castanhal','Nova Segunda','Pirapora','68740-035','Alameda'),
(7823,'Belém','Nova União','Curió-Utinga','66610-495','Passagem'),
(7824,'Ananindeua','Nova União','Águas Lindas','67020-760','Passagem'),
(7825,'Belém','Nova União II','Curió-Utinga','66610-505','Passagem'),
(7826,'Ananindeua','Nova Uriboca','Marituba','67105-080','Rua'),
(7827,'Belém','Nova Vida','Coqueiro','66670-040','Passagem'),
(7828,'Ananindeua','Nova Vida','Quarenta Horas (Coqueiro)','67120-610','Passagem'),
(7829,'Paragominas','Nova Vida','Aragão','68627-412','Rua'),
(7830,'Ananindeua','Nova York','Guanabara','67013-035','Rua'),
(7831,'Ananindeua','Nove','Coqueiro','67113-460','Rua'),
(7832,'Belém','Nove','Parque Guajará (Icoaraci)','66821-625','Alameda'),
(7833,'Belém','Nove','Águas Lindas','66690-500','Quadra'),
(7834,'Belém','Nove','Mangueirão','66640-070','Quadra'),
(7835,'Ananindeua','Nove','Águas Lindas','67020-470','Rua'),
(7836,'Belém','Nove','Maracangalha','66110-103','Rua'),
(7837,'Ananindeua','Nove','Centro','67040-080','Quadra'),
(7838,'Ananindeua','Nove','Marituba','67105-009','Rua'),
(7839,'Ananindeua','Nove','Marituba','67105-102','Quadra'),
(7840,'Ananindeua','Nove','Marituba','67105-122','Quadra'),
(7841,'Ananindeua','Nove','Quarenta Horas (Coqueiro)','67120-381','Quadra'),
(7842,'Ananindeua','Nove','Aurá','67033-859','Quadra'),
(7843,'Altamira','Nove','Sudam II','68374-520','Acesso'),
(7844,'Altamira','Nove','Sudam II','68374-510','Travessa'),
(7845,'Altamira','Nove','Sudam I','68371-270','Acesso'),
(7846,'Ananindeua','Nove','Centro','67040-135','Quadra'),
(7847,'Belém','Nove','Coqueiro','66823-069','Alameda'),
(7848,'Belém','Nove','Tapanã (Icoaraci)','66833-080','Alameda'),
(7849,'Belém','Nove','São Brás','66090-450','Bloco'),
(7850,'Belém','Nove','Coqueiro','66650-005','Quadra'),
(7851,'Belém','Nove','Marambaia','66615-219','Bloco'),
(7852,'Belém','Nove','Parque Guajará (Icoaraci)','66821-220','Alameda'),
(7853,'Belém','Nove','Mangueirão','66640-340','Travessa'),
(7854,'Ananindeua','Nove','Marituba','67105-079','Quadra'),
(7855,'Belém','Nove','Tenoné','66820-808','Travessa'),
(7856,'Belém','Nove','Parque Guajará (Icoaraci)','66821-830','Rua'),
(7857,'Belém','Nove','Maracangalha','66110-098','Quadra'),
(7858,'Ananindeua','Nove','Coqueiro','67015-090','Quadra'),
(7859,'Ananindeua','Nove','Marituba','67105-450','Travessa'),
(7860,'Ananindeua','Nove','Maguari','67145-115','Quadra'),
(7861,'Belém','Nove','Castanheira','66645-890','Travessa'),
(7862,'Marabá','Nove','Nova Marabá','68507-410','Quadra'),
(7863,'Marabá','Nove','Nova Marabá','68510-170','Quadra'),
(7864,'Marabá','Nove','Nova Marabá','68505-230','Quadra'),
(7865,'Marabá','Nove','Nova Marabá','68509-080','Quadra'),
(7866,'Marabá','Nove','Nova Marabá','68506-520','Quadra'),
(7867,'Marabá','Nove','Nova Marabá','68509-180','Quadra'),
(7868,'Marabá','Nove','Nova Marabá','68510-060','Quadra'),
(7869,'Marabá','Nove','Nova Marabá','68513-310','Quadra'),
(7870,'Xinguara','Nove','Tanaka','68556-210','Rua'),
(7871,'Marabá','Nove','Nova Marabá','68512-450','Quadra'),
(7872,'Marabá','Nove','Nova Marabá','68512-200','Quadra'),
(7873,'Marabá','Nove','Nova Marabá','68507-610','Quadra'),
(7874,'Marabá','Nove','Nova Marabá','68508-090','Quadra'),
(7875,'Marabá','Nove','Nova Marabá','68510-390','Quadra'),
(7876,'Marabá','Nove','Nova Marabá','68505-210','Quadra'),
(7877,'Marabá','Nove','Nova Marabá','68513-080','Quadra'),
(7878,'Marabá','Nove','Nova Marabá','68511-420','Quadra'),
(7879,'Marabá','Nove','Nova Marabá','68505-220','Quadra'),
(7880,'Xinguara','Nove','Itamarati','68557-170','Rua'),
(7881,'Marabá','Nove','Nova Marabá','68509-380','Quadra'),
(7882,'Marabá','Nove','Nova Marabá','68507-080','Quadra'),
(7883,'Tucuruí','Nove','COHAB','68459-790','Alameda'),
(7884,'Santarém','Nove','Nova República','68025-330','Travessa'),
(7885,'Santarém','Nove','Aeroporto Velho','68030-440','Alameda'),
(7886,'Tucuruí','Nove','Setor Novo Oeste','68455-620','Rua'),
(7887,'Redenção','Nove','Ademar Guimarães','68552-460','Rua'),
(7888,'Marabá','Nove','Nova Marabá','68506-090','Quadra'),
(7889,'Belém','Nove de Janeiro','Cremação','66065-520','Travessa'),
(7890,'Belém','Nove de Janeiro','Condor','66065-510','Passagem'),
(7891,'Belém','Nove de Janeiro','Fátima','66060-370','Travessa'),
(7892,'Belém','Nove de Janeiro','São Brás','66063-260','Travessa'),
(7893,'Belém','Nove de Janeiro','São Brás','66063-250','Vila'),
(7894,'Castanhal','Nove de Janeiro','Saudade I','68741-220','Rua'),
(7895,'Tucuruí','Nove de Julho','Terra Prometida','68456-670','Travessa'),
(7896,'Belém','Nove de Junho','Cabanagem','66625-550','Passagem'),
(7897,'Ananindeua','Noventa','Maguari','67145-024','Quadra'),
(7898,'Ananindeua','Noventa e Cinco','Maguari','67145-031','Quadra'),
(7899,'Ananindeua','Noventa e Dois','Maguari','67145-027','Quadra'),
(7900,'Ananindeua','Noventa e Nove','Maguari','67145-036','Quadra'),
(7901,'Ananindeua','Noventa e Quatro','Maguari','67145-029','Quadra'),
(7902,'Ananindeua','Noventa e Seis','Maguari','67145-032','Quadra'),
(7903,'Ananindeua','Noventa e Sete','Maguari','67145-033','Quadra'),
(7904,'Ananindeua','Noventa e Três','Maguari','67145-028','Quadra'),
(7905,'Ananindeua','Noventa e Um','Maguari','67145-026','Quadra'),
(7906,'Ananindeua','Novente e Oito','Maguari','67145-034','Quadra'),
(7907,'Belém','Novo Carananduba','Carananduba (Mosqueiro)','66923-360','Loteamento'),
(7908,'Belém','Novo Continente','Pratinha (Icoaraci)','66816-090','Passagem'),
(7909,'Belém','Novo Continente I','Pratinha (Icoaraci)','66816-670','Passagem'),
(7910,'Belém','Novo Continente II','Pratinha (Icoaraci)','66816-660','Passagem'),
(7911,'Belém','Novo Horizonte','Mangueirão','66640-775','Rua'),
(7912,'Belém','Novo Horizonte','Coqueiro','66670-680','Passagem'),
(7913,'Belém','Novo Horizonte','Curió-Utinga','66610-465','Passagem'),
(7914,'Belém','Novo Horizonte','Guamá','66073-630','Passagem'),
(7915,'Ananindeua','Novo Horizonte','Guanabara','67110-180','Passagem'),
(7916,'Ananindeua','Novo Horizonte','Levilândia','67015-640','Passagem'),
(7917,'Belém','Novo Horizonte','Pedreira','66085-375','Alameda'),
(7918,'Belém','Novo Horizonte II','Curió-Utinga','66610-475','Passagem'),
(7919,'Belém','Novo Lar','Guamá','66065-325','Passagem'),
(7920,'Belém','Novo Mosqueiro','Baía do Sol (Mosqueiro)','66921-220','Loteamento'),
(7921,'Ananindeua','Novo Tempo','Centro','67040-155','Alameda'),
(7922,'Belém','NPI','Terra Firme','66077-526','Alameda'),
(7923,'Santarém','NS Cinco','Diamantino','68020-750','Travessa'),
(7924,'Santarém','NS Dois','Maracanã','68035-155','Rua'),
(7925,'Santarém','NS Dois','Diamantino','68020-620','Travessa'),
(7926,'Santarém','NS Quatro','Diamantino','68020-740','Travessa'),
(7927,'Santarém','NS Três','Diamantino','68020-111','Travessa'),
(7928,'Santarém','NS Um','Diamantino','68020-600','Travessa'),
(7929,'Santarém','NS Um A','Diamantino','68020-640','Travessa'),
(7930,'Belém','NS-1','Marambaia','66615-285','Alameda'),
(7931,'Belém','NS-2','Marambaia','66615-265','Alameda'),
(7932,'Belém','NS-3','Marambaia','66615-275','Alameda'),
(7933,'Capanema','Nunes','Tancredo Neves','68702-340','Passagem'),
(7934,'Belém','Nunes','Umarizal','66050-025','Alameda'),
(7935,'Belém','O','Tenoné','66820-075','Rua'),
(7936,'Belém','O','Agulha (Icoaraci)','66811-250','Passagem'),
(7937,'Belém','O','Ariramba (Mosqueiro)','66919-510','Travessa'),
(7938,'Castanhal','O','Jaderlândia','68746-610','Alameda'),
(7939,'Tucuruí','O','Vila Permanente','68455-720','Bloco'),
(7940,'Marabá','O','Nova Marabá','68504-130','Rua'),
(7941,'Belém','Ó de Almeida','Reduto','66053-190','Rua'),
(7942,'Belém','Ó de Almeida','Campina','66017-050','Rua'),
(7943,'Belém','O-1','Marambaia','66623-301','Passagem'),
(7944,'Belém','O-16','Tapanã (Icoaraci)','66825-248','Quadra'),
(7945,'Belém','O-2','Marambaia','66623-302','Passagem'),
(7946,'Belém','O-3','Marambaia','66623-303','Passagem'),
(7947,'Belém','O-4','Marambaia','66623-304','Passagem'),
(7948,'Belém','Oásis','Marco','66093-210','Alameda'),
(7949,'Belém','Oásis','Guamá','66075-805','Passagem'),
(7950,'Belém','Óbidos','Cidade Velha','66020-440','Rua'),
(7951,'Belém','Óbidos','Murubira (Mosqueiro)','66918-340','Rua'),
(7952,'Marabá','Óbidos','Belo Horizonte','68503-490','Rua'),
(7953,'Tucuruí','Óbidos','Jardim São Francisco das Chagas','68459-290','Rua'),
(7954,'Santarém','Óbidos','Diamantino','68020-170','Rua'),
(7955,'Belém','Ocidental','Ariramba (Mosqueiro)','66919-060','Travessa'),
(7956,'Capanema','Ocidental do Mercado','Centro','68700-080','Travessa'),
(7957,'Belém','Ocidental do Mercado','Campina','66013-040','Travessa'),
(7958,'Belém','Odete','Marco','66093-420','Vila'),
(7959,'Belém','Odete Malcher','Canudos','66070-281','Passagem'),
(7960,'Belém','Odete Martins','Marco','66095-420','Passagem'),
(7961,'Belém','Odília','Marco','66095-445','Vila'),
(7962,'Belém','Odília','Curió-Utinga','66610-718','Vila'),
(7963,'Belém','Odisséia','São Francisco (Mosqueiro)','66920-010','Passagem'),
(7964,'Altamira','Oeste','Jardim Independente I','68372-610','Via'),
(7965,'Belém','Oeste','Maracangalha','66110-056','Avenida'),
(7966,'Altamira','Oeste','Uirapuru','68372-080','Via'),
(7967,'Belém','Ofir Loiola','São Francisco (Mosqueiro)','66920-160','Rua'),
(7968,'Belém','Oitava','Coqueiro','66670-790','Alameda'),
(7969,'Ananindeua','Oitava','Marituba','67100-660','Rua'),
(7970,'Ananindeua','Oitava','Marituba','67103-450','Rua'),
(7971,'Belém','Oitava','Agulha (Icoaraci)','66811-830','Alameda'),
(7972,'Ananindeua','Oitava','Maguari','67145-340','Rua'),
(7973,'Castanhal','Oitava','Santa Catarina','68746-717','Travessa'),
(7974,'Itaituba','Oitava','Mesquitas','68182-110','Travessa'),
(7975,'Itaituba','Oitava','Comércio','68180-270','Travessa'),
(7976,'Itaituba','Oitava','Floresta','68181-450','Travessa'),
(7977,'Itaituba','Oitava','Liberdade','68181-240','Travessa'),
(7978,'Itaituba','Oitava','Liberdade','68181-120','Rua'),
(7979,'Itaituba','Oitava','Floresta','68181-340','Rua'),
(7980,'Ananindeua','Oitenta','Maguari','67145-885','Quadra'),
(7981,'Ananindeua','Oitenta e Cinco','Maguari','67145-018','Quadra'),
(7982,'Ananindeua','Oitenta e Dois','Maguari','67145-014','Quadra'),
(7983,'Ananindeua','Oitenta e Nove','Maguari','67145-023','Quadra'),
(7984,'Ananindeua','Oitenta e Oito','Maguari','67145-022','Quadra'),
(7985,'Ananindeua','Oitenta e Quatro','Maguari','67145-017','Quadra'),
(7986,'Ananindeua','Oitenta e Seis','Maguari','67145-019','Quadra'),
(7987,'Ananindeua','Oitenta e Sete','Maguari','67145-021','Quadra'),
(7988,'Ananindeua','Oitenta e Três','Maguari','67145-016','Quadra'),
(7989,'Ananindeua','Oitenta e Um','Maguari','67145-895','Quadra'),
(7990,'Altamira','Oito','Sudam I','68371-260','Acesso'),
(7991,'Altamira','Oito','Sudam II','68374-490','Travessa'),
(7992,'Ananindeua','Oito','Aurá','67033-858','Quadra'),
(7993,'Ananindeua','Oito','Quarenta Horas (Coqueiro)','67120-379','Quadra'),
(7994,'Altamira','Oito','Aparecida','68377-500','Acesso'),
(7995,'Ananindeua','Oito','Centro','67040-165','Quadra'),
(7996,'Belém','Oito','Maracangalha','66110-102','Rua'),
(7997,'Ananindeua','Oito','Águas Lindas','67020-460','Rua'),
(7998,'Ananindeua','Oito','Centro','67040-070','Quadra'),
(7999,'Belém','Oito','Tapanã (Icoaraci)','66833-095','Alameda'),
(8000,'Belém','Oito','Águas Lindas','66690-490','Quadra'),
(8001,'Belém','Oito','Parque Guajará (Icoaraci)','66821-820','Rua'),
(8002,'Belém','Oito','Parque Verde','66635-045','Alameda'),
(8003,'Belém','Oito','Coqueiro','66650-476','Quadra'),
(8004,'Belém','Oito','Tenoné','66820-807','Travessa'),
(8005,'Ananindeua','Oito','Marituba','67105-157','Quadra'),
(8006,'Ananindeua','Oito','Marituba','67105-008','Rua'),
(8007,'Ananindeua','Oito','Coqueiro','67113-450','Rua'),
(8008,'Ananindeua','Oito','Marituba','67105-078','Quadra'),
(8009,'Ananindeua','Oito','Coqueiro','67015-080','Quadra'),
(8010,'Ananindeua','Oito','Maguari','67145-105','Quadra'),
(8011,'Ananindeua','Oito','Marituba','67105-101','Quadra'),
(8012,'Ananindeua','Oito','Marituba','67105-440','Travessa'),
(8013,'Ananindeua','Oito','Marituba','67105-121','Quadra'),
(8014,'Belém','Oito','Parque Guajará (Icoaraci)','66821-615','Alameda'),
(8015,'Belém','Oito','Marambaia','66615-217','Bloco'),
(8016,'Belém','Oito','São Brás','66090-470','Bloco'),
(8017,'Belém','Oito','Águas Negras (Icoaraci)','66822-410','Rua'),
(8018,'Belém','Oito','Mangueirão','66640-800','Quadra'),
(8019,'Belém','Oito','Coqueiro','66823-068','Alameda'),
(8020,'Belém','Oito','Parque Verde','66635-695','Travessa'),
(8021,'Belém','Oito','Castanheira','66645-005','Travessa'),
(8022,'Belém','Oito','Coqueiro','66650-840','Quadra'),
(8023,'Belém','Oito','Mangueirão','66640-330','Travessa'),
(8024,'Belém','Oito','Maracangalha','66110-097','Quadra'),
(8025,'Belém','Oito','Parque Guajará (Icoaraci)','66821-210','Alameda'),
(8026,'Marabá','Oito','Nova Marabá','68505-190','Quadra'),
(8027,'Marabá','Oito','Nova Marabá','68505-180','Quadra'),
(8028,'Marabá','Oito','Nova Marabá','68511-410','Quadra'),
(8029,'Marabá','Oito','Nova Marabá','68511-070','Quadra'),
(8030,'Marabá','Oito','Nova Marabá','68509-070','Quadra'),
(8031,'Marabá','Oito','Nova Marabá','68509-370','Quadra'),
(8032,'Marabá','Oito','Nova Marabá','68513-550','Quadra'),
(8033,'Marabá','Oito','Nova Marabá','68505-200','Quadra'),
(8034,'Marabá','Oito','Nova Marabá','68510-380','Quadra'),
(8035,'Marabá','Oito','Nova Marabá','68513-070','Quadra'),
(8036,'Marabá','Oito','Nova Marabá','68513-300','Quadra'),
(8037,'Marabá','Oito','Nova Marabá','68507-600','Quadra'),
(8038,'Tucuruí','Oito','Setor Novo Oeste','68455-530','Rua'),
(8039,'Marabá','Oito','Nova Marabá','68507-400','Quadra'),
(8040,'Tucuruí','Oito','COHAB','68459-600','Alameda'),
(8041,'Tucuruí','Oito','Setor Novo Oeste','68455-610','Rua'),
(8042,'Marabá','Oito','Nova Marabá','68512-620','Quadra'),
(8043,'Marabá','Oito','Nova Marabá','68510-050','Quadra'),
(8044,'Xinguara','Oito','Itamarati','68557-160','Rua'),
(8045,'Redenção','Oito','Ademar Guimarães','68552-600','Avenida'),
(8046,'Santarém','Oito','Nova República','68025-320','Travessa'),
(8047,'Redenção','Oito','Setor Oeste','68552-300','Rua'),
(8048,'Santarém','Oito','Aeroporto Velho','68030-430','Alameda'),
(8049,'Marabá','Oito','Nova Marabá','68509-170','Quadra'),
(8050,'Marabá','Oito','Nova Marabá','68513-480','Quadra'),
(8051,'Marabá','Oito','Nova Marabá','68506-510','Quadra'),
(8052,'Marabá','Oito','Nova Marabá','68506-080','Quadra'),
(8053,'Marabá','Oito','Nova Marabá','68507-070','Quadra'),
(8054,'Redenção','Oito','Ademar Guimarães','68552-433','Rua'),
(8055,'Marabá','Oito','Nova Marabá','68508-080','Quadra'),
(8056,'Marabá','Oito','Nova Marabá','68512-440','Quadra'),
(8057,'Marabá','Oito','Nova Marabá','68507-520','Quadra'),
(8058,'Marabá','Oito','Nova Marabá','68512-190','Quadra'),
(8059,'Belém','Oito de Maio','Agulha (Icoaraci)','66811-130','Rua'),
(8060,'Belém','Oito de Maio','Campina de Icoaraci (Icoaraci)','66813-085','Passagem'),
(8061,'Belém','Oito de Março','Águas Lindas','66690-200','Rua'),
(8062,'Belém','Oito de Outubro','Bengui','66630-185','Vila'),
(8063,'Belém','Oito de Outubro','Ponta Grossa (Icoaraci)','66812-170','Vila'),
(8064,'Belém','Oito de Setembro','Campina de Icoaraci (Icoaraci)','66813-010','Rua'),
(8065,'Belém','Oito Irmãos','Farol (Mosqueiro)','66916-470','Alameda'),
(8066,'Belém','Oito Irmãos','Terra Firme','66077-460','Vila'),
(8067,'Belém','Oladir','Jurunas','66030-145','Vila'),
(8068,'Belém','Olaria','Tapanã (Icoaraci)','66825-680','Rua'),
(8069,'Belém','Olaria II','Tapanã (Icoaraci)','66825-180','Rua'),
(8070,'Belém','Olaria III','Tapanã (Icoaraci)','66825-190','Rua'),
(8071,'Belém','Olavo Bilac','Terra Firme','66077-470','Praça'),
(8072,'Belém','Olavo Bilac','São Francisco (Mosqueiro)','66920-610','Avenida'),
(8073,'Santarém','Olavo Bilac','Santarenzinho','68035-360','Rua'),
(8074,'Xinguara','Olavo Bilac','Selectas','68557-255','Rua'),
(8075,'Paragominas','Olavo Bilac','Jaderlândia','68627-517','Rua'),
(8076,'Santarém','Olavo Bilac','Floresta','68025-180','Rua'),
(8077,'Belém','Olavo Nunes','Bengui','66630-315','Rua'),
(8078,'Belém','Olavo Santana','Água Boa (Outeiro)','66843-490','Rua'),
(8079,'Belém','Olga','Marambaia','66623-705','Vila'),
(8080,'Belém','Olga Benário','Tapanã (Icoaraci)','66833-720','Rua'),
(8081,'Belém','Olho D''água','Tapanã (Icoaraci)','66825-820','Alameda'),
(8082,'Belém','Olho D''água','Água Boa (Outeiro)','66843-110','Travessa'),
(8083,'Belém','Olímpia','Cabanagem','66625-480','Rua'),
(8084,'Belém','Olímpia','Marco','66093-220','Passagem'),
(8085,'Belém','Olímpia','São Brás','66090-365','Vila'),
(8086,'Castanhal','Olímpia Queirós da Mota','Saudade I','68741-120','Travessa'),
(8087,'Belém','Olinda','São Brás','66060-380','Vila'),
(8088,'Belém','Olinda','Castanheira','66645-425','Vila'),
(8089,'Belém','Olinda','Val-de-Cães','66617-570','Rua'),
(8090,'Belém','Olinda','Guamá','66075-760','Passagem'),
(8091,'Belém','Olinda','Guamá','66065-012','Passagem'),
(8092,'Belém','Olinda I','Sucurijuquara (Mosqueiro)','66933-030','Loteamento'),
(8093,'Belém','Olinda II','Sucurijuquara (Mosqueiro)','66933-040','Loteamento'),
(8094,'Belém','Olinda III','Sucurijuquara (Mosqueiro)','66933-050','Loteamento'),
(8095,'Belém','Olindina','Nazaré','66040-540','Vila'),
(8096,'Ananindeua','Olinto Meira','Guanabara','67010-210','Passagem'),
(8097,'Belém','Oliveira','Fátima','66085-195','Vila'),
(8098,'Belém','Oliveira','Cabanagem','66625-460','Passagem'),
(8099,'Belém','Oliveira','Tapanã (Icoaraci)','66825-510','Passagem'),
(8100,'Belém','Oliveira','Marco','66095-415','Passagem'),
(8101,'Belém','Oliveira','Umarizal','66055-430','Vila'),
(8102,'Belém','Oliveira','Cidade Velha','66023-050','Vila'),
(8103,'Belém','Oliveira','Marambaia','66615-040','Passagem'),
(8104,'Belém','Oliveira','Condor','66045-270','Vila'),
(8105,'Belém','Oliveira','Guamá','66063-270','Vila'),
(8106,'Ananindeua','Oliveira','Águas Lindas','67110-720','Passagem'),
(8107,'Ananindeua','Oliveira','Coqueiro','67120-330','Vila'),
(8108,'Ananindeua','Oliveira','Maguari','67035-420','Travessa'),
(8109,'Belém','Oliveira','Águas Negras (Icoaraci)','66822-270','Passagem'),
(8110,'Belém','Oliveira','Terra Firme','66077-480','Passagem'),
(8111,'Belém','Oliveira','Bengui','66630-355','Passagem'),
(8112,'Belém','Oliveira Belo','Umarizal','66050-380','Rua'),
(8113,'Belém','Oliveira I','Sacramenta','66120-830','Passagem'),
(8114,'Belém','Oliveira II','Sacramenta','66120-140','Vila'),
(8115,'Belém','Olívia','Cremação','66040-530','Vila'),
(8116,'Belém','Olívia','Marco','66095-430','Passagem'),
(8117,'Belém','Olívio Chaves','Farol (Mosqueiro)','66916-290','Rua'),
(8118,'Belém','Ômega','Guamá','66079-210','Passagem'),
(8119,'Ananindeua','Onça','Distrito Industrial','67035-135','Alameda'),
(8120,'Ananindeua','Onze','Marituba','67105-082','Quadra'),
(8121,'Ananindeua','Onze','Coqueiro','67113-480','Rua'),
(8122,'Belém','Onze','Marambaia','66615-222','Bloco'),
(8123,'Ananindeua','Onze','Marituba','67105-104','Quadra'),
(8124,'Ananindeua','Onze','Águas Lindas','67020-490','Rua'),
(8125,'Belém','Onze','Maracangalha','66110-410','Rua'),
(8126,'Belém','Onze','Mangueirão','66640-560','Quadra'),
(8127,'Altamira','Onze','Sudam I','68371-290','Acesso'),
(8128,'Ananindeua','Onze','Marituba','67105-012','Rua'),
(8129,'Ananindeua','Onze','Marituba','67105-125','Quadra'),
(8130,'Ananindeua','Onze','Quarenta Horas (Coqueiro)','67120-393','Quadra'),
(8131,'Belém','Onze','Castanheira','66645-015','Travessa'),
(8132,'Ananindeua','Onze','Coqueiro','67015-110','Quadra'),
(8133,'Belém','Onze','São Brás','66090-490','Bloco'),
(8134,'Belém','Onze','Tapanã (Icoaraci)','66833-100','Alameda'),
(8135,'Belém','Onze','Parque Guajará (Icoaraci)','66821-240','Alameda'),
(8136,'Ananindeua','Onze','Centro','67040-100','Quadra'),
(8137,'Belém','Onze','Coqueiro','66823-073','Alameda'),
(8138,'Belém','Onze','Coqueiro','66650-025','Quadra'),
(8139,'Belém','Onze','Coqueiro','66650-477','Quadra'),
(8140,'Belém','Onze','Mangueirão','66640-360','Travessa'),
(8141,'Ananindeua','Onze','Maguari','67145-135','Quadra'),
(8142,'Belém','Onze','Águas Lindas','66690-520','Quadra'),
(8143,'Ananindeua','Onze','Aurá','67033-861','Quadra'),
(8144,'Belém','Onze','Maracangalha','66110-104','Quadra'),
(8145,'Xinguara','Onze','Itamarati','68557-190','Rua'),
(8146,'Tucuruí','Onze','COHAB','68459-770','Alameda'),
(8147,'Santarém','Onze','Aeroporto Velho','68030-460','Alameda'),
(8148,'Marabá','Onze','Nova Marabá','68508-110','Quadra'),
(8149,'Redenção','Onze','Ademar Guimarães','68552-470','Rua'),
(8150,'Marabá','Onze','Nova Marabá','68510-190','Quadra'),
(8151,'Marabá','Onze','Nova Marabá','68506-110','Quadra'),
(8152,'Marabá','Onze','Nova Marabá','68509-200','Quadra'),
(8153,'Marabá','Onze','Nova Marabá','68509-400','Quadra'),
(8154,'Marabá','Onze','Nova Marabá','68505-260','Quadra'),
(8155,'Marabá','Onze','Nova Marabá','68505-280','Quadra'),
(8156,'Marabá','Onze','Nova Marabá','68505-290','Quadra'),
(8157,'Marabá','Onze','Nova Marabá','68511-090','Quadra'),
(8158,'Marabá','Onze','Nova Marabá','68510-080','Quadra'),
(8159,'Marabá','Onze','Nova Marabá','68507-430','Quadra'),
(8160,'Marabá','Onze','Nova Marabá','68513-330','Quadra'),
(8161,'Marabá','Onze','Nova Marabá','68507-100','Quadra'),
(8162,'Santarém','Onze','Nova República','68025-350','Travessa'),
(8163,'Marabá','Onze','Nova Marabá','68506-610','Quadra'),
(8164,'Marabá','Onze','Nova Marabá','68509-640','Quadra'),
(8165,'Marabá','Onze','Nova Marabá','68512-470','Quadra'),
(8166,'Marabá','Onze','Nova Marabá','68510-410','Quadra'),
(8167,'Marabá','Onze','Nova Marabá','68512-220','Quadra'),
(8168,'Marabá','Onze','Nova Marabá','68513-100','Quadra'),
(8169,'Marabá','Onze','Nova Marabá','68507-630','Quadra'),
(8170,'Xinguara','Onze','Tanaka','68556-220','Rua'),
(8171,'Belém','Onze A','Maracangalha','66110-049','Rua'),
(8172,'Belém','Onze Bandeirinhas','Guamá','66075-570','Passagem'),
(8173,'Belém','Onze Bandeirinhas II','Guamá','66075-245','Passagem'),
(8174,'Ananindeua','Onze de Agosto','Coqueiro','67115-270','Passagem'),
(8175,'Ananindeua','Onze de Julho','Levilândia','67015-545','Alameda'),
(8176,'Belém','Onze de Junho','Cidade Velha','66020-450','Praça'),
(8177,'Redenção','Onze de Setembro','Jardim Cumaru','68550-190','Rua'),
(8178,'Belém','Onze de Setembro I','Marco','66095-185','Vila'),
(8179,'Belém','Onze de Setembro II','Marco','66095-195','Vila'),
(8180,'Santarém','Onze Horas','Aeroporto Velho','68020-180','Travessa'),
(8181,'Santarém','Onze Horas','Aeroporto Velho','68030-530','Travessa'),
(8182,'Belém','Opala','Paracuri (Icoaraci)','66814-410','Rua'),
(8183,'Belém','Operário','Pedreira','66087-450','Vila'),
(8184,'Santarém','Ordênia Bechimol','Santíssimo','68010-730','Rua'),
(8185,'Santarém','Ordênia Bechimol','Interventoria','68010-700','Rua'),
(8186,'Belém','Oriental','Ariramba (Mosqueiro)','66919-050','Travessa'),
(8187,'Santarém','Oriental','Interventoria','68010-690','Alameda'),
(8188,'Belém','Oriental do Mercado','Campina','66013-050','Travessa'),
(8189,'Capanema','Oriental do Mercado','Centro','68700-100','Travessa'),
(8190,'Paragominas','Oriental do Mercado','Cidade Nova','68626-501','Rua'),
(8191,'Santarém','Oriente','Santarenzinho','68035-260','Rua'),
(8192,'Ananindeua','Oriente Médio','Coqueiro','67133-085','Rua'),
(8193,'Belém','Oriximiná','Marambaia','66620-040','Rua'),
(8194,'Tucuruí','Oriximiná','Jardim São Francisco das Chagas','68459-250','Travessa'),
(8195,'Belém','Orlando','Jurunas','66030-095','Vila'),
(8196,'Belém','Orlando Canuto','Parque Guajará (Icoaraci)','66821-460','Rua'),
(8197,'Castanhal','Orlando Magalhães','São José','68744-155','Rua'),
(8198,'Castanhal','Orlando Martins','Estrela','68742-215','Alameda'),
(8199,'Belém','Orlando Rodrigues','São João do Outeiro (Outeiro)','66840-385','Rua'),
(8200,'Redenção','Orlando Silva','Planalto','68554-300','Rua'),
(8201,'Marabá','Orlando Solino','Liberdade','68501-330','Rua'),
(8202,'Belém','Orquídea','Condor','66065-540','Passagem'),
(8203,'Belém','Orquídea','Terra Firme','66070-680','Conjunto'),
(8204,'Belém','Orquídea','Terra Firme','66070-370','Passagem'),
(8205,'Ananindeua','Orquídea','Icuí-Guajará','67125-270','Travessa'),
(8206,'Ananindeua','Orquídea','Distrito Industrial','67035-295','Rua'),
(8207,'Santarém','Orquídea','Aeroporto Velho','68020-190','Avenida'),
(8208,'Santarém','Orquídea','Aeroporto Velho','68030-520','Avenida'),
(8209,'Belém','Orquídeas','Ariramba (Mosqueiro)','66919-310','Rua'),
(8210,'Belém','Osaka','Guamá','66075-586','Passagem'),
(8211,'Castanhal','Osasco','Estrela','68743-280','Alameda'),
(8212,'Belém','Oscar Bastos','Maracajá (Mosqueiro)','66911-170','Alameda'),
(8213,'Castanhal','Oscar Monteiro','Saudade I','68741-410','Alameda'),
(8214,'Belém','Oscar Niemeyer','Tapanã (Icoaraci)','66833-025','Rua'),
(8215,'Santarém','Oscar Simões','Maicá','68045-460','Rua'),
(8216,'Ananindeua','Oscar Souza','Distrito Industrial','67030-680','Rua'),
(8217,'Belém','Oscarina D''arc','Águas Negras (Icoaraci)','66822-230','Passagem'),
(8218,'Belém','Oséas','Tapanã (Icoaraci)','66825-870','Travessa'),
(8219,'Belém','Oséas','Condor','66065-290','Vila'),
(8220,'Ananindeua','Oséas Silva','Guanabara','67010-510','Passagem'),
(8221,'Altamira','Osório de Freitas','Brasília','68375-050','Rua'),
(8222,'Belém','Osório Góes','Umarizal','66060-400','Passagem'),
(8223,'Belém','Osvaldina','Pedreira','66080-610','Vila'),
(8224,'Belém','Osvaldina','Jurunas','66033-060','Vila'),
(8225,'Belém','Osvaldo','Jurunas','66030-760','Passagem'),
(8226,'Paragominas','Osvaldo','JK','68628-586','Alameda'),
(8227,'Paragominas','Osvaldo','JK','68628-560','Travessa'),
(8228,'Castanhal','Osvaldo Carvalho Ávila','Jaderlândia','68746-160','Travessa'),
(8229,'Belém','Osvaldo Chaves','Sacramenta','66123-140','Rua'),
(8230,'Belém','Osvaldo Coelho','Sacramenta','66123-690','Passagem'),
(8231,'Belém','Osvaldo Coelho','Curió-Utinga','66610-080','Alameda'),
(8232,'Santarém','Osvaldo Coelho','Liberdade','68040-180','Beco'),
(8233,'Capanema','Osvaldo Cruz','Oliveira Brito','68700-510','Travessa'),
(8234,'Belém','Osvaldo Cruz','Val-de-Cães','66617-460','Rua'),
(8235,'Ananindeua','Osvaldo Cruz','Águas Lindas','67118-270','Rua'),
(8236,'Ananindeua','Osvaldo Cruz','Atalaia','67013-510','Rua'),
(8237,'Belém','Osvaldo Cruz','Campina','66017-090','Rua'),
(8238,'Belém','Osvaldo Cruz','Jurunas','66030-410','Passagem'),
(8239,'Belém','Osvaldo Cruz','Reduto','66053-200','Rua'),
(8240,'Santarém','Osvaldo Cruz','Diamantino','68020-130','Rua'),
(8241,'Santarém','Osvaldo Cruz','Santarenzinho','68035-270','Rua'),
(8242,'Xinguara','Osvaldo Cruz','Setor Marajoa II','68557-507','Rua'),
(8243,'Castanhal','Osvaldo Cruz','Ianetama','68745-130','Rua'),
(8244,'Marabá','Osvaldo Cruz','Bom Planalto','68501-640','Travessa'),
(8245,'Belém','Osvaldo de Caldas Brito','Jurunas','66025-740','Passagem'),
(8246,'Belém','Osvaldo de Caldas Brito','Jurunas','66025-190','Rua'),
(8247,'Belém','Osvaldo Orlando Costa','Águas Lindas','66690-400','Avenida'),
(8248,'Belém','Osvaldo Rodrigues','São João do Outeiro (Outeiro)','66840-580','Rua'),
(8249,'Belém','Osvaldo Silva','Ariramba (Mosqueiro)','66919-580','Alameda'),
(8250,'Belém','Osvaldo Teixeira','Maracajá (Mosqueiro)','66911-060','Avenida'),
(8251,'Belém','Otacílio Santos','Pedreira','66085-380','Conjunto'),
(8252,'Altamira','Otaviano Santos','Perpétuo Socorro','68371-250','Rua'),
(8253,'Belém','Otávio Augusto de Barros Meira','Cidade Velha','66020-460','Praça'),
(8254,'Redenção','Otávio Batista','Núcleo Urbano','68553-130','Rua'),
(8255,'Belém','Otávio Meira','Souza','66613-025','Alameda'),
(8256,'Altamira','Otávio Neri','Jardim Independente I','68372-710','Rua'),
(8257,'Altamira','Otávio Torres','Jardim Independente I','68373-320','Rua'),
(8258,'Belém','Otávio Valente','Sacramenta','66123-051','Passagem'),
(8259,'Belém','Otil','Castanheira','66645-100','Passagem'),
(8260,'Belém','Otília','Pedreira','66085-652','Passagem'),
(8261,'Belém','Ourém','Murubira (Mosqueiro)','66918-300','Avenida'),
(8262,'Belém','Ourém','Marambaia','66620-430','Travessa'),
(8263,'Ananindeua','Ourém','Distrito Industrial','67035-155','Alameda'),
(8264,'Capanema','Ouricuri','Fátima','68703-040','Rua'),
(8265,'Capanema','Ouricurizinho','Fátima','68703-050','Travessa'),
(8266,'Xinguara','Ouro e Prata','Marajoara','68557-040','Rua'),
(8267,'Belém','Ouro Verde','Bengui','66630-660','Alameda'),
(8268,'Belém','Outeiro','São Francisco (Mosqueiro)','66920-520','Travessa'),
(8269,'Belém','Outeiro','Marambaia','66620-050','Rua'),
(8270,'Belém','Outeiro','Brasília (Outeiro)','66845-270','Travessa'),
(8271,'Belém','Outeiro','Souza','66613-455','Rua'),
(8272,'Belém','Outeiro da Glória','São João do Outeiro (Outeiro)','66840-620','Rua'),
(8273,'Belém','Ovar','Jurunas','66023-390','Vila'),
(8274,'Castanhal','Oyama','Cristo Redentor','68742-550','Alameda'),
(8275,'Castanhal','Oyama','Caiçara','68743-410','Alameda'),
(8276,'Belém','Ozimar Silva','Sacramenta','66123-110','Rua'),
(8277,'Capanema','Ozimo Reis','São Cristóvão','68701-613','Travessa'),
(8278,'Castanhal','Ozino Morais','Estrela','68743-260','Alameda'),
(8279,'Belém','P','Tenoné','66820-085','Rua'),
(8280,'Belém','P','Ariramba (Mosqueiro)','66919-520','Travessa'),
(8281,'Tucuruí','P','Vila Permanente','68455-717','Bloco'),
(8282,'Xinguara','P. de Morais','Selectas','68557-364','Rua'),
(8283,'Capanema','P. Félix','São Cristóvão','68701-617','Passagem'),
(8284,'Belém','P-1','Marambaia','66623-305','Passagem'),
(8285,'Belém','P-15','Tapanã (Icoaraci)','66825-249','Quadra'),
(8286,'Belém','P-2','Marambaia','66623-306','Passagem'),
(8287,'Belém','P-3','Marambaia','66623-307','Passagem'),
(8288,'Belém','P-4','Marambaia','66623-308','Passagem'),
(8289,'Paragominas','PA-125','Nossa Senhora da Conceição','68625-620','Rodovia'),
(8290,'Paragominas','PA-125','JK','68628-557','Rodovia'),
(8291,'Xinguara','PA-150','Marajoara','68557-080','Rodovia'),
(8292,'Marabá','PA-150','Cidade Nova','68506-670','Rodovia'),
(8293,'Xinguara','PA-150','Centro','68555-330','Rodovia'),
(8294,'Paragominas','PA-256','Nova Conquista','68627-451','Rodovia'),
(8295,'Belém','PA-391','Porto Arthur (Mosqueiro)','66918-600','Rodovia'),
(8296,'Tucuruí','PA-Cento e Cinqüenta e Seis','São José','68456-640','Rodovia'),
(8297,'Capanema','PA-Cento e Vinte e Quatro','Primeira','68703-130','Rodovia'),
(8298,'Belém','Padre Anchieta','Coqueiro','66823-050','Passagem'),
(8299,'Belém','Padre Anchieta','Umarizal','66060-209','Alameda'),
(8300,'Paragominas','Padre Anchieta','Centro','68626-090','Rua'),
(8301,'Redenção','Padre Anchieta','Aripuana','68554-010','Rua'),
(8302,'Ananindeua','Padre Ângelo','Marituba','67100-010','Passagem'),
(8303,'Xinguara','Padre Antônio Vieira','Selectas','68557-125','Rua'),
(8304,'Paragominas','Padre Azevedo','JK','68628-551','Rua'),
(8305,'Castanhal','Padre Batista Campos','Imperador','68744-340','Avenida'),
(8306,'Belém','Padre Champagnat','Cidade Velha','66020-470','Rua'),
(8307,'Ananindeua','Padre Cícero','Marituba','67100-000','Passagem'),
(8308,'Santarém','Padre Cícero','Maicá','68045-130','Travessa'),
(8309,'Castanhal','Padre Cícero','Caiçara','68743-470','Alameda'),
(8310,'Paragominas','Padre Cícero','Nossa Senhora da Conceição','68625-490','Rua'),
(8311,'Ananindeua','Padre Dubois','Marituba','67103-520','Passagem'),
(8312,'Belém','Padre Eduardo','Vila (Mosqueiro)','66910-400','Rua'),
(8313,'Altamira','Padre Eurico','Independente','68373-420','Alameda'),
(8314,'Belém','Padre Eutíquio','Condor','66065-058','Travessa'),
(8315,'Belém','Padre Eutíquio','Campina','66013-090','Travessa'),
(8316,'Belém','Padre Eutíquio','Batista Campos','66033-000','Travessa'),
(8317,'Belém','Padre Eutíquio','Batista Campos','66023-710','Travessa'),
(8318,'Belém','Padre Eutíquio','Batista Campos','66025-230','Travessa'),
(8319,'Belém','Padre Eutíquio','Campina','66015-000','Travessa'),
(8320,'Belém','Padre Eutíquio','Condor','66045-000','Travessa'),
(8321,'Santarém','Padre Ezequiel','Nova República','68025-600','Rua'),
(8322,'Santarém','Padre Felipe Betendorf','Diamantino','68020-580','Rua'),
(8323,'Santarém','Padre Felipe Betendorf','Interventoria','68010-100','Rua'),
(8324,'Paragominas','Padre Gabriel','JK','68628-564','Rua'),
(8325,'Altamira','Padre João','Brasília','68375-150','Rua'),
(8326,'Belém','Padre João','Sacramenta','66123-320','Rua'),
(8327,'Altamira','Padre João','Jardim Independente I','68373-200','Rua'),
(8328,'Santarém','Padre João','Centro','68005-350','Rua'),
(8329,'Belém','Padre Jósimo','Parque Guajará (Icoaraci)','66821-530','Rua'),
(8330,'Belém','Padre Jósimo','Tapanã (Icoaraci)','66830-045','Rua'),
(8331,'Belém','Padre Julião','Telégrafo Sem Fio','66115-110','Passagem'),
(8332,'Altamira','Padre Júlio','Jardim Novo Paraíso','68377-820','Rua'),
(8333,'Altamira','Padre Júlio','Independente','68373-410','Rua'),
(8334,'Belém','Padre Júlio Maria','Ponta Grossa (Icoaraci)','66812-470','Rua'),
(8335,'Belém','Padre Júlio Maria','Cruzeiro (Icoaraci)','66810-060','Rua'),
(8336,'Belém','Padre Manoel Raiol','Vila (Mosqueiro)','66910-040','Rua'),
(8337,'Belém','Padre Marcos','Telégrafo Sem Fio','66113-170','Passagem'),
(8338,'Altamira','Padre Mário','Independente II','68372-280','Rua'),
(8339,'Belém','Padre Mário Adalberto','Guamá','66073-660','Passagem'),
(8340,'Belém','Padre Miguel','Brasília (Outeiro)','66845-370','Rua'),
(8341,'Castanhal','Padre Moreira Souza','Saudade I','68741-210','Rua'),
(8342,'Belém','Padre Prudêncio','Campina','66019-080','Travessa'),
(8343,'Belém','Padre Prudêncio','Campina','66010-150','Travessa'),
(8344,'Belém','Padre Prudêncio','Campina','66015-180','Travessa'),
(8345,'Belém','Padre Prudêncio','Campina','66017-200','Travessa'),
(8346,'Castanhal','Padre Rolim','Caiçara','68743-580','Alameda'),
(8347,'Ananindeua','Padre Romeu','Marituba','67105-240','Rua'),
(8348,'Castanhal','Padre Salvador Tracaiolli','Saudade II','68740-270','Rua'),
(8349,'Belém','Padre Theodoro Koki','Castanheira','66645-545','Passagem'),
(8350,'Paragominas','Padre Vieira','Nossa Senhora da Conceição','68625-305','Rua'),
(8351,'Paragominas','Padre Vieira','Promissão I','68628-050','Rua'),
(8352,'Castanhal','Padre Vieira','Caiçara','68743-510','Alameda'),
(8353,'Altamira','Padre Walter','Brasília','68375-160','Rua'),
(8354,'Capanema','PA-Duzentos e Quarenta e Dois','Dom João VI','68701-410','Rodovia'),
(8355,'Capanema','PA-Duzentos e Quarenta e Dois','Garrafão','68702-190','Rodovia'),
(8356,'Capanema','PA-Duzentos e Quarenta e Dois','Nazaré','68703-140','Rodovia'),
(8357,'Belém','Paes de Carvalho','Cruzeiro (Icoaraci)','66810-680','Alameda'),
(8358,'Belém','Paes de Carvalho','Cruzeiro (Icoaraci)','66810-230','Praça'),
(8359,'Castanhal','Paes de Carvalho','Ianetama','68744-580','Rua'),
(8360,'Itaituba','Paes de Carvalho','Comércio','68180-060','Passagem'),
(8361,'Castanhal','Paes de Carvalho','Centro','68743-060','Rua'),
(8362,'Castanhal','Paes de Carvalho','Nova Olinda','68742-510','Rua'),
(8363,'Belém','Paes de Souza','Guamá','66063-500','Rua'),
(8364,'Belém','Paes de Souza','Guamá','66075-030','Rua'),
(8365,'Belém','Paes de Souza','Guamá','66075-020','Passagem'),
(8366,'Belém','Paissandu','Jurunas','66030-730','Vila'),
(8367,'Belém','Paissanremo','Maracacuera (Icoaraci)','66815-300','Jardim'),
(8368,'Belém','Paiva','Guamá','66077-085','Vila'),
(8369,'Ananindeua','Pajé','Maguari','67145-570','Travessa'),
(8370,'Santarém','Palestina','Santarenzinho','68035-540','Travessa'),
(8371,'Santarém','Palhão','Urumari','68015-460','Avenida'),
(8372,'Santarém','Palhão','Urumari','68020-480','Avenida'),
(8373,'Ananindeua','Palheta','Marituba','67105-640','Passagem'),
(8374,'Paragominas','Palmares','Aragão','68627-411','Rua'),
(8375,'Ananindeua','Palmeira','Icuí-Guajará','67125-680','Rua'),
(8376,'Xinguara','Palmeiras','Centro','68555-370','Rua'),
(8377,'Santarém','Palmeiras','Amparo','68035-660','Rua'),
(8378,'Ananindeua','Palmeiras do Açaí','Águas Lindas','67118-330','Conjunto'),
(8379,'Belém','Palmeirense','Chapéu Virado (Mosqueiro)','66913-510','Travessa'),
(8380,'Castanhal','Palmira Oliveira Gabriel','Titanlândia','68741-530','Travessa'),
(8381,'Belém','Paloma','Parque Verde','66635-575','Passagem'),
(8382,'Belém','Pampulhas','Maracangalha','66110-110','Rua'),
(8383,'Ananindeua','Pan Americana','Coqueiro','67113-370','Avenida'),
(8384,'Tucuruí','Panamá','Vila Permanente','68455-651','Rua'),
(8385,'Belém','Pandiá Calógeras','Souza','66613-120','Praça'),
(8386,'Castanhal','Pantaleão Andrade do Bonfim','Jaderlândia','68746-300','Travessa'),
(8387,'Ananindeua','Pantanal','Maguari','67145-650','Rua'),
(8388,'Belém','Pantanal','Curió-Utinga','66610-390','Passagem'),
(8389,'Belém','Pantanal','Cruzeiro (Icoaraci)','66810-245','Vila'),
(8390,'Belém','Pantanal','Itaiteua (Outeiro)','66842-210','Alameda'),
(8391,'Capanema','Pantanal','Areia Branca','68702-276','Travessa'),
(8392,'Belém','Pantoja','Cidade Velha','66020-780','Vila'),
(8393,'Belém','Pantoja','Guamá','66065-145','Vila'),
(8394,'Belém','Pantoja','Jurunas','66033-425','Vila'),
(8395,'Belém','Paola Renda','Marco','66087-460','Alameda'),
(8396,'Belém','Papa João Paulo I','São João do Outeiro (Outeiro)','66840-550','Rua'),
(8397,'Castanhal','Papa João XXIII','Ianetama','68745-140','Rua'),
(8398,'Santarém','Papoula','Aeroporto Velho','68020-220','Travessa'),
(8399,'Santarém','Papoula','Aeroporto Velho','68030-560','Travessa'),
(8400,'Ananindeua','Papoulas','Águas Brancas','67033-049','Alameda'),
(8401,'Belém','Paquetá','Mangueiras (Mosqueiro)','66912-210','Alameda'),
(8402,'Belém','Paquetá','Brasília (Outeiro)','66845-250','Travessa'),
(8403,'Belém','Paquetazinho','Mangueiras (Mosqueiro)','66912-320','Passagem'),
(8404,'Belém','Pará','Parque Guajará (Icoaraci)','66821-335','Alameda'),
(8405,'Ananindeua','Pará','Águas Lindas','67118-010','Rua'),
(8406,'Belém','Pará','Val-de-Cães','66115-565','Avenida'),
(8407,'Altamira','Pará','Uirapuru','68374-150','Rua'),
(8408,'Ananindeua','Pará','Atalaia','67013-234','Alameda'),
(8409,'Belém','Pará','Maracangalha','66110-420','Avenida'),
(8410,'Ananindeua','Pará','Quarenta Horas (Coqueiro)','67120-410','Alameda'),
(8411,'Belém','Pará','Cremação','66040-310','Passagem'),
(8412,'Belém','Pará','Parque Guajará (Icoaraci)','66821-340','Avenida'),
(8413,'Belém','Pará','Águas Lindas','66690-700','Avenida'),
(8414,'Belém','Pará','Val-de-Cães','66617-600','Rua'),
(8415,'Belém','Pará','Condor','66045-115','Vila'),
(8416,'Tucuruí','Pará','Caripe','68457-000','Avenida'),
(8417,'Redenção','Pará','Novo Horizonte','68551-300','Avenida'),
(8418,'Marabá','Pará','Velha Marabá','68500-070','Rua'),
(8419,'Tucuruí','Pará','Bela Vista','68456-230','Rua'),
(8420,'Marabá','Pará','Liberdade','68501-250','Rua'),
(8421,'Ananindeua','Parabor','Guanabara','67010-520','Rua'),
(8422,'Belém','Paracuri','Parque Guajará (Icoaraci)','66821-090','Rua'),
(8423,'Belém','Paracuri','Paracuri (Icoaraci)','66814-270','Passagem'),
(8424,'Belém','Paraense','Guamá','66075-055','Vila'),
(8425,'Belém','Paragominas','Marambaia','66620-010','Avenida'),
(8426,'Redenção','Paragominas','Santos Dumont','68551-110','Avenida'),
(8427,'Belém','Paraguai','Pratinha (Icoaraci)','66816-820','Rua'),
(8428,'Ananindeua','Paraguai','Coqueiro','67115-100','Rua'),
(8429,'Castanhal','Paraguai','Estrela','68742-234','Travessa'),
(8430,'Paragominas','Paraguai','Centro','68625-018','Rua'),
(8431,'Ananindeua','Paraíba','Quarenta Horas (Coqueiro)','67120-420','Alameda'),
(8432,'Belém','Paraíba','Fátima','66060-223','Vila'),
(8433,'Marabá','Paraíba','Cidade Nova','68501-534','Rua'),
(8434,'Tucuruí','Paraíba','Caripe','68457-160','Travessa'),
(8435,'Belém','Paraibana','Chapéu Virado (Mosqueiro)','66913-520','Rua'),
(8436,'Belém','Paraíso','Farol (Mosqueiro)','66916-200','Alameda'),
(8437,'Belém','Paraíso','Tapanã (Icoaraci)','66830-080','Rua'),
(8438,'Belém','Paraíso','Guamá','66073-670','Passagem'),
(8439,'Belém','Paraíso','Marco','66093-055','Vila'),
(8440,'Castanhal','Paraíso','Fonte Boa','68742-260','Alameda'),
(8441,'Marabá','Paraíso','Independência','68501-080','Avenida'),
(8442,'Belém','Paraíso Verde','Curió-Utinga','66610-605','Passagem'),
(8443,'Belém','Paraná','Pedreira','66085-400','Passagem'),
(8444,'Belém','Paraná','Bengui','66630-370','Travessa'),
(8445,'Xinguara','Paraná','Centro','68555-270','Rua'),
(8446,'Tucuruí','Paraná','Caripe','68457-120','Rua'),
(8447,'Marabá','Paraná','Belo Horizonte','68503-420','Rua'),
(8448,'Santarém','Paraná','Aeroporto Velho','68020-100','Travessa'),
(8449,'Redenção','Paraná','Novo Horizonte','68551-210','Avenida'),
(8450,'Santarém','Paraná','Santarenzinho','68035-550','Travessa'),
(8451,'Xinguara','Paraná','Marajoara','68557-050','Rua'),
(8452,'Redenção','Paraná Mogno','Aripuana','68554-140','Avenida'),
(8453,'Belém','Parapará','Terra Firme','66077-395','Rua'),
(8454,'Altamira','Parati','Brasília','68377-030','Alameda'),
(8455,'Belém','Paricá','Terra Firme','66077-455','Rua'),
(8456,'Santarém','Paricá','Floresta','68025-010','Travessa'),
(8457,'Belém','Parintins','Condor','66033-080','Passagem'),
(8458,'Marabá','Paris','Belo Horizonte','68503-540','Rua'),
(8459,'Belém','Parissol','Sacramenta','66120-045','Alameda'),
(8460,'Belém','Park Amazonas','Terra Firme','66079-380','Passagem'),
(8461,'Ananindeua','Park Bom Futuro','Atalaia','67013-660','Passagem'),
(8462,'Belém','Park Verde','Marambaia','66615-360','Passagem'),
(8463,'Paragominas','Parnaíba','Promissão II','68628-420','Rua'),
(8464,'Belém','Parque Bela Vista','Sucurijuquara (Mosqueiro)','66933-020','Loteamento'),
(8465,'Belém','Parque Teixeira Cruz','Sucurijuquara (Mosqueiro)','66933-010','Loteamento'),
(8466,'Belém','Parque Verde','Parque Verde','66635-070','Conjunto'),
(8467,'Belém','Parque Verde','Paracuri (Icoaraci)','66814-070','Alameda'),
(8468,'Belém','Parque Verde','Tenoné','66820-245','Alameda'),
(8469,'Belém','Parque Vila Rica I','Sucurijuquara (Mosqueiro)','66933-080','Loteamento'),
(8470,'Belém','Parque Vila Rica II','Sucurijuquara (Mosqueiro)','66933-090','Loteamento'),
(8471,'Marabá','Parsonidas Carvalho','Velha Marabá','68500-180','Travessa'),
(8472,'Ananindeua','Passarinho','Distrito Industrial','67035-165','Alameda'),
(8473,'Belém','Passarinho','Jurunas','66025-110','Vila'),
(8474,'Santarém','Pastana','Conquista','68035-040','Travessa'),
(8475,'Ananindeua','Pato Macho','Pato Macho','67033-400','Passagem'),
(8476,'Belém','Patrícia do Socorro','Condor','66033-600','Vila'),
(8477,'Ananindeua','Pau Amarelo','Levilândia','67015-625','Travessa'),
(8478,'Xinguara','Pau Brasil','Centro','68555-340','Rua'),
(8479,'Belém','Pau D''arco','Terra Firme','66079-770','Passagem'),
(8480,'Ananindeua','Pau D''Arco','Coqueiro','67113-190','Passagem'),
(8481,'Belém','Pau D''arco','Terra Firme','66077-475','Passagem'),
(8482,'Belém','Pau D''arco','Maracacuera (Icoaraci)','66815-265','Alameda'),
(8483,'Redenção','Pau D''arco','Vila Paulista','68552-700','Rua'),
(8484,'Xinguara','Pau D''arco','Centro','68555-540','Rua'),
(8485,'Santarém','Pau D''arco','Santarenzinho','68035-760','Rua'),
(8486,'Belém','Pau Grande','Coqueiro','66823-620','Rua'),
(8487,'Belém','Pau Roxo','Maracacuera (Icoaraci)','66815-245','Alameda'),
(8488,'Belém','Pau Roxo','Carananduba (Mosqueiro)','66923-320','Travessa'),
(8489,'Belém','Paul Ledoux','Ariramba (Mosqueiro)','66919-080','Passagem'),
(8490,'Belém','Paula Francinete','Fátima','66060-185','Passagem'),
(8491,'Altamira','Paula Marquez','Catedral','68371-080','Travessa'),
(8492,'Belém','Paulina','Umarizal','66055-440','Passagem'),
(8493,'Belém','Paulo','Umarizal','66050-390','Vila'),
(8494,'Belém','Paulo','Jurunas','66030-420','Passagem'),
(8495,'Belém','Paulo','Castanheira','66645-145','Passagem'),
(8496,'Tucuruí','Paulo Alves','Santa Isabel','68456-190','Travessa'),
(8497,'Belém','Paulo Amanajás','São João do Outeiro (Outeiro)','66840-750','Passagem'),
(8498,'Belém','Paulo Amanajás','Água Boa (Outeiro)','66843-260','Travessa'),
(8499,'Ananindeua','Paulo Assunção','Icuí-Guajará','67125-220','Passagem'),
(8500,'Ananindeua','Paulo Begot','Marituba','67105-370','Passagem'),
(8501,'Santarém','Paulo Brasil','Floresta','68025-680','Avenida'),
(8502,'Belém','Paulo Cabral','Pedreira','66080-010','Vila'),
(8503,'Ananindeua','Paulo Chermont','Coqueiro','67133-450','Passagem'),
(8504,'Belém','Paulo Cícero','Condor','66065-575','Passagem'),
(8505,'Belém','Paulo Cícero','Guamá','66075-600','Passagem'),
(8506,'Belém','Paulo Costa','Água Boa (Outeiro)','66843-005','Avenida'),
(8507,'Belém','Paulo Cruz','Mangueiras (Mosqueiro)','66912-090','Avenida'),
(8508,'Belém','Paulo Eleutério Filho','Castanheira','66645-095','Passagem'),
(8509,'Belém','Paulo Fender','São Brás','66093-660','Vila'),
(8510,'Belém','Paulo Fonteles','Parque Guajará (Icoaraci)','66821-570','Rua'),
(8511,'Ananindeua','Paulo Fonteles','Coqueiro','67015-480','Passagem'),
(8512,'Ananindeua','Paulo Fonteles','Águas Brancas','67033-074','Rua'),
(8513,'Belém','Paulo Fonteles','Águas Lindas','66690-140','Rua'),
(8514,'Ananindeua','Paulo Fonteles','Icuí-Guajará','67125-225','Rua'),
(8515,'Ananindeua','Paulo Fonteles','Centro','67030-770','Rua'),
(8516,'Capanema','Paulo Fonteles','Dom João VI','68701-070','Travessa'),
(8517,'Ananindeua','Paulo Fonteles','Águas Lindas','67118-470','Passagem'),
(8518,'Paragominas','Paulo Fonteles','Laércio Cabeline','68627-432','Travessa'),
(8519,'Belém','Paulo Fonteles I','Tapanã (Icoaraci)','66833-740','Rua'),
(8520,'Belém','Paulo Fonteles II','Tapanã (Icoaraci)','66833-880','Rua'),
(8521,'Belém','Paulo Fontelles','Parque Verde','66635-875','Rua'),
(8522,'Belém','Paulo Fontelles','Pratinha (Icoaraci)','66816-450','Rua'),
(8523,'Marabá','Paulo Fontelles','Independência','68501-060','Rua'),
(8524,'Belém','Paulo Freire','Águas Lindas','66690-360','Rua'),
(8525,'Belém','Paulo Freire','Marambaia','66615-635','Rua'),
(8526,'Belém','Paulo Freire','Parque Guajará (Icoaraci)','66821-590','Rua'),
(8527,'Belém','Paulo Guilherme','Tapanã (Icoaraci)','66830-310','Rua'),
(8528,'Belém','Paulo Maranhão','Nazaré','66040-330','Alameda'),
(8529,'Belém','Paulo Maranhão','Bengui','66630-190','Passagem'),
(8530,'Ananindeua','Paulo Maranhão','Levilândia','67030-040','Alameda'),
(8531,'Santarém','Paulo Maranhão','Rodagem','68030-630','Avenida'),
(8532,'Santarém','Paulo Maranhão','Rodagem','68040-120','Avenida'),
(8533,'Ananindeua','Paulo Nogueira','Distrito Industrial','67035-430','Passagem'),
(8534,'Capanema','Paulo Oliveira','São Cristóvão','68701-604','Rua'),
(8535,'Belém','Paulo Prazeres','Água Boa (Outeiro)','66843-200','Travessa'),
(8536,'Belém','Paulo Roberto','Jurunas','66030-050','Passagem'),
(8537,'Castanhal','Paulo Roberto Brandão Moraes','São José','68744-210','Travessa'),
(8538,'Belém','Paulo Rodrigues','Mangueiras (Mosqueiro)','66912-240','Rua'),
(8539,'Tucuruí','Paulo Ronaldo','Jardim Paraíso','68458-091','Rua'),
(8540,'Tucuruí','Paulo Ronaldo','Santa Isabel','68456-170','Travessa'),
(8541,'Ananindeua','Paulo Santos','Icuí-Guajará','67125-450','Rua'),
(8542,'Belém','Paulo Sodré','São Clemente','66643-660','Passagem'),
(8543,'Ananindeua','Paulo VI','Marituba','67105-270','Rua'),
(8544,'Belém','Paulo VI','Cremação','66045-040','Passagem'),
(8545,'Paragominas','Paulo VI','Nossa Senhora da Conceição','68625-540','Rua'),
(8546,'Belém','Pauxis','Marco','66095-440','Vila'),
(8547,'Belém','Pavuna','Umarizal','66060-410','Passagem'),
(8548,'Belém','Paxiúba','Águas Negras (Icoaraci)','66822-640','Alameda'),
(8549,'Belém','Paz','Sacramenta','66123-005','Vila'),
(8550,'Belém','Paz de Deus','Pedreira','66087-470','Passagem'),
(8551,'Belém','Pedreira','Aeroporto (Mosqueiro)','66915-030','Travessa'),
(8552,'Belém','Pedreira','São João do Outeiro (Outeiro)','66840-685','Alameda'),
(8553,'Belém','Pedreirense','Aeroporto (Mosqueiro)','66915-230','Rua'),
(8554,'Belém','Pedrerinha','Vila (Mosqueiro)','66910-440','Alameda'),
(8555,'Altamira','Pedro Acácio','Brasília','68375-120','Travessa'),
(8556,'Belém','Pedro Alencar','Telégrafo Sem Fio','66113-490','Alameda'),
(8557,'Belém','Pedro Álvares Cabral','Telégrafo Sem Fio','66113-190','Avenida'),
(8558,'Belém','Pedro Álvares Cabral','Marambaia','66615-860','Avenida'),
(8559,'Belém','Pedro Álvares Cabral','Umarizal','66050-400','Avenida'),
(8560,'Belém','Pedro Álvares Cabral','Agulha (Icoaraci)','66811-680','Travessa'),
(8561,'Belém','Pedro Álvares Cabral','Sacramenta','66123-000','Avenida'),
(8562,'Belém','Pedro Álvares Cabral','Souza','66613-150','Avenida'),
(8563,'Belém','Pedro Álvares Cabral','Agulha (Icoaraci)','66811-240','Rua'),
(8564,'Belém','Pedro Álvares Cabral','Castanheira','66645-745','Avenida'),
(8565,'Belém','Pedro Álvares Cabral','Sacramenta','66120-620','Avenida'),
(8566,'Xinguara','Pedro Álvares Cabral','Selectas','68557-105','Rua'),
(8567,'Castanhal','Pedro Álvares Cabral','Jaderlândia','68746-370','Avenida'),
(8568,'Castanhal','Pedro Araújo','Ianetama','68745-125','Alameda'),
(8569,'Castanhal','Pedro Araújo Espinheiro','São José','68744-200','Travessa'),
(8570,'Tucuruí','Pedro Assunção','Matinha','68458-600','Travessa'),
(8571,'Ananindeua','Pedro Baía','Distrito Industrial','67035-175','Alameda'),
(8572,'Paragominas','Pedro Bastos','JK','68628-578','Rua'),
(8573,'Capanema','Pedro Batista','Inussun','68702-151','Travessa'),
(8574,'Belém','Pedro Carneiro','Nazaré','66040-350','Alameda'),
(8575,'Marabá','Pedro Carneiro','Cidade Nova','68501-540','Rua'),
(8576,'Castanhal','Pedro Cassiano','Imperador','68744-345','Avenida'),
(8577,'Castanhal','Pedro Feitosa','Fonte Boa','68742-209','Alameda'),
(8578,'Marabá','Pedro Fontenelle','Cidade Nova','68501-550','Rua'),
(8579,'Belém','Pedro Gadelha','São João do Outeiro (Outeiro)','66840-415','Travessa'),
(8580,'Santarém','Pedro Gentil','Prainha','68010-430','Avenida'),
(8581,'Altamira','Pedro Gomes','Recreio','68371-150','Travessa'),
(8582,'Altamira','Pedro Henrique Mauad','Independente II','68372-560','Rua'),
(8583,'Tucuruí','Pedro Hermans','Nova Tucuruí','68456-360','Travessa'),
(8584,'Castanhal','Pedro José da Costa','Saudade I','68741-790','Rua'),
(8585,'Altamira','Pedro Lemos','Catedral','68371-060','Travessa'),
(8586,'Castanhal','Pedro Lopes de Queirós','Ianetama','68745-270','Travessa'),
(8587,'Marabá','Pedro Maranhão','Novo Horizonte','68502-560','Travessa'),
(8588,'Castanhal','Pedro Mareiro de Souza','Saudade I','68741-770','Rua'),
(8589,'Marabá','Pedro Marinho','Cidade Nova','68501-710','Rua'),
(8590,'Marabá','Pedro Marinho','Amapá','68502-240','Rua'),
(8591,'Marabá','Pedro Marinho','Cidade Nova','68502-420','Avenida'),
(8592,'Ananindeua','Pedro Marques de Mesquita','Marituba','67105-180','Travessa'),
(8593,'Castanhal','Pedro Melo','Estrela','68742-212','Alameda'),
(8594,'Belém','Pedro Miranda','Pedreira','66085-005','Avenida'),
(8595,'Belém','Pedro Miranda','Pedreira','66080-000','Avenida'),
(8596,'Altamira','Pedro Miranda','Brasília','68377-010','Travessa'),
(8597,'Belém','Pedro Paulo','Tapanã (Icoaraci)','66830-150','Rua'),
(8598,'Belém','Pedro Paulo','Sacramenta','66120-010','Vila'),
(8599,'Belém','Pedro Pomar','Parque Guajará (Icoaraci)','66821-710','Rua'),
(8600,'Belém','Pedro Pomar','Tapanã (Icoaraci)','66833-055','Rua'),
(8601,'Castanhal','Pedro Porpino da Silva','Ianetama','68744-000','Rua'),
(8602,'Capanema','Pedro Teixeira','Igrejinha','68700-270','Travessa'),
(8603,'Capanema','Pedro Teixeira','Primeira','68703-120','Travessa'),
(8604,'Belém','Pedro Teixeira','Val-de-Cães','66617-480','Rua'),
(8605,'Belém','Pedro Teixeira','Una','66652-160','Passagem'),
(8606,'Tucuruí','Pedro Teixeira','Santa Isabel','68458-410','Rua'),
(8607,'Santarém','Pedro Teixeira','Prainha','68005-520','Rua'),
(8608,'Castanhal','Pedro Teixeira','Imperador','68744-310','Alameda'),
(8609,'Castanhal','Pedro Ulisses','São José','68744-116','Rua'),
(8610,'Castanhal','Pedro Ulisses','Imperador','68744-375','Avenida'),
(8611,'Tucuruí','Pedro Vigia','Santa Mônica','68455-141','Rua'),
(8612,'Tucuruí','Pedro Vigia','Jaqueira','68458-260','Travessa'),
(8613,'Belém','Pedroso','Mangueirão','66640-120','Alameda'),
(8614,'Belém','Peimental II','Tapanã (Icoaraci)','66825-251','Travessa'),
(8615,'Belém','Peixe-Boi','Marambaia','66620-180','Travessa'),
(8616,'Ananindeua','Peixe-Boi','Icuí-Guajará','67125-255','Rua'),
(8617,'Paragominas','Peixe-Boi','Angelim','68626-354','Rua'),
(8618,'Belém','Peixoto','Pedreira','66085-365','Alameda'),
(8619,'Tucuruí','Peixoto','Vila Permanente','68455-699','Rua'),
(8620,'Belém','Pelotas','Marco','66070-555','Conjunto'),
(8621,'Belém','Pena','Vila (Mosqueiro)','66910-490','Vila'),
(8622,'Belém','Pentecostal','Tapanã (Icoaraci)','66825-780','Passagem'),
(8623,'Belém','Pentecostal','Coqueiro','66670-310','Avenida'),
(8624,'Belém','Percil','Guamá','66063-490','Passagem'),
(8625,'Belém','Perdida','Batista Campos','66033-235','Vila'),
(8626,'Belém','Perebebuí','Sacramenta','66083-640','Travessa'),
(8627,'Belém','Perebebuí','Pedreira','66080-400','Travessa'),
(8628,'Belém','Perebebuí','Marco','66095-450','Travessa'),
(8629,'Belém','Perebebuí','Pedreira','66087-670','Travessa'),
(8630,'Belém','Perebebuí','Marco','66087-480','Vila'),
(8631,'Belém','Pereira','Cruzeiro (Icoaraci)','66810-460','Vila'),
(8632,'Ananindeua','Péricles Guedes','Atalaia','67010-740','Rua'),
(8633,'Belém','Péricles Guedes de Oliveira','Castanheira','66645-290','Passagem'),
(8634,'Belém','Perimental','Tapanã (Icoaraci)','66833-870','Avenida'),
(8635,'Belém','Perimental III','Tapanã (Icoaraci)','66825-252','Travessa'),
(8636,'Belém','Perimetral','Tapanã (Icoaraci)','66830-360','Avenida'),
(8637,'Altamira','Perimetral','Catedral','68371-050','Avenida'),
(8638,'Altamira','Perimetral','Centro','68371-340','Alameda'),
(8639,'Ananindeua','Perimetral','Coqueiro','67115-260','Passagem'),
(8640,'Belém','Perimetral','Terra Firme','66077-830','Avenida'),
(8641,'Belém','Perimetral','Cabanagem','66625-520','Passagem'),
(8642,'Belém','Perimetral','Marco','66095-780','Avenida'),
(8643,'Ananindeua','Perimetral','Pato Macho','67033-740','Rua'),
(8644,'Altamira','Perimetral','Sudam II','68374-270','Avenida'),
(8645,'Belém','Perimetral','Guamá','66075-750','Avenida'),
(8646,'Redenção','Perimetral','Santos Dumont','68551-080','Avenida'),
(8647,'Tucuruí','Perimetral','COHAB','68459-220','Avenida'),
(8648,'Tucuruí','Perimetral','Colorado','68456-300','Avenida'),
(8649,'Tucuruí','Perimetral 2','Setor Novo Oeste','68455-460','Avenida'),
(8650,'Ananindeua','Perimetral Dois','Pato Macho','67033-244','Rua'),
(8651,'Belém','Perimetral II','Tapanã (Icoaraci)','66833-650','Alameda'),
(8652,'Castanhal','Perimetral João Paulo II','São José','68744-290','Alameda'),
(8653,'Altamira','Pernambuco','Jardim dos Estados','68374-200','Travessa'),
(8654,'Ananindeua','Pernambuco','Quarenta Horas (Coqueiro)','67120-400','Alameda'),
(8655,'Tucuruí','Pernambuco','Caripe','68457-180','Travessa'),
(8656,'Marabá','Pernanbuco','Cidade Nova','68501-526','Rua'),
(8657,'Belém','Pero Vaz de Caminha','Agulha (Icoaraci)','66811-090','Alameda'),
(8658,'Belém','Pérola','Paracuri (Icoaraci)','66814-380','Rua'),
(8659,'Belém','Perpétuo Socorro','Pedreira','66085-820','Passagem'),
(8660,'Belém','Perpétuo Socorro','Cremação','66045-310','Vila'),
(8661,'Belém','Perpétuo Socorro','Terra Firme','66070-585','Passagem'),
(8662,'Belém','Perpétuo Socorro','Condor','66045-300','Passagem'),
(8663,'Ananindeua','Perpétuo Socorro','Distrito Industrial','67035-185','Alameda'),
(8664,'Belém','Perpétuo Socorro','Umarizal','66050-410','Vila'),
(8665,'Belém','Peru','Pratinha (Icoaraci)','66816-810','Rua'),
(8666,'Belém','Pessoa','Jurunas','66030-315','Passagem'),
(8667,'Belém','Pessoa','Telégrafo Sem Fio','66113-040','Passagem'),
(8668,'Ananindeua','Pétala','Águas Brancas','67033-051','Alameda'),
(8669,'Ananindeua','Petrobrás','Distrito Industrial','67035-195','Alameda'),
(8670,'Santarém','Petrônio Portela','Floresta','68025-660','Avenida'),
(8671,'Xinguara','Petrônio Portela','Marajoara','68557-320','Rua'),
(8672,'Xinguara','Petrônio Portela','Centro','68555-230','Rua'),
(8673,'Belém','Petrópolis','Tenoné','66820-670','Vila'),
(8674,'Belém','Petrópolis','Praia Grande (Mosqueiro)','66914-100','Alameda'),
(8675,'Ananindeua','Petúnia','Águas Brancas','67033-052','Alameda'),
(8676,'Belém','Piane','Umarizal','66060-208','Vila'),
(8677,'Belém','Piauí','Mangueirão','66640-455','Passagem'),
(8678,'Belém','Piauí','Pedreira','66080-410','Passagem'),
(8679,'Belém','Piauí','Val-de-Cães','66617-470','Rua'),
(8680,'Ananindeua','Piauí','Centro','67030-116','Passagem'),
(8681,'Belém','Piauí','Marco','66085-405','Vila'),
(8682,'Altamira','Piauí','Jardim dos Estados','68374-590','Rua'),
(8683,'Belém','Piauí','Paracuri (Icoaraci)','66814-470','Rua'),
(8684,'Ananindeua','Piauí','Atalaia','67013-235','Alameda'),
(8685,'Tucuruí','Piauí','Caripe','68457-050','Rua'),
(8686,'Marabá','Piauí','São João','68501-390','Rua'),
(8687,'Paragominas','Piauí','Vila Rica','68626-421','Rua'),
(8688,'Tucuruí','Piauí','Vila Permanente','68455-662','Rua'),
(8689,'Belém','Pica Pau Amarelo','Natal do Murubira (Mosqueiro)','66917-220','Alameda'),
(8690,'Belém','Piçarreira','Bengui','66630-250','Rua'),
(8691,'Ananindeua','Piçarreira','Marituba','67105-280','Rua'),
(8692,'Belém','Piedade','Pratinha (Icoaraci)','66816-620','Rua'),
(8693,'Belém','Piedade','Tapanã (Icoaraci)','66830-400','Rua'),
(8694,'Belém','Piedade','Reduto','66053-210','Travessa'),
(8695,'Belém','Piedade','Pratinha (Icoaraci)','66816-100','Passagem'),
(8696,'Ananindeua','Piedade','Guanabara','67010-270','Travessa'),
(8697,'Belém','Piedade','Cidade Velha','66023-060','Vila'),
(8698,'Belém','Pilares','Marco','66093-450','Vila'),
(8699,'Ananindeua','Pimenta','Distrito Industrial','67035-205','Alameda'),
(8700,'Belém','Pimenta Bueno','Cruzeiro (Icoaraci)','66810-250','Travessa'),
(8701,'Ananindeua','Pimenta Ferreira','Águas Lindas','67020-770','Passagem'),
(8702,'Belém','Pimentel','Jurunas','66033-455','Vila'),
(8703,'Belém','Pina','Canudos','66070-505','Alameda'),
(8704,'Paragominas','Pindaré','Módulo II','68625-340','Travessa'),
(8705,'Santarém','Pindobal','Elcione Barbalho','68035-165','Rua'),
(8706,'Belém','Pinheiro','Castanheira','66645-395','Vila'),
(8707,'Belém','Pinheiro','Pedreira','66080-080','Vila'),
(8708,'Belém','Pinheiro','Pratinha (Icoaraci)','66816-400','Passagem'),
(8709,'Belém','Pinheiro','Parque Guajará (Icoaraci)','66821-380','Passagem'),
(8710,'Belém','Pinheiro','Nazaré','66060-420','Vila'),
(8711,'Belém','Pinheiro','Itaiteua (Outeiro)','66842-100','Passagem'),
(8712,'Belém','Pinheiro','Marco','66093-230','Vila'),
(8713,'Belém','Pinheiro','Terra Firme','66079-720','Passagem'),
(8714,'Belém','Pinheiro','Campina de Icoaraci (Icoaraci)','66813-095','Passagem'),
(8715,'Belém','Pinheiro','Cremação','66045-330','Passagem'),
(8716,'Ananindeua','Pinheiro','Distrito Industrial','67035-470','Alameda'),
(8717,'Belém','Pinheiro','Guamá','66075-630','Passagem'),
(8718,'Belém','Pinheiro','Maracajá (Mosqueiro)','66911-140','Vila'),
(8719,'Santarém','Pinheiro','Maracanã','68035-440','Travessa'),
(8720,'Paragominas','Pinheiro','Promissão I','68628-040','Rua'),
(8721,'Redenção','Pinheiro Costa','Núcleo Urbano','68553-170','Rua'),
(8722,'Belém','Pinheiro Filho','Telégrafo Sem Fio','66113-330','Passagem'),
(8723,'Castanhal','Pinheiros','Estrela','68743-090','Alameda'),
(8724,'Belém','Pinta','Marambaia','66615-460','Bloco'),
(8725,'Belém','Pinto Albuquerque','Marco','66093-730','Vila'),
(8726,'Belém','Pinto de Mendonça','Parque Verde','66633-280','Rua'),
(8727,'Belém','Pinto Marques','Marambaia','66615-880','Passagem'),
(8728,'Belém','Pio X','Marco','66095-460','Passagem'),
(8729,'Santarém','Pio X','Esperança','68030-230','Rua'),
(8730,'Xinguara','Pio XI','Selectas','68557-368','Rua'),
(8731,'Castanhal','Pio XII','Cristo Redentor','68742-300','Travessa'),
(8732,'Xinguara','Pio XII','Selectas','68557-315','Rua'),
(8733,'Tucuruí','Pioneira','Vila Pioneira','68458-660','Rua'),
(8734,'Tucuruí','Pioneira','Vila Pioneira','68458-670','Travessa'),
(8735,'Tucuruí','Pioneira','Vila Pioneira','68458-640','Avenida'),
(8736,'Tucuruí','Pioneira','Vila Pioneira','68458-650','Passagem'),
(8737,'Capanema','Pioneiro','Inussun','68702-155','Passagem'),
(8738,'Redenção','Pioneiro Bessa','Setor Oeste','68552-370','Rua'),
(8739,'Redenção','Pioneiro José Pinto','Núcleo Urbano','68553-310','Rua'),
(8740,'Ananindeua','Piquiá','Icuí-Guajará','67125-265','Passagem'),
(8741,'Belém','Piquiá','Castanheira','66645-050','Passagem'),
(8742,'Belém','Piquiarana','Água Boa (Outeiro)','66843-770','Travessa'),
(8743,'Santarém','Piquiatuba','Esperança','68030-270','Rua'),
(8744,'Santarém','Piracaia','Maracanã','68035-150','Rua'),
(8745,'Belém','Piracicaba','Natal do Murubira (Mosqueiro)','66917-010','Alameda'),
(8746,'Belém','Piraíba','Maracacuera (Icoaraci)','66815-160','Estrada'),
(8747,'Belém','Pirajá','Pedreira','66087-490','Travessa'),
(8748,'Belém','Pirajá','Marco','66095-305','Passagem'),
(8749,'Belém','Pirajá','Pedreira','66080-670','Travessa'),
(8750,'Belém','Pirajá','Sacramenta','66083-470','Travessa'),
(8751,'Belém','Pirajá','Marco','66095-470','Travessa'),
(8752,'Belém','Piratinin','Bengui','66630-375','Passagem'),
(8753,'Belém','Piratininga','Batista Campos','66033-610','Jardim'),
(8754,'Ananindeua','Pires Franco','Marituba','67103-150','Rua'),
(8755,'Belém','Pires Franco','Souza','66613-060','Passagem'),
(8756,'Ananindeua','Pires Monteiro','Marituba','67103-630','Rua'),
(8757,'Belém','Pires Teixeira','Natal do Murubira (Mosqueiro)','66917-090','Alameda'),
(8758,'Paragominas','Piriá','Angelim','68626-361','Rua'),
(8759,'Belém','Pirico','Pratinha (Icoaraci)','66816-680','Alameda'),
(8760,'Belém','Pitana','Parque Verde','66635-330','Rua'),
(8761,'Marabá','Plácido de Castro','Velha Marabá','68500-250','Travessa'),
(8762,'Redenção','Plácido de Castro','Aripuana','68554-100','Avenida'),
(8763,'Santarém','Plácido de Castro','Aparecida','68040-090','Avenida'),
(8764,'Santarém','Planalto','Santana','68015-010','Rua'),
(8765,'Marabá','Planalto','Liberdade','68501-300','Rua'),
(8766,'Marabá','Plínio Pinheiro','Novo Horizonte','68503-180','Rua'),
(8767,'Altamira','Polivalente','Uirapuru','68372-090','Alameda'),
(8768,'Belém','Pombal','Umarizal','66055-450','Travessa'),
(8769,'Belém','Pombo','Umarizal','66055-460','Passagem'),
(8770,'Capanema','Pompeu','Pedreira','68703-070','Travessa'),
(8771,'Capanema','Pompeu','Igrejinha','68700-230','Travessa'),
(8772,'Belém','Ponta Alegre','Murubira (Mosqueiro)','66918-050','Loteamento'),
(8773,'Santarém','Ponta de Pedras','Maracanã','68035-180','Rua'),
(8774,'Santarém','Ponta Negra','Maracanã','68035-240','Rua'),
(8775,'Xinguara','Pontes de Miranda','Centro','68555-240','Rua'),
(8776,'Belém','Popular','Guamá','66075-640','Passagem'),
(8777,'Belém','Portal do Paraíso','Paraíso (Mosqueiro)','66925-010','Loteamento'),
(8778,'Belém','Portel','Marambaia','66620-160','Travessa'),
(8779,'Tucuruí','Portel','Vila Permanente','68455-704','Rua'),
(8780,'Marabá','Portel','Belo Horizonte','68503-040','Rua'),
(8781,'Ananindeua','Porto','Maguari','67145-670','Alameda'),
(8782,'Altamira','Porto Alegre','Uirapuru','68374-060','Travessa'),
(8783,'Belém','Porto Alegre','Val-de-Cães','66617-070','Rua'),
(8784,'Paragominas','Porto Alegre','Laércio Cabeline','68627-438','Avenida'),
(8785,'Tucuruí','Porto Alegre','Bela Vista','68455-060','Rua'),
(8786,'Paragominas','Porto Alegre','Trecho Seco','68627-390','Rua'),
(8787,'Tucuruí','Porto Colômbia','Vila Permanente','68455-695','Rua'),
(8788,'Belém','Porto do Arsenal','Cidade Velha','66020-045','Vila'),
(8789,'Belém','Porto do Sal','Cidade Velha','66020-035','Vila'),
(8790,'Belém','Porto Velho','Val-de-Cães','66617-260','Travessa'),
(8791,'Marabá','Porto Velho','Belo Horizonte','68503-090','Rua'),
(8792,'Belém','Portugal','Coqueiro','66650-080','Avenida'),
(8793,'Ananindeua','Portugal','Atalaia','67013-236','Alameda'),
(8794,'Belém','Portugal','Tenoné','66820-195','Rua'),
(8795,'Belém','Portugal','Campina','66015-190','Avenida'),
(8796,'Belém','Portugal','Campina','66013-100','Avenida'),
(8797,'Belém','Portugal','Marambaia','66615-556','Rua'),
(8798,'Belém','Portugal','Coqueiro','66650-580','Passagem'),
(8799,'Paragominas','Portugal','Módulo II','68626-080','Avenida'),
(8800,'Santarém','Portugal','Diamantino','68020-150','Rua'),
(8801,'Tucuruí','Portugal','Vila Permanente','68455-678','Rua'),
(8802,'Castanhal','Portugal','Estrela','68742-242','Travessa'),
(8803,'Belém','Praça Amazonas','Cidade Velha','66023-075','Vila'),
(8804,'Tucuruí','Praça França','Vila Permanente','68455-671','Rua'),
(8805,'Belém','Pracinha','Cidade Velha','66023-070','Vila'),
(8806,'Belém','Pracinha','Terra Firme','66077-520','Passagem'),
(8807,'Belém','Pracinha Maurício de Araújo Martins','São Brás','66090-330','Travessa'),
(8808,'Belém','Praiana','Telégrafo Sem Fio','66113-150','Passagem'),
(8809,'Belém','Praiana','Murubira (Mosqueiro)','66918-060','Alameda'),
(8810,'Belém','Prainha','Praia Grande (Mosqueiro)','66914-170','Passagem'),
(8811,'Belém','Prainha','Marambaia','66623-012','Rua'),
(8812,'Belém','Prainha','Marambaia','66620-140','Travessa'),
(8813,'Belém','Pratinha','São Clemente','66643-650','Passagem'),
(8814,'Belém','Pratiquara','Vila (Mosqueiro)','66910-450','Travessa'),
(8815,'Belém','Preciosa','Umarizal','66055-620','Vila'),
(8816,'Belém','Presidente Abraão','Guamá','66079-180','Passagem'),
(8817,'Santarém','Presidente Café Filho','Floresta','68025-640','Rua'),
(8818,'Belém','Presidente Castelo Branco','Tapanã (Icoaraci)','66825-070','Rua'),
(8819,'Redenção','Presidente Castelo Branco','Núcleo Urbano','68553-000','Avenida'),
(8820,'Paragominas','Presidente Castelo Branco','Angelim','68626-355','Rua'),
(8821,'Castanhal','Presidente Castelo Branco','Santa Lídia','68745-440','Rua'),
(8822,'Belém','Presidente Costa e Silva','Tapanã (Icoaraci)','66825-080','Rua'),
(8823,'Tucuruí','Presidente Costa e Silva','Nova Tucuruí','68456-610','Rua'),
(8824,'Belém','Presidente Dutra','Tapanã (Icoaraci)','66825-050','Rua'),
(8825,'Altamira','Presidente Ernesto Geisel','Uirapuru','68374-010','Rua'),
(8826,'Altamira','Presidente Ernesto Geisel','Uirapuru','68373-010','Rua'),
(8827,'Belém','Presidente Figueiredo','Bengui','66630-530','Passagem'),
(8828,'Paragominas','Presidente Figueiredo','Uraim','68626-230','Rua'),
(8829,'Ananindeua','Presidente Geisel','Coqueiro','67133-425','Alameda'),
(8830,'Belém','Presidente Getúlio Vargas','Água Boa (Outeiro)','66843-560','Travessa'),
(8831,'Belém','Presidente Getúlio Vargas','Tapanã (Icoaraci)','66825-060','Rua'),
(8832,'Belém','Presidente Getúlio Vargas','São João do Outeiro (Outeiro)','66840-540','Rua'),
(8833,'Castanhal','Presidente Getúlio Vargas','Cristo Redentor','68741-000','Avenida'),
(8834,'Castanhal','Presidente Getúlio Vargas','Centro','68740-005','Avenida'),
(8835,'Castanhal','Presidente Getúlio Vargas','Ianetama','68745-000','Avenida'),
(8836,'Redenção','Presidente Humberto Castelo Branco','Morada da Paz','68550-590','Rua'),
(8837,'Ananindeua','Presidente João Figueiredo','Coqueiro','67133-015','Alameda'),
(8838,'Belém','Presidente Juscelino Kubitschek','São João do Outeiro (Outeiro)','66840-560','Rua'),
(8839,'Xinguara','Presidente Kenedy','Setor Marajoa II','68557-518','Rua'),
(8840,'Ananindeua','Presidente Kennedy','Marituba','67103-590','Rua'),
(8841,'Santarém','Presidente Kennedy','Liberdade','68040-170','Rua'),
(8842,'Castanhal','Presidente Kennedy','Nova Olinda','68742-420','Rua'),
(8843,'Castanhal','Presidente Kennedy','Estrela','68743-110','Rua'),
(8844,'Capanema','Presidente Médice','São Cristóvão','68701-601','Avenida'),
(8845,'Castanhal','Presidente Médice','Jaderlândia','68746-400','Travessa'),
(8846,'Xinguara','Presidente Médice','Selectas','68557-357','Rua'),
(8847,'Altamira','Presidente Médici','Brasília','68377-020','Travessa'),
(8848,'Ananindeua','Presidente Médici','Coqueiro','67133-025','Alameda'),
(8849,'Capanema','Presidente Médici','Dom João VI','68701-000','Avenida'),
(8850,'Capanema','Presidente Médici','Centro','68700-050','Avenida'),
(8851,'Tucuruí','Presidente Médici','Santa Isabel','68458-420','Rua'),
(8852,'Xinguara','Presidente Médici','Selectas','68557-185','Rua'),
(8853,'Paragominas','Presidente Médici','Uraim','68626-270','Rua'),
(8854,'Belém','Presidente Pernambuco','Batista Campos','66015-200','Travessa'),
(8855,'Belém','Presidente Tancredo de Almeida Neves','Telégrafo Sem Fio','66113-570','Passagem'),
(8856,'Altamira','Presidente Tancredo de Almeida Neves','Jardim Independente I','68372-590','Avenida'),
(8857,'Ananindeua','Presidente Tancredo Neves','Coqueiro','67133-045','Alameda'),
(8858,'Castanhal','Presidente Tancredo Neves','Pirapora','68740-380','Rua'),
(8859,'Belém','Presidente Vargas','Guamá','66075-660','Passagem'),
(8860,'Belém','Presidente Vargas','Campina','66017-000','Avenida'),
(8861,'Belém','Presidente Vargas','Campina','66010-000','Avenida'),
(8862,'Belém','Presidente Vargas','Parque Guajará (Icoaraci)','66821-195','Rua'),
(8863,'Santarém','Presidente Vargas','Aparecida','68040-060','Avenida'),
(8864,'Santarém','Presidente Vargas','Prainha','68005-110','Avenida'),
(8865,'Xinguara','Presidente Vargas','Selectas','68557-095','Rua'),
(8866,'Paragominas','Presidente Vargas','Centro','68625-130','Avenida'),
(8867,'Belém','Preto','Terra Firme','66077-435','Rua'),
(8868,'Belém','Primária','Umarizal','66055-470','Passagem'),
(8869,'Belém','Primavera','Tenoné','66820-125','Travessa'),
(8870,'Belém','Primavera','Nazaré','66050-045','Vila'),
(8871,'Belém','Primavera','Tapanã (Icoaraci)','66825-245','Travessa'),
(8872,'Belém','Primavera','São João do Outeiro (Outeiro)','66840-570','Alameda'),
(8873,'Belém','Primavera','Pedreira','66085-420','Conjunto'),
(8874,'Ananindeua','Primavera','Distrito Industrial','67035-030','Passagem'),
(8875,'Belém','Primavera','Marco','66087-620','Alameda'),
(8876,'Belém','Primavera','Pedreira','66080-420','Vila'),
(8877,'Belém','Primavera','Castanheira','66645-350','Vila'),
(8878,'Belém','Primavera','Pedreira','66085-810','Passagem'),
(8879,'Belém','Primavera','Guamá','66075-670','Vila'),
(8880,'Ananindeua','Primavera','Icuí-Guajará','67125-275','Rua'),
(8881,'Belém','Primavera','Marambaia','66623-245','Vila'),
(8882,'Belém','Primavera','Tapanã (Icoaraci)','66825-140','Passagem'),
(8883,'Santarém','Primavera','Santarenzinho','68035-700','Conjunto'),
(8884,'Castanhal','Primavera','Estrela','68742-435','Alameda'),
(8885,'Belém','Primavera de Barros','Águas Lindas','66690-410','Rua'),
(8886,'Belém','Primeira','Curió-Utinga','66610-211','Travessa'),
(8887,'Altamira','Primeira','Perpétuo Socorro','68371-200','Alameda'),
(8888,'Ananindeua','Primeira','Centro','67040-255','Travessa'),
(8889,'Ananindeua','Primeira','Centro','67030-190','Travessa'),
(8890,'Ananindeua','Primeira','Marituba','67103-380','Rua'),
(8891,'Belém','Primeira','Murubira (Mosqueiro)','66918-260','Travessa'),
(8892,'Ananindeua','Primeira','Maguari','67145-270','Rua'),
(8893,'Ananindeua','Primeira','Marituba','67100-600','Rua'),
(8894,'Ananindeua','Primeira','Coqueiro','67125-390','Travessa'),
(8895,'Belém','Primeira','Baía do Sol (Mosqueiro)','66921-140','Travessa'),
(8896,'Belém','Primeira','Coqueiro','66670-720','Alameda'),
(8897,'Belém','Primeira','Sacramenta','66083-490','Vila'),
(8898,'Belém','Primeira','Tenoné','66820-275','Rua'),
(8899,'Belém','Primeira','Maracacuera (Icoaraci)','66815-200','Travessa'),
(8900,'Belém','Primeira','Parque Guajará (Icoaraci)','66821-435','Rua'),
(8901,'Belém','Primeira','Parque Guajará (Icoaraci)','66821-245','Alameda'),
(8902,'Belém','Primeira','Maracacuera (Icoaraci)','66815-480','Travessa'),
(8903,'Belém','Primeira','Castanheira','66645-190','Alameda'),
(8904,'Belém','Primeira','São Clemente','66643-550','Travessa'),
(8905,'Belém','Primeira','Pedreira','66083-480','Rua'),
(8906,'Belém','Primeira','Tenoné','66820-090','Alameda'),
(8907,'Belém','Primeira','Maracacuera (Icoaraci)','66815-130','Travessa'),
(8908,'Belém','Primeira','Agulha (Icoaraci)','66811-760','Alameda'),
(8909,'Itaituba','Primeira','Floresta','68181-270','Rua'),
(8910,'Itaituba','Primeira','Mesquitas','68182-040','Travessa'),
(8911,'Itaituba','Primeira','Floresta','68181-380','Travessa'),
(8912,'Itaituba','Primeira','Liberdade','68181-220','Travessa'),
(8913,'Itaituba','Primeira','Jardim Aeroporto','68182-300','Rua'),
(8914,'Itaituba','Primeira','Mesquitas','68182-000','Rua'),
(8915,'Itaituba','Primeira','Bom Jardim','68181-464','Travessa'),
(8916,'Castanhal','Primeira','Santa Catarina','68746-710','Travessa'),
(8917,'Itaituba','Primeira','Liberdade','68181-050','Rua'),
(8918,'Belém','Primeira da Campina','Campina de Icoaraci (Icoaraci)','66813-610','Rua'),
(8919,'Belém','Primeira de Queluz','São Brás','66090-520','Travessa'),
(8920,'Belém','Primeira de Queluz','São Brás','66090-080','Passagem'),
(8921,'Ananindeua','Primeira Rural','Distrito Industrial','67035-490','Rua'),
(8922,'Belém','Primeira São Jorge','Marambaia','66615-730','Travessa'),
(8923,'Ananindeua','Primeiro Batalhão da PM','Marituba','67105-500','Rua'),
(8924,'Belém','Primeiro de Abril','Paracuri (Icoaraci)','66814-420','Rua'),
(8925,'Ananindeua','Primeiro de Abril','Maguari','67145-690','Travessa'),
(8926,'Ananindeua','Primeiro de Abril','Coqueiro','67115-290','Passagem'),
(8927,'Belém','Primeiro de Agosto','Marambaia','66620-530','Rua'),
(8928,'Belém','Primeiro de Agosto','Tenoné','66820-115','Passagem'),
(8929,'Belém','Primeiro de Agosto','Cabanagem','66625-560','Vila'),
(8930,'Belém','Primeiro de Agosto','Terra Firme','66079-017','Passagem'),
(8931,'Belém','Primeiro de Agosto','Cabanagem','66625-820','Passagem'),
(8932,'Ananindeua','Primeiro de Dezembro','Guanabara','67010-160','Avenida'),
(8933,'Belém','Primeiro de Dezembro','Marco','66095-490','Avenida'),
(8934,'Belém','Primeiro de Dezembro','Souza','66613-075','Passagem'),
(8935,'Belém','Primeiro de Dezembro','Castanheira','66645-240','Avenida'),
(8936,'Belém','Primeiro de Dezembro','Curió-Utinga','66610-770','Avenida'),
(8937,'Belém','Primeiro de Dezembro','Castanheira','66645-066','Vila'),
(8938,'Ananindeua','Primeiro de Dezembro','Águas Lindas','67020-185','Passagem'),
(8939,'Belém','Primeiro de Janeiro','Farol (Mosqueiro)','66916-500','Rua'),
(8940,'Ananindeua','Primeiro de Janeiro','Marituba','67100-090','Rua'),
(8941,'Altamira','Primeiro de Janeiro','Recreio','68371-020','Rua'),
(8942,'Belém','Primeiro de Julho','Bengui','66630-735','Passagem'),
(8943,'Belém','Primeiro de Junho','Mangueirão','66640-010','Rua'),
(8944,'Ananindeua','Primeiro de Junho','Atalaia','67013-237','Alameda'),
(8945,'Ananindeua','Primeiro de Maio','Coqueiro','67015-390','Passagem'),
(8946,'Belém','Primeiro de Maio','Sacramenta','66123-200','Rua'),
(8947,'Capanema','Primeiro de Maio','Primeira','68703-101','Passagem'),
(8948,'Belém','Primeiro de Maio','São Clemente','66643-000','Passagem'),
(8949,'Belém','Primeiro de Maio','Cabanagem','66625-690','Passagem'),
(8950,'Belém','Primeiro de Maio','Marambaia','66615-280','Passagem'),
(8951,'Belém','Primeiro de Maio','São Clemente','66643-460','Passagem'),
(8952,'Ananindeua','Primeiro de Maio','Marituba','67103-540','Travessa'),
(8953,'Belém','Primeiro de Maio','Águas Lindas','66690-230','Rua'),
(8954,'Belém','Primeiro de Maio','Terra Firme','66077-540','Passagem'),
(8955,'Belém','Primeiro de Maio','Coqueiro','66670-650','Passagem'),
(8956,'Altamira','Primeiro de Maio','Independente II','68372-520','Rua'),
(8957,'Ananindeua','Primeiro de Maio','Guanabara','67010-240','Passagem'),
(8958,'Ananindeua','Primeiro de Maio','Águas Lindas','67118-090','Passagem'),
(8959,'Ananindeua','Primeiro de Maio','Icuí-Guajará','67125-285','Rua'),
(8960,'Altamira','Primeiro de Maio','Brasília','68375-260','Rua'),
(8961,'Ananindeua','Primeiro de Maio','Atalaia','67013-238','Alameda'),
(8962,'Ananindeua','Primeiro de Maio','Distrito Industrial','67035-225','Passagem'),
(8963,'Xinguara','Primeiro de Maio','Centro','68555-480','Rua'),
(8964,'Tucuruí','Primeiro de Maio','Matinha','68458-320','Rua'),
(8965,'Castanhal','Primeiro de Maio','Cristo Redentor','68742-390','Travessa'),
(8966,'Castanhal','Primeiro de Maio','Saudade II','68740-160','Travessa'),
(8967,'Castanhal','Primeiro de Maio','Nova Olinda','68743-040','Travessa'),
(8968,'Tucuruí','Primeiro de Maio','Jardim Alvorada','68456-010','Rua'),
(8969,'Santarém','Primeiro de Maio','Floresta','68025-150','Rua'),
(8970,'Belém','Primeiro de Março','Campina','66010-080','Travessa'),
(8971,'Belém','Primeiro de Março','Campina','66017-120','Travessa'),
(8972,'Belém','Primeiro de Março','Campina','66015-270','Travessa'),
(8973,'Belém','Primeiro de Março','Campina','66019-090','Travessa'),
(8974,'Belém','Primeiro de Outubro','Pedreira','66083-125','Passagem'),
(8975,'Belém','Primeiro de Outubro','Telégrafo Sem Fio','66083-035','Vila'),
(8976,'Belém','Primeiro de Outubro','Pedreira','66083-046','Vila'),
(8977,'Belém','Primeiro de Setembro','Sacramenta','66120-385','Passagem'),
(8978,'Belém','Primo Mendes','São Francisco (Mosqueiro)','66920-280','Avenida'),
(8979,'Castanhal','Princesa Amélia','Imperador','68744-420','Avenida'),
(8980,'Belém','Princesa Isabel','Condor','66065-590','Praça'),
(8981,'Ananindeua','Princesa Isabel','Centro','67040-175','Passagem'),
(8982,'Belém','Princesa Isabel','Agulha (Icoaraci)','66811-260','Alameda'),
(8983,'Castanhal','Princesa Isabel','Estrela','68743-390','Rua'),
(8984,'Xinguara','Princesa Isabel','Setor Marajoa II','68557-504','Rua'),
(8985,'Santarém','Princesa Isabel','Floresta','68025-120','Avenida'),
(8986,'Paragominas','Princesa Isabel','Jaderlândia','68627-504','Rua'),
(8987,'Castanhal','Princesa Isabel','Jaderlândia','68746-650','Rua'),
(8988,'Ananindeua','Princesa Isabel I','Icuí-Guajará','67125-025','Passagem'),
(8989,'Ananindeua','Princesa Isabel II','Icuí-Guajará','67125-035','Passagem'),
(8990,'Belém','Princesa Isabel II','Agulha (Icoaraci)','66811-150','Alameda'),
(8991,'Ananindeua','Princesa Izabel','Centro','67040-810','Rua'),
(8992,'Castanhal','Princesa Leopoldina','Imperador','68744-410','Avenida'),
(8993,'Ananindeua','Principal','Atalaia','67013-470','Rua'),
(8994,'Belém','Principal','Souza','66613-015','Alameda'),
(8995,'Ananindeua','Principal','Levilândia','67015-710','Avenida'),
(8996,'Belém','Principal','Cabanagem','66625-060','Rua'),
(8997,'Belém','Principal','Mangueiras (Mosqueiro)','66912-040','Avenida'),
(8998,'Belém','Principal','Ariramba (Mosqueiro)','66919-550','Avenida'),
(8999,'Ananindeua','Principal','Coqueiro','67143-800','Avenida'),
(9000,'Ananindeua','Principal','Coqueiro','67130-000','Avenida'),
(9001,'Belém','Principal','Agulha (Icoaraci)','66811-850','Avenida'),
(9002,'Belém','Principal','Umarizal','66055-480','Passagem'),
(9003,'Belém','Principal','Pratinha (Icoaraci)','66816-710','Avenida'),
(9004,'Belém','Principal','Coqueiro','66670-700','Avenida'),
(9005,'Belém','Principal','Parque Verde','66635-135','Avenida'),
(9006,'Castanhal','Principal','Jaderlândia','68746-470','Avenida'),
(9007,'Belém','Príncipe da Paz','Guamá','66079-150','Rua'),
(9008,'Belém','Príncipe de Mônaco','Maracacuera (Icoaraci)','66815-305','Rua'),
(9009,'Belém','Procópio dos Santos','Umarizal','66060-205','Vila'),
(9010,'Belém','Professor Abelardo Leão Conduru','Guamá','66073-450','Alameda'),
(9011,'Santarém','Professor Aluísio Chaves','Maicá','68045-010','Avenida'),
(9012,'Castanhal','Professor Amaral','Betânia','68741-650','Travessa'),
(9013,'Santarém','Professor Antônio Carvalho','Aldeia','68040-470','Travessa'),
(9014,'Altamira','Professor Antônio Gondin Lins','Brasília','68375-170','Rua'),
(9015,'Ananindeua','Professor Durães','Águas Lindas','67020-095','Alameda'),
(9016,'Belém','Professor Gadelha','São João do Outeiro (Outeiro)','66840-365','Travessa'),
(9017,'Belém','Professor Honorato Filgueira','Fátima','66060-440','Passagem'),
(9018,'Santarém','Professor José Agostinho','Prainha','68005-460','Travessa'),
(9019,'Santarém','Professor José Agostinho','Prainha','68010-230','Travessa'),
(9020,'Belém','Professor Marcos Nunes','Cabanagem','66625-070','Alameda'),
(9021,'Belém','Professor Nelson Ribeiro','Telégrafo Sem Fio','66113-075','Rua'),
(9022,'Belém','Professor Nelson Ribeiro','Umarizal','66050-420','Rua'),
(9023,'Paragominas','Professor Renovato','Promissão I','68628-095','Rua'),
(9024,'Belém','Professor Waldecir Azevedo','Coqueiro','66650-590','Alameda'),
(9025,'Santarém','Professora Agripina de Matos','Salé','68040-410','Travessa'),
(9026,'Capanema','Professora Alice Regina Costa','Inussun','68702-158','Alameda'),
(9027,'Belém','Professora Ana Valmont','Souza','66613-105','Passagem'),
(9028,'Belém','Professora Antônia Nunes','Fátima','66060-430','Passagem'),
(9029,'Altamira','Professora Beliza de Castro','Independente II','68372-530','Rua'),
(9030,'Belém','Professora Helena Bitar','São Francisco (Mosqueiro)','66920-340','Rua'),
(9031,'Castanhal','Professora Mirian Conor','Jaderlândia','68746-280','Travessa'),
(9032,'Altamira','Professora Nair Lemos','Brasília','68375-020','Rua'),
(9033,'Castanhal','Professora Raimunda Marta Ribeiro','Jaderlândia','68746-150','Travessa'),
(9034,'Belém','Profeta Ezequias','Pratinha (Icoaraci)','66816-260','Passagem'),
(9035,'Belém','Profeta Isaías','Pratinha (Icoaraci)','66816-250','Passagem'),
(9036,'Belém','Profeta Jeremias','Pratinha (Icoaraci)','66816-240','Passagem'),
(9037,'Belém','Profeta Samuel','Pratinha (Icoaraci)','66816-230','Passagem'),
(9038,'Ananindeua','Progresso','Coqueiro','67115-240','Passagem'),
(9039,'Belém','Progresso','Natal do Murubira (Mosqueiro)','66917-260','Alameda'),
(9040,'Belém','Progresso','Guamá','66075-680','Passagem'),
(9041,'Belém','Progresso','Cremação','66045-340','Vila'),
(9042,'Belém','Progresso','Terra Firme','66077-645','Passagem'),
(9043,'Belém','Projetada','São Francisco (Mosqueiro)','66920-230','Rua'),
(9044,'Belém','Projetada','Murubira (Mosqueiro)','66918-730','Rodovia'),
(9045,'Belém','Projetada','Mangueiras (Mosqueiro)','66912-050','Rua'),
(9046,'Belém','Projetada','São João do Outeiro (Outeiro)','66840-400','Avenida'),
(9047,'Castanhal','Projetada A','Jaderlândia','68746-620','Rua'),
(9048,'Castanhal','Projetada A','Imperador','68744-435','Rua'),
(9049,'Castanhal','Projetada A','Titanlândia','68741-490','Alameda'),
(9050,'Castanhal','Projetada A','Saudade I','68741-260','Rua'),
(9051,'Castanhal','Projetada B','Imperador','68744-445','Rua'),
(9052,'Castanhal','Projetada B','Titanlândia','68741-500','Alameda'),
(9053,'Castanhal','Projetada C','Titanlândia','68741-510','Alameda'),
(9054,'Castanhal','Projetada C','Imperador','68744-455','Rua'),
(9055,'Castanhal','Projetada C','Saudade I','68741-280','Rua'),
(9056,'Castanhal','Projetada Cinco','São José','68744-122','Rua'),
(9057,'Castanhal','Projetada D','Imperador','68744-465','Rua'),
(9058,'Castanhal','Projetada Dez','São José','68744-128','Rua'),
(9059,'Castanhal','Projetada Dois','Imperador','68744-326','Rua'),
(9060,'Castanhal','Projetada Dois','São José','68744-118','Rua'),
(9061,'Castanhal','Projetada Doze','São José','68744-131','Rua'),
(9062,'Castanhal','Projetada E','Imperador','68744-475','Rua'),
(9063,'Castanhal','Projetada F','Imperador','68744-485','Rua'),
(9064,'Castanhal','Projetada G','Imperador','68744-495','Rua'),
(9065,'Castanhal','Projetada H','Imperador','68744-316','Rua'),
(9066,'Castanhal','Projetada I','Imperador','68744-317','Rua'),
(9067,'Paragominas','Projetada I','Promissão I','68628-125','Rua'),
(9068,'Paragominas','Projetada II','Promissão I','68628-135','Rua'),
(9069,'Castanhal','Projetada J','Imperador','68744-318','Rua'),
(9070,'Castanhal','Projetada L','Imperador','68744-319','Rua'),
(9071,'Castanhal','Projetada M','Imperador','68744-321','Rua'),
(9072,'Castanhal','Projetada N','Imperador','68744-322','Rua'),
(9073,'Castanhal','Projetada Nove','São José','68744-127','Rua'),
(9074,'Castanhal','Projetada O','Imperador','68744-323','Rua'),
(9075,'Castanhal','Projetada Oito','São José','68744-126','Rua'),
(9076,'Castanhal','Projetada Onze','São José','68744-129','Rua'),
(9077,'Castanhal','Projetada Quatro','São José','68744-121','Rua'),
(9078,'Castanhal','Projetada Seis','São José','68744-123','Rua'),
(9079,'Castanhal','Projetada Sete','São José','68744-124','Rua'),
(9080,'Castanhal','Projetada Três','São José','68744-119','Rua'),
(9081,'Castanhal','Projetada Três','Imperador','68744-327','Rua'),
(9082,'Castanhal','Projetada Um','São José','68744-117','Rua'),
(9083,'Castanhal','Projetada Um','Imperador','68744-324','Rua'),
(9084,'Castanhal','Projetora-A','Cristo Redentor','68742-790','Alameda'),
(9085,'Ananindeua','Providência','Icuí-Guajará','67125-430','Rua'),
(9086,'Ananindeua','Providência','Coqueiro','67015-490','Passagem'),
(9087,'Belém','Providência','Maracangalha','66110-055','Alameda'),
(9088,'Belém','Providência','Pratinha (Icoaraci)','66816-750','Passagem'),
(9089,'Ananindeua','Providência','Coqueiro','67015-260','Rua'),
(9090,'Xinguara','Prudente de Moraes','Selectas','68557-045','Rua'),
(9091,'Belém','Psiu','Jurunas','66030-440','Vila'),
(9092,'Marabá','Puquera Jadão','Cidade Nova','68501-750','Rua'),
(9093,'Belém','Q','Ariramba (Mosqueiro)','66919-530','Travessa'),
(9094,'Belém','Q','Tenoné','66820-095','Rua'),
(9095,'Marabá','Q','Nova Marabá','68504-150','Rua'),
(9096,'Belém','Q-1','Marambaia','66623-274','Passagem'),
(9097,'Belém','Q-18','Tapanã (Icoaraci)','66825-267','Quadra'),
(9098,'Belém','Q-2','Marambaia','66623-275','Passagem'),
(9099,'Belém','Q-3','Marambaia','66623-276','Passagem'),
(9100,'Belém','Q-4','Marambaia','66623-277','Passagem'),
(9101,'Belém','Quadra II','Jurunas','66030-375','Passagem'),
(9102,'Belém','Quadra IV','Jurunas','66030-385','Passagem'),
(9103,'Itaituba','Quadragésima','Piracana','68180-600','Rua'),
(9104,'Belém','Quadro','Condor','66065-600','Vila'),
(9105,'Belém','Quantos','Bengui','66630-225','Vila'),
(9106,'Belém','Quarenta','Maracangalha','66110-143','Quadra'),
(9107,'Ananindeua','Quarenta','Centro','67040-460','Quadra'),
(9108,'Ananindeua','Quarenta','Marituba','67105-046','Quadra'),
(9109,'Belém','Quarenta','Coqueiro','66650-315','Quadra'),
(9110,'Belém','Quarenta','Maracangalha','66110-036','Rua'),
(9111,'Belém','Quarenta','São Brás','66090-530','Bloco'),
(9112,'Ananindeua','Quarenta','Maguari','67145-465','Quadra'),
(9113,'Ananindeua','Quarenta','Aurá','67033-890','Quadra'),
(9114,'Marabá','Quarenta','Nova Marabá','68511-340','Quadra'),
(9115,'Marabá','Quarenta','Nova Marabá','68506-400','Quadra'),
(9116,'Belém','Quarenta A','Maracangalha','66110-088','Rua'),
(9117,'Belém','Quarenta de Dois','Maracangalha','66110-145','Quadra'),
(9118,'Ananindeua','Quarenta e Cinco','Aurá','67033-895','Quadra'),
(9119,'Belém','Quarenta e Cinco','Maracangalha','66110-148','Quadra'),
(9120,'Belém','Quarenta e Cinco','Maracangalha','66110-042','Rua'),
(9121,'Belém','Quarenta e Cinco','Coqueiro','66650-365','Quadra'),
(9122,'Ananindeua','Quarenta e Cinco','Centro','67040-510','Quadra'),
(9123,'Ananindeua','Quarenta e Cinco','Maguari','67145-515','Quadra'),
(9124,'Marabá','Quarenta e Cinco','Nova Marabá','68506-450','Quadra'),
(9125,'Ananindeua','Quarenta e Dois','Marituba','67105-048','Quadra'),
(9126,'Belém','Quarenta e Dois','São Brás','66090-540','Bloco'),
(9127,'Ananindeua','Quarenta e Dois','Aurá','67033-892','Quadra'),
(9128,'Ananindeua','Quarenta e Dois','Maguari','67145-485','Quadra'),
(9129,'Belém','Quarenta e Dois','Maracangalha','66110-038','Rua'),
(9130,'Ananindeua','Quarenta e Dois','Centro','67040-480','Quadra'),
(9131,'Belém','Quarenta e Dois','Coqueiro','66650-335','Quadra'),
(9132,'Marabá','Quarenta e Dois','Nova Marabá','68506-420','Quadra'),
(9133,'Ananindeua','Quarenta e Nove','Aurá','67033-899','Quadra'),
(9134,'Belém','Quarenta e Nove','Maracangalha','66110-153','Quadra'),
(9135,'Belém','Quarenta e Nove','Coqueiro','66650-405','Quadra'),
(9136,'Ananindeua','Quarenta e Nove','Centro','67040-550','Quadra'),
(9137,'Ananindeua','Quarenta e Nove','Maguari','67145-555','Quadra'),
(9138,'Ananindeua','Quarenta e Nove','Marituba','67105-055','Quadra'),
(9139,'Ananindeua','Quarenta e Oito','Marituba','67105-054','Quadra'),
(9140,'Ananindeua','Quarenta e Oito','Aurá','67033-898','Quadra'),
(9141,'Ananindeua','Quarenta e Oito','Centro','67040-540','Quadra'),
(9142,'Belém','Quarenta e Oito','Maracangalha','66110-152','Quadra'),
(9143,'Ananindeua','Quarenta e Oito','Maguari','67145-545','Quadra'),
(9144,'Belém','Quarenta e Oito','Coqueiro','66650-395','Quadra'),
(9145,'Marabá','Quarenta e Oito','Nova Marabá','68506-480','Quadra'),
(9146,'Ananindeua','Quarenta e Quatro','Centro','67040-500','Quadra'),
(9147,'Belém','Quarenta e Quatro','Coqueiro','66650-355','Quadra'),
(9148,'Belém','Quarenta e Quatro','Maracangalha','66110-041','Rua'),
(9149,'Ananindeua','Quarenta e Quatro','Marituba','67105-051','Quadra'),
(9150,'Belém','Quarenta e Quatro','Maracangalha','66110-147','Quadra'),
(9151,'Ananindeua','Quarenta e Quatro','Aurá','67033-894','Quadra'),
(9152,'Ananindeua','Quarenta e Quatro','Maguari','67145-505','Quadra'),
(9153,'Marabá','Quarenta e Quatro','Nova Marabá','68506-440','Quadra'),
(9154,'Belém','Quarenta e Seis','Coqueiro','66650-375','Quadra'),
(9155,'Belém','Quarenta e Seis','Maracangalha','66110-043','Rua'),
(9156,'Belém','Quarenta e Seis','Maracangalha','66110-149','Quadra'),
(9157,'Ananindeua','Quarenta e Seis','Marituba','67105-052','Quadra'),
(9158,'Ananindeua','Quarenta e Seis','Aurá','67033-896','Quadra'),
(9159,'Ananindeua','Quarenta e Seis','Maguari','67145-525','Quadra'),
(9160,'Ananindeua','Quarenta e Seis','Centro','67040-520','Quadra'),
(9161,'Marabá','Quarenta e Seis','Nova Marabá','68506-460','Quadra'),
(9162,'Ananindeua','Quarenta e Sete','Centro','67040-530','Quadra'),
(9163,'Ananindeua','Quarenta e Sete','Maguari','67145-535','Quadra'),
(9164,'Ananindeua','Quarenta e Sete','Marituba','67105-053','Quadra'),
(9165,'Belém','Quarenta e Sete','Maracangalha','66110-044','Rua'),
(9166,'Belém','Quarenta e Sete','Coqueiro','66650-385','Quadra'),
(9167,'Belém','Quarenta e Sete','Maracangalha','66110-151','Quadra'),
(9168,'Ananindeua','Quarenta e Sete','Aurá','67033-897','Quadra'),
(9169,'Marabá','Quarenta e Sete','Nova Marabá','68506-470','Quadra'),
(9170,'Ananindeua','Quarenta e Três','Aurá','67033-893','Quadra'),
(9171,'Ananindeua','Quarenta e Três','Centro','67040-490','Quadra'),
(9172,'Belém','Quarenta e Três','Maracangalha','66110-039','Rua'),
(9173,'Ananindeua','Quarenta e Três','Maguari','67145-495','Quadra'),
(9174,'Ananindeua','Quarenta e Três','Marituba','67105-059','Quadra'),
(9175,'Belém','Quarenta e Três','Maracangalha','66110-146','Quadra'),
(9176,'Belém','Quarenta e Três','Coqueiro','66650-345','Quadra'),
(9177,'Marabá','Quarenta e Três','Nova Marabá','68506-430','Quadra'),
(9178,'Ananindeua','Quarenta e Um','Centro','67040-470','Quadra'),
(9179,'Ananindeua','Quarenta e Um','Curuçambá','67145-001','Quadra'),
(9180,'Belém','Quarenta e Um','Maracangalha','66110-144','Quadra'),
(9181,'Belém','Quarenta e Um','São Brás','66090-550','Bloco'),
(9182,'Ananindeua','Quarenta e Um','Maguari','67145-475','Quadra'),
(9183,'Belém','Quarenta e Um','Coqueiro','66650-325','Quadra'),
(9184,'Ananindeua','Quarenta e Um','Aurá','67033-891','Quadra'),
(9185,'Belém','Quarenta e Um','Maracangalha','66110-037','Rua'),
(9186,'Ananindeua','Quarenta e Um','Marituba','67105-047','Quadra'),
(9187,'Marabá','Quarenta e Um','Nova Marabá','68506-410','Quadra'),
(9188,'Belém','Quariquara','Maracacuera (Icoaraci)','66815-175','Alameda'),
(9189,'Ananindeua','Quarta','Icuí-Guajará','67125-295','Travessa'),
(9190,'Ananindeua','Quarta','Marituba','67103-410','Rua'),
(9191,'Ananindeua','Quarta','Distrito Industrial','67030-450','Rua'),
(9192,'Belém','Quarta','Baía do Sol (Mosqueiro)','66921-070','Travessa'),
(9193,'Ananindeua','Quarta','Coqueiro','67130-730','Passagem'),
(9194,'Ananindeua','Quarta','Maguari','67100-630','Rua'),
(9195,'Belém','Quarta','São Clemente','66643-580','Travessa'),
(9196,'Ananindeua','Quarta','Pato Macho','67033-252','Travessa'),
(9197,'Belém','Quarta','Tenoné','66820-190','Alameda'),
(9198,'Ananindeua','Quarta','Centro','67040-285','Travessa'),
(9199,'Ananindeua','Quarta','Maguari','67145-300','Rua'),
(9200,'Belém','Quarta','Bengui','66630-740','Rua'),
(9201,'Belém','Quarta','Telégrafo Sem Fio','66113-110','Passagem'),
(9202,'Belém','Quarta','Curió-Utinga','66610-214','Travessa'),
(9203,'Ananindeua','Quarta','Centro','67030-230','Travessa'),
(9204,'Ananindeua','Quarta','Coqueiro','67125-420','Travessa'),
(9205,'Belém','Quarta','Marambaia','66623-190','Rua'),
(9206,'Belém','Quarta','Telégrafo Sem Fio','66113-620','Vila'),
(9207,'Belém','Quarta','Agulha (Icoaraci)','66811-790','Alameda'),
(9208,'Belém','Quarta','Maracacuera (Icoaraci)','66815-220','Travessa'),
(9209,'Belém','Quarta','Maracacuera (Icoaraci)','66815-660','Travessa'),
(9210,'Belém','Quarta','Maracacuera (Icoaraci)','66815-510','Travessa'),
(9211,'Belém','Quarta','Coqueiro','66670-750','Alameda'),
(9212,'Castanhal','Quarta','Santa Catarina','68746-713','Travessa'),
(9213,'Itaituba','Quarta','Floresta','68181-410','Travessa'),
(9214,'Itaituba','Quarta','Liberdade','68181-210','Travessa'),
(9215,'Itaituba','Quarta','Liberdade','68181-080','Rua'),
(9216,'Itaituba','Quarta','Mesquitas','68182-070','Travessa'),
(9217,'Itaituba','Quarta','Mesquitas','68182-030','Rua'),
(9218,'Itaituba','Quarta','Jardim Aeroporto','68182-304','Rua'),
(9219,'Itaituba','Quarta','Floresta','68181-300','Rua'),
(9220,'Belém','Quarta Linha','Águas Negras (Icoaraci)','66822-520','Passagem'),
(9221,'Ananindeua','Quarta Rural','Distrito Industrial','67035-500','Rua'),
(9222,'Castanhal','Quarto de Milha','Salgadinho','68744-525','Alameda'),
(9223,'Ananindeua','Quartoze de Março','Maguari','67145-165','Quadra'),
(9224,'Belém','Quaruba','Terra Firme','66077-485','Rua'),
(9225,'Belém','Quaruba','Maracacuera (Icoaraci)','66815-215','Alameda'),
(9226,'Belém','Quarubas','Pedreira','66080-570','Passagem'),
(9227,'Altamira','Quatorze','Perpétuo Socorro','68371-330','Acesso'),
(9228,'Belém','Quatorze','Parque Guajará (Icoaraci)','66821-270','Alameda'),
(9229,'Belém','Quatorze','Terra Firme','66077-625','Alameda'),
(9230,'Ananindeua','Quatorze','Marituba','67105-129','Quadra'),
(9231,'Ananindeua','Quatorze','Aurá','67033-864','Quadra'),
(9232,'Ananindeua','Quatorze','Quarenta Horas (Coqueiro)','67120-387','Quadra'),
(9233,'Belém','Quatorze','Parque Guajará (Icoaraci)','66821-655','Alameda'),
(9234,'Belém','Quatorze','Águas Lindas','66690-550','Quadra'),
(9235,'Belém','Quatorze','Maracangalha','66110-114','Quadra'),
(9236,'Belém','Quatorze','Maracangalha','66110-430','Rua'),
(9237,'Ananindeua','Quatorze','Águas Lindas','67020-520','Rua'),
(9238,'Belém','Quatorze','Mangueirão','66640-390','Travessa'),
(9239,'Belém','Quatorze','Maracangalha','66110-004','Rua'),
(9240,'Ananindeua','Quatorze','Marituba','67105-085','Quadra'),
(9241,'Belém','Quatorze','São Brás','66090-560','Bloco'),
(9242,'Belém','Quatorze','Coqueiro','66823-077','Alameda'),
(9243,'Belém','Quatorze','Mangueirão','66640-055','Quadra'),
(9244,'Belém','Quatorze','Coqueiro','66650-055','Quadra'),
(9245,'Ananindeua','Quatorze','Marituba','67105-016','Rua'),
(9246,'Belém','Quatorze','Marambaia','66615-225','Bloco'),
(9247,'Ananindeua','Quatorze','Coqueiro','67015-130','Quadra'),
(9248,'Ananindeua','Quatorze','Centro','67040-130','Quadra'),
(9249,'Ananindeua','Quatorze','Coqueiro','67113-510','Rua'),
(9250,'Ananindeua','Quatorze','Marituba','67105-107','Quadra'),
(9251,'Belém','Quatorze','Tapanã (Icoaraci)','66833-130','Alameda'),
(9252,'Marabá','Quatorze','Nova Marabá','68512-500','Quadra'),
(9253,'Santarém','Quatorze','Aeroporto Velho','68030-490','Alameda'),
(9254,'Tucuruí','Quatorze','COHAB','68459-602','Alameda'),
(9255,'Xinguara','Quatorze','Itamarati','68557-220','Rua'),
(9256,'Marabá','Quatorze','Nova Marabá','68507-442','Quadra'),
(9257,'Marabá','Quatorze','Nova Marabá','68507-680','Quadra'),
(9258,'Marabá','Quatorze','Nova Marabá','68506-640','Quadra'),
(9259,'Marabá','Quatorze','Nova Marabá','68508-130','Quadra'),
(9260,'Marabá','Quatorze','Nova Marabá','68509-430','Quadra'),
(9261,'Marabá','Quatorze','Laranjeira','68507-130','Quadra'),
(9262,'Santarém','Quatorze','Nova República','68025-380','Travessa'),
(9263,'Marabá','Quatorze','Nova Marabá','68505-360','Quadra'),
(9264,'Marabá','Quatorze','Nova Marabá','68509-230','Quadra'),
(9265,'Marabá','Quatorze','Nova Marabá','68511-120','Quadra'),
(9266,'Marabá','Quatorze','Nova Marabá','68513-130','Quadra'),
(9267,'Marabá','Quatorze','Nova Marabá','68506-140','Quadra'),
(9268,'Marabá','Quatorze','Nova Marabá','68510-220','Quadra'),
(9269,'Marabá','Quatorze','Nova Marabá','68505-350','Quadra'),
(9270,'Marabá','Quatorze','Nova Marabá','68513-360','Quadra'),
(9271,'Ananindeua','Quatorze A','Coqueiro','67113-710','Rua'),
(9272,'Belém','Quatorze A','Maracangalha','66110-058','Rua'),
(9273,'Ananindeua','Quatorze B','Coqueiro','67113-740','Rua'),
(9274,'Belém','Quatorze de Abril','Fátima','66060-450','Passagem'),
(9275,'Belém','Quatorze de Abril','Fátima','66060-460','Travessa'),
(9276,'Belém','Quatorze de Abril','São Brás','66063-140','Travessa'),
(9277,'Belém','Quatorze de Abril','Guamá','66065-610','Travessa'),
(9278,'Belém','Quatorze de Abril','Guamá','66063-290','Vila'),
(9279,'Santarém','Quatorze de Agosto','Aeroporto Velho','68035-175','Rua'),
(9280,'Belém','Quatorze de Março','Mangueirão','66640-740','Travessa'),
(9281,'Capanema','Quatorze de Março','Dom João VI','68701-040','Travessa'),
(9282,'Belém','Quatorze de Março','Telégrafo Sem Fio','66113-300','Travessa'),
(9283,'Belém','Quatorze de Março','Nazaré','66035-180','Travessa'),
(9284,'Belém','Quatorze de Março','Umarizal','66055-490','Travessa'),
(9285,'Ananindeua','Quatorze de Março','Pato Macho','67033-248','Alameda'),
(9286,'Ananindeua','Quatorze de Março','Pato Macho','67033-275','Rua'),
(9287,'Belém','Quatorze de Março','Nazaré','66040-360','Travessa'),
(9288,'Belém','Quatorze de Março','Cremação','66045-350','Travessa'),
(9289,'Belém','Quatorze de Março','Umarizal','66050-430','Travessa'),
(9290,'Capanema','Quatorze de Novembro','Dom João VI','68701-030','Travessa'),
(9291,'Capanema','Quatorze de Novembro','Centro','68700-150','Travessa'),
(9292,'Belém','Quatorze de Outubro','Bengui','66630-525','Passagem'),
(9293,'Altamira','Quatro','Independente II','68372-780','Acesso'),
(9294,'Altamira','Quatro','Sudam II','68374-400','Travessa'),
(9295,'Altamira','Quatro','Sudam II','68374-380','Rua'),
(9296,'Altamira','Quatro','Mutirão','68377-640','Rua'),
(9297,'Belém','Quatro','Águas Lindas','66690-450','Quadra'),
(9298,'Ananindeua','Quatro','Marituba','67105-096','Quadra'),
(9299,'Altamira','Quatro','Independente','68372-810','Passagem'),
(9300,'Belém','Quatro','Parque Guajará (Icoaraci)','66821-170','Alameda'),
(9301,'Ananindeua','Quatro','Centro','67040-185','Quadra'),
(9302,'Ananindeua','Quatro','Marituba','67105-004','Rua'),
(9303,'Belém','Quatro','Parque Verde','66635-635','Travessa'),
(9304,'Belém','Quatro','Chapéu Virado (Mosqueiro)','66913-310','Travessa'),
(9305,'Altamira','Quatro','Independente II','68372-360','Rua'),
(9306,'Ananindeua','Quatro','Marituba','67105-116','Quadra'),
(9307,'Belém','Quatro','Chapéu Virado (Mosqueiro)','66913-230','Rua'),
(9308,'Belém','Quatro','São Brás','66090-570','Bloco'),
(9309,'Ananindeua','Quatro','Marituba','67105-153','Quadra'),
(9310,'Belém','Quatro','Castanheira','66645-840','Travessa'),
(9311,'Ananindeua','Quatro','Quarenta Horas (Coqueiro)','67120-374','Quadra'),
(9312,'Belém','Quatro','Águas Lindas','66690-610','Quadra'),
(9313,'Ananindeua','Quatro','Águas Lindas','67020-410','Rua'),
(9314,'Altamira','Quatro','Sudam II','68374-360','Acesso'),
(9315,'Ananindeua','Quatro','Aurá','67033-854','Quadra'),
(9316,'Belém','Quatro','Marambaia','66615-213','Bloco'),
(9317,'Belém','Quatro','Maracangalha','66110-002','Rua'),
(9318,'Belém','Quatro','Mangueirão','66640-870','Quadra'),
(9319,'Belém','Quatro','Coqueiro','66650-800','Quadra'),
(9320,'Belém','Quatro','Coqueiro','66650-484','Quadra'),
(9321,'Ananindeua','Quatro','Marituba','67105-074','Quadra'),
(9322,'Belém','Quatro','Mangueirão','66640-290','Travessa'),
(9323,'Altamira','Quatro','Mutirão','68377-080','Rua'),
(9324,'Belém','Quatro','Coqueiro','66823-063','Alameda'),
(9325,'Altamira','Quatro','Aparecida','68377-350','Rua'),
(9326,'Altamira','Quatro','Aparecida','68377-380','Acesso'),
(9327,'Belém','Quatro','Tapanã (Icoaraci)','66833-040','Alameda'),
(9328,'Ananindeua','Quatro','Centro','67040-030','Quadra'),
(9329,'Ananindeua','Quatro','Coqueiro','67113-410','Rua'),
(9330,'Belém','Quatro','São Clemente','66643-050','Rua'),
(9331,'Ananindeua','Quatro','Coqueiro','67113-080','Rua'),
(9332,'Ananindeua','Quatro','Coqueiro','67015-030','Quadra'),
(9333,'Ananindeua','Quatro','Maguari','67145-009','Quadra'),
(9334,'Belém','Quatro','São Clemente','66643-730','Alameda'),
(9335,'Belém','Quatro','São Clemente','66643-260','Alameda'),
(9336,'Belém','Quatro','Maracangalha','66110-093','Quadra'),
(9337,'Belém','Quatro','Tapanã (Icoaraci)','66825-455','Rua'),
(9338,'Belém','Quatro','Tapanã (Icoaraci)','66825-235','Travessa'),
(9339,'Belém','Quatro','Tenoné','66820-445','Travessa'),
(9340,'Belém','Quatro','Parque Guajará (Icoaraci)','66821-780','Rua'),
(9341,'Belém','Quatro','Parque Verde','66635-855','Alameda'),
(9342,'Belém','Quatro','Maracacuera (Icoaraci)','66815-380','Quadra'),
(9343,'Belém','Quatro','Parque Guajará (Icoaraci)','66821-685','Rua'),
(9344,'Belém','Quatro','Tenoné','66820-803','Travessa'),
(9345,'Belém','Quatro','Tenoné','66820-070','Quadra'),
(9346,'Marabá','Quatro','Nova Marabá','68507-480','Quadra'),
(9347,'Marabá','Quatro','Nova Marabá','68512-030','Quadra'),
(9348,'Marabá','Quatro','Nova Marabá','68507-030','Quadra'),
(9349,'Marabá','Quatro','Nova Marabá','68508-040','Quadra'),
(9350,'Marabá','Quatro','Nova Marabá','68507-560','Quadra'),
(9351,'Tucuruí','Quatro','Santa Mônica','68455-330','Travessa'),
(9352,'Marabá','Quatro','Nova Marabá','68512-150','Quadra'),
(9353,'Marabá','Quatro','Nova Marabá','68513-030','Quadra'),
(9354,'Marabá','Quatro','Nova Marabá','68506-500','Quadra'),
(9355,'Castanhal','Quatro','Nova Olinda','68742-680','Passagem'),
(9356,'Xinguara','Quatro','Itamarati','68557-120','Rua'),
(9357,'Tucuruí','Quatro','Santa Mônica','68455-210','Rua'),
(9358,'Tucuruí','Quatro','Jardim Marilucy','68459-520','Rua'),
(9359,'Tucuruí','Quatro','COHAB','68459-720','Alameda'),
(9360,'Tucuruí','Quatro','Setor Novo Oeste','68455-490','Rua'),
(9361,'Tucuruí','Quatro','Setor Oeste','68455-430','Rua'),
(9362,'Marabá','Quatro','Nova Marabá','68505-080','Quadra'),
(9363,'Marabá','Quatro','Nova Marabá','68512-600','Quadra'),
(9364,'Marabá','Quatro','Nova Marabá','68513-440','Quadra'),
(9365,'Tucuruí','Quatro','Santa Mônica','68455-280','Rua'),
(9366,'Redenção','Quatro','Morada da Paz','68550-500','Rua'),
(9367,'Castanhal','Quatro','Titanlândia','68741-494','Travessa'),
(9368,'Castanhal','Quatro','Imperador','68744-328','Rua'),
(9369,'Santarém','Quatro','Maicá','68045-290','Travessa'),
(9370,'Santarém','Quatro','Elcione Barbalho','68035-185','Rua'),
(9371,'Santarém','Quatro','Nova República','68025-280','Travessa'),
(9372,'Santarém','Quatro','Aeroporto Velho','68030-390','Alameda'),
(9373,'Marabá','Quatro','Velha Marabá','68500-080','Travessa'),
(9374,'Marabá','Quatro','Nova Marabá','68507-360','Quadra'),
(9375,'Marabá','Quatro','Nova Marabá','68512-400','Quadra'),
(9376,'Marabá','Quatro','Nova Marabá','68513-190','Quadra'),
(9377,'Marabá','Quatro','Nova Marabá','68513-260','Quadra'),
(9378,'Marabá','Quatro','Nova Marabá','68510-120','Quadra'),
(9379,'Marabá','Quatro','Nova Marabá','68505-070','Quadra'),
(9380,'Marabá','Quatro','Nova Marabá','68510-340','Quadra'),
(9381,'Marabá','Quatro','Nova Marabá','68511-030','Quadra'),
(9382,'Marabá','Quatro','Nova Marabá','68509-130','Quadra'),
(9383,'Marabá','Quatro','Nova Marabá','68513-520','Quadra'),
(9384,'Marabá','Quatro','Nova Marabá','68505-060','Quadra'),
(9385,'Marabá','Quatro','Nova Marabá','68506-040','Quadra'),
(9386,'Marabá','Quatro','Nova Marabá','68509-030','Quadra'),
(9387,'Marabá','Quatro','Nova Marabá','68510-010','Quadra'),
(9388,'Marabá','Quatro','Nova Marabá','68509-330','Quadra'),
(9389,'Redenção','Quatro','Setor Oeste','68552-320','Rua'),
(9390,'Redenção','Quatro','Ademar Guimarães','68552-580','Avenida'),
(9391,'Belém','Quatro de Agosto','Cabanagem','66625-150','Rua'),
(9392,'Belém','Quatro e Cinco','Sacramenta','66083-492','Vila'),
(9393,'Belém','Quatro Irmãos','Pedreira','66087-500','Vila'),
(9394,'Belém','Quatro Irmãos','Jurunas','66030-115','Vila'),
(9395,'Belém','Quebec','Praia Grande (Mosqueiro)','66914-140','Alameda'),
(9396,'Belém','Quebec','Cidade Velha','66020-490','Vila'),
(9397,'Belém','Queirós Santos','Farol (Mosqueiro)','66916-380','Passagem'),
(9398,'Belém','Queiroz','Itaiteua (Outeiro)','66842-110','Passagem'),
(9399,'Ananindeua','Querubim','Atalaia','67013-239','Alameda'),
(9400,'Castanhal','Quilombo','Estrela','68743-380','Alameda'),
(9401,'Ananindeua','Quilombo dos Palmares','Centro','67040-035','Conjunto'),
(9402,'Castanhal','Quincas Nascimento','Saudade I','68741-040','Rua'),
(9403,'Belém','Quinta','São Clemente','66643-590','Travessa'),
(9404,'Belém','Quinta','Curió-Utinga','66610-215','Travessa'),
(9405,'Ananindeua','Quinta','Centro','67030-540','Rua'),
(9406,'Belém','Quinta','Agulha (Icoaraci)','66811-800','Alameda'),
(9407,'Belém','Quinta','Maracacuera (Icoaraci)','66815-250','Travessa'),
(9408,'Belém','Quinta','Maracacuera (Icoaraci)','66815-530','Travessa'),
(9409,'Ananindeua','Quinta','Maguari','67145-310','Rua'),
(9410,'Belém','Quinta','Coqueiro','66670-760','Alameda'),
(9411,'Ananindeua','Quinta','Marituba','67103-415','Rua'),
(9412,'Belém','Quinta','Maracacuera (Icoaraci)','66815-280','Passagem'),
(9413,'Ananindeua','Quinta','Marituba','67100-020','Rua'),
(9414,'Ananindeua','Quinta','Distrito Industrial','67030-780','Rua'),
(9415,'Ananindeua','Quinta','Centro','67040-295','Travessa'),
(9416,'Belém','Quinta','Marambaia','66623-200','Rua'),
(9417,'Belém','Quinta','Sacramenta','66083-500','Vila'),
(9418,'Belém','Quinta','Baía do Sol (Mosqueiro)','66921-080','Travessa'),
(9419,'Itaituba','Quinta','Aeroporto Velho','68181-170','Travessa'),
(9420,'Castanhal','Quinta','Santa Catarina','68746-714','Travessa'),
(9421,'Itaituba','Quinta','Floresta','68181-310','Rua'),
(9422,'Itaituba','Quinta','Mesquitas','68182-080','Travessa'),
(9423,'Itaituba','Quinta','Floresta','68181-420','Travessa'),
(9424,'Itaituba','Quinta','Liberdade','68181-090','Rua'),
(9425,'Ananindeua','Quinta das Castanheiras','Atalaia','67013-770','Conjunto'),
(9426,'Belém','Quinta do Tapana','Tapanã (Icoaraci)','66825-360','Rua'),
(9427,'Ananindeua','Quinta Garmita','Centro','67030-370','Estrada'),
(9428,'Belém','Quinta Linha','Tenoné','66820-160','Passagem'),
(9429,'Belém','Quintino','Parque Guajará (Icoaraci)','66821-745','Travessa'),
(9430,'Belém','Quintino','Nazaré','66053-230','Vila'),
(9431,'Capanema','Quintino','Motocros','68701-460','Passagem'),
(9432,'Belém','Quintino','Tapanã (Icoaraci)','66830-190','Rua'),
(9433,'Castanhal','Quintino','Titanlândia','68741-590','Alameda'),
(9434,'Belém','Quintino Bocaiúva','Reduto','66053-240','Travessa'),
(9435,'Belém','Quintino Bocaiúva','Nazaré','66035-190','Travessa'),
(9436,'Belém','Quintino Bocaiúva','Batista Campos','66045-580','Travessa'),
(9437,'Belém','Quintino Bocaiúva','Condor','66033-620','Travessa'),
(9438,'Marabá','Quintino Bocaiúva','Velha Marabá','68500-030','Rua'),
(9439,'Castanhal','Quintino Bocaiúva','Pirapora','68740-020','Travessa'),
(9440,'Castanhal','Quintino Bocaiúva','Centro','68743-010','Travessa'),
(9441,'Capanema','Quintino Ferreira','São Cristóvão','68701-609','Travessa'),
(9442,'Ananindeua','Quintino Lima','Águas Lindas','67020-395','Travessa'),
(9443,'Belém','Quinze','Marambaia','66615-226','Bloco'),
(9444,'Belém','Quinze','Águas Lindas','66690-560','Quadra'),
(9445,'Belém','Quinze','São Brás','66090-580','Bloco'),
(9446,'Belém','Quinze','Maracangalha','66110-115','Quadra'),
(9447,'Belém','Quinze','Tapanã (Icoaraci)','66833-140','Alameda'),
(9448,'Ananindeua','Quinze','Aurá','67033-865','Quadra'),
(9449,'Ananindeua','Quinze','Águas Lindas','67020-530','Rua'),
(9450,'Belém','Quinze','Coqueiro','66650-486','Quadra'),
(9451,'Belém','Quinze','Mangueirão','66640-075','Quadra'),
(9452,'Ananindeua','Quinze','Marituba','67105-131','Quadra'),
(9453,'Belém','Quinze','Coqueiro','66650-065','Quadra'),
(9454,'Belém','Quinze','Maracangalha','66110-005','Rua'),
(9455,'Ananindeua','Quinze','Maguari','67145-175','Quadra'),
(9456,'Ananindeua','Quinze','Marituba','67105-086','Quadra'),
(9457,'Ananindeua','Quinze','Centro','67040-140','Quadra'),
(9458,'Ananindeua','Quinze','Marituba','67105-017','Rua'),
(9459,'Belém','Quinze','Parque Guajará (Icoaraci)','66821-665','Alameda'),
(9460,'Belém','Quinze','Mangueirão','66640-400','Travessa'),
(9461,'Belém','Quinze','Maracangalha','66110-059','Rua'),
(9462,'Ananindeua','Quinze','Coqueiro','67113-520','Rua'),
(9463,'Ananindeua','Quinze','Quarenta Horas (Coqueiro)','67120-388','Quadra'),
(9464,'Belém','Quinze','Coqueiro','66823-078','Alameda'),
(9465,'Ananindeua','Quinze','Coqueiro','67015-140','Quadra'),
(9466,'Marabá','Quinze','Nova Marabá','68505-380','Quadra'),
(9467,'Marabá','Quinze','Nova Marabá','68511-130','Quadra'),
(9468,'Xinguara','Quinze','Tanaka','68556-240','Rua'),
(9469,'Marabá','Quinze','Nova Marabá','68510-230','Quadra'),
(9470,'Marabá','Quinze','Nova Marabá','68509-240','Quadra'),
(9471,'Xinguara','Quinze','Itamarati','68557-230','Rua'),
(9472,'Marabá','Quinze','Nova Marabá','68505-370','Quadra'),
(9473,'Marabá','Quinze','Nova Marabá','68506-150','Quadra'),
(9474,'Marabá','Quinze','Nova Marabá','68513-140','Quadra'),
(9475,'Marabá','Quinze','Nova Marabá','68513-370','Quadra'),
(9476,'Marabá','Quinze','Nova Marabá','68509-440','Quadra'),
(9477,'Marabá','Quinze','Nova Marabá','68507-690','Quadra'),
(9478,'Santarém','Quinze','Aeroporto Velho','68030-500','Alameda'),
(9479,'Santarém','Quinze','Nova República','68025-390','Travessa'),
(9480,'Redenção','Quinze','Ademar Guimarães','68552-490','Rua'),
(9481,'Marabá','Quinze','Novo Horizonte','68508-140','Quadra'),
(9482,'Marabá','Quinze','Nova Marabá','68507-140','Quadra'),
(9483,'Marabá','Quinze','Nova Marabá','68512-260','Quadra'),
(9484,'Marabá','Quinze','Nova Marabá','68512-510','Quadra'),
(9485,'Belém','Quinze A','Maracangalha','66110-060','Rua'),
(9486,'Ananindeua','Quinze A','Centro','67040-145','Quadra'),
(9487,'Belém','Quinze de Agosto','Parque Verde','66635-285','Alameda'),
(9488,'Belém','Quinze de Agosto','São João do Outeiro (Outeiro)','66840-880','Rua'),
(9489,'Belém','Quinze de Agosto','Ponta Grossa (Icoaraci)','66812-480','Rua'),
(9490,'Belém','Quinze de Agosto','Parque Guajará (Icoaraci)','66821-345','Rua'),
(9491,'Belém','Quinze de Agosto','Cruzeiro (Icoaraci)','66810-070','Rua'),
(9492,'Itaituba','Quinze de Agosto','Bela Vista','68180-610','Travessa'),
(9493,'Castanhal','Quinze de Agosto','Jaderlândia','68746-410','Travessa'),
(9494,'Santarém','Quinze de Agosto','Centro','68005-300','Travessa'),
(9495,'Castanhal','Quinze de Agosto','Nova Olinda','68742-500','Rua'),
(9496,'Belém','Quinze de Janeiro','Agulha (Icoaraci)','66811-110','Passagem'),
(9497,'Belém','Quinze de Maio','Parque Verde','66635-495','Alameda'),
(9498,'Paragominas','Quinze de Maio','Centro','68625-010','Avenida'),
(9499,'Belém','Quinze de Março','São João do Outeiro (Outeiro)','66840-480','Alameda'),
(9500,'Santarém','Quinze de Março','Diamantino','68020-125','Rua'),
(9501,'Ananindeua','Quinze de Novembro','Atalaia','67013-241','Passagem'),
(9502,'Belém','Quinze de Novembro','Maracangalha','66110-106','Passagem'),
(9503,'Belém','Quinze de Novembro','Vila (Mosqueiro)','66910-000','Rua'),
(9504,'Belém','Quinze de Novembro','Bengui','66630-265','Vila'),
(9505,'Belém','Quinze de Novembro','Campina','66013-060','Rua'),
(9506,'Ananindeua','Quinze de Novembro','Coqueiro','67113-790','Passagem'),
(9507,'Marabá','Quinze de Novembro','Velha Marabá','68500-490','Rua'),
(9508,'Tucuruí','Quinze de Novembro','São José','68456-070','Rua'),
(9509,'Marabá','Quinze de Novembro','Velha Marabá','68500-350','Travessa'),
(9510,'Castanhal','Quinze de Novembro','Nova Olinda','68742-460','Alameda'),
(9511,'Tucuruí','Quinze de Novembro','Jardim Alvorada','68456-030','Rua'),
(9512,'Tucuruí','Quinze de Novembro','Matinha','68458-840','Rua'),
(9513,'Santarém','Quinze de Novembro','Centro','68005-290','Travessa'),
(9514,'Castanhal','Quinze de Novembro','Salgadinho','68744-555','Passagem'),
(9515,'Paragominas','Quinze de Novembro','Centro','68625-200','Rua'),
(9516,'Ananindeua','Quinze de Outubro','Coqueiro','67133-105','Passagem'),
(9517,'Capanema','Quirino','Três de Maio','68701-201','Passagem'),
(9518,'Santarém','Quixadá','Esperança','68030-250','Rua'),
(9519,'Ananindeua','Quize','Marituba','67105-109','Quadra'),
(9520,'Belém','QX','Tapanã (Icoaraci)','66825-485','Passagem'),
(9521,'Belém','R','Ariramba (Mosqueiro)','66919-540','Travessa'),
(9522,'Marabá','R','Nova Marabá','68504-160','Rua'),
(9523,'Tucuruí','R','COHAB','68459-595','Rua'),
(9524,'Tucuruí','R','Vila Permanente','68455-716','Bloco'),
(9525,'Ananindeua','R. Mendonça','Icuí-Guajará','67125-315','Rua'),
(9526,'Belém','R-17','Tapanã (Icoaraci)','66825-266','Quadra'),
(9527,'Belém','Rabelo','Farol (Mosqueiro)','66916-130','Alameda'),
(9528,'Belém','Rachid Amim Frahia','Pedreira','66085-430','Vila'),
(9529,'Ananindeua','Rádio Clube','Guanabara','67110-780','Passagem'),
(9530,'Ananindeua','Rafael Barbosa','Distrito Industrial','67030-640','Rua'),
(9531,'Belém','Rafael Ferreira Gomes','Reduto','66053-250','Vila'),
(9532,'Ananindeua','Rafael Pinto','Maguari','67145-700','Travessa'),
(9533,'Belém','Rai Costa','Água Boa (Outeiro)','66843-620','Travessa'),
(9534,'Belém','Raimunda','Vila (Mosqueiro)','66910-060','Alameda'),
(9535,'Ananindeua','Raimunda Palheta','Marituba','67103-350','Rua'),
(9536,'Ananindeua','Raimunda Reis','Distrito Industrial','67030-691','Rua'),
(9537,'Altamira','Raimundo Acácio','Brasília','68375-130','Travessa'),
(9538,'Capanema','Raimundo Alves','Inussun','68702-153','Passagem'),
(9539,'Castanhal','Raimundo Alves de Melo','Jaderlândia','68746-330','Travessa'),
(9540,'Ananindeua','Raimundo Barbosa Santana','Marituba','67105-700','Travessa'),
(9541,'Paragominas','Raimundo Benedito da Silva','Promissão IV','68628-541','Rua'),
(9542,'Belém','Raimundo Cintra','Mangueiras (Mosqueiro)','66912-220','Rua'),
(9543,'Altamira','Raimundo Corrêa','Independente II','68372-330','Rua'),
(9544,'Belém','Raimundo Corrêa Lima','Tapanã (Icoaraci)','66830-220','Rua'),
(9545,'Castanhal','Raimundo Cruz','Jaderlândia','68746-340','Travessa'),
(9546,'Capanema','Raimundo Damasceno','Oliveira Brito','68700-600','Rua'),
(9547,'Belém','Raimundo Farah','Farol (Mosqueiro)','66916-110','Passagem'),
(9548,'Santarém','Raimundo Fona','Salé','68040-260','Rua'),
(9549,'Belém','Raimundo Fontenelle','Sacramenta','66123-170','Rua'),
(9550,'Castanhal','Raimundo Francisco Nascimento','São José','68744-235','Rua'),
(9551,'Castanhal','Raimundo Holanda','Ianetama','68745-260','Passagem'),
(9552,'Castanhal','Raimundo J. Pinto','São José','68744-245','Rua'),
(9553,'Belém','Raimundo Jinkings','Tapanã (Icoaraci)','66833-890','Rua'),
(9554,'Belém','Raimundo Jinkings','Parque Guajará (Icoaraci)','66821-610','Rua'),
(9555,'Castanhal','Raimundo Leite Pinto','Caiçara','68743-405','Rua'),
(9556,'Castanhal','Raimundo Mariano de Lima','Titanlândia','68741-730','Rua'),
(9557,'Belém','Raimundo Marques','Campina de Icoaraci (Icoaraci)','66813-870','Vila'),
(9558,'Castanhal','Raimundo Muniz','Titanlândia','68741-520','Alameda'),
(9559,'Capanema','Raimundo Nogueira','Inussun','68702-154','Passagem'),
(9560,'Ananindeua','Raimundo Nonato','Icuí-Guajará','67125-325','Travessa'),
(9561,'Belém','Raimundo Nonato','Jurunas','66030-450','Vila'),
(9562,'Paragominas','Raimundo Nonato Sobrinho','Promissão III','68628-514','Rua'),
(9563,'Castanhal','Raimundo Nonato Vasconcelos','Cristo Redentor','68742-795','Rua'),
(9564,'Ananindeua','Raimundo Nunes da Rocha','Marituba','67103-550','Rua'),
(9565,'Altamira','Raimundo Oliveira','Jardim Independente I','68372-600','Rua'),
(9566,'Castanhal','Raimundo Pimentel do Nascimento','Titanlândia','68741-580','Travessa'),
(9567,'Marabá','Raimundo Pinto de Campos','Novo Horizonte','68502-160','Rua'),
(9568,'Itaituba','Raimundo Preto','Jardim das Araras','68180-292','Travessa'),
(9569,'Tucuruí','Raimundo R. de Souza','Góes Calmont','68456-470','Avenida'),
(9570,'Tucuruí','Raimundo Ribeiro de Souza','Santa Isabel','68456-180','Travessa'),
(9571,'Belém','Raimundo Rufino','Chapéu Virado (Mosqueiro)','66913-100','Alameda'),
(9572,'Tucuruí','Raimundo Sacramento','Góes Calmont','68456-490','Rua'),
(9573,'Ananindeua','Raimundo Santana de Souza','Marituba','67100-030','Rua'),
(9574,'Ananindeua','Raimundo Souza','Maguari','67030-205','Passagem'),
(9575,'Santarém','Raimundo Sussuarana','Aeroporto Velho','68010-210','Rua'),
(9576,'Ananindeua','Raimundo Vera Cruz','Centro','67030-132','Praça'),
(9577,'Tucuruí','Raimundo Veridiano Cardoso','Bela Vista','68456-760','Rua'),
(9578,'Belém','Rainha do Morro','Terra Firme','66077-155','Vila'),
(9579,'Belém','Rainha dos Corações','Castanheira','66645-405','Passagem'),
(9580,'Belém','Raio de Sol','Baía do Sol (Mosqueiro)','66921-120','Passagem'),
(9581,'Paragominas','Raio de Sol','Uraim II','68626-384','Rua'),
(9582,'Belém','Ramos','São Brás','66063-600','Vila'),
(9583,'Belém','Ramos','Nazaré','66060-480','Passagem'),
(9584,'Belém','Ramos','Guamá','66075-375','Vila'),
(9585,'Belém','Raposo Tavares','Val-de-Cães','66617-520','Rua'),
(9586,'Belém','Raquel','Pedreira','66080-430','Vila'),
(9587,'Belém','Raquel de Lemos','Tapanã (Icoaraci)','66825-335','Rua'),
(9588,'Castanhal','Raquel Lemos','Caiçara','68743-400','Rua'),
(9589,'Castanhal','Raquel Lemos','Caiçara','68743-080','Alameda'),
(9590,'Xinguara','Raul Bopp','Centro','68555-070','Rua'),
(9591,'Ananindeua','Raul Seixas','Atalaia','67013-227','Rua'),
(9592,'Belém','Raul Soares','Marambaia','66623-230','Rua'),
(9593,'Ananindeua','Rauland','Águas Brancas','67033-590','Rua'),
(9594,'Belém','Ravena','Parque Guajará (Icoaraci)','66821-535','Via'),
(9595,'Belém','Rayol','Canudos','66070-380','Vila'),
(9596,'Belém','Real','Telégrafo Sem Fio','66083-660','Vila'),
(9597,'Belém','Real','Jurunas','66033-395','Vila'),
(9598,'Belém','Real Park','Maracacuera (Icoaraci)','66815-240','Parque'),
(9599,'Belém','Rebouças','São João do Outeiro (Outeiro)','66840-730','Travessa'),
(9600,'Capanema','Recife','Dom João VI','68701-140','Passagem'),
(9601,'Belém','Recife','Val-de-Cães','66617-060','Rua'),
(9602,'Belém','Recife','Águas Lindas','66690-740','Rua'),
(9603,'Tucuruí','Recife','Bela Vista','68455-070','Rua'),
(9604,'Marabá','Recife','Cidade Nova','68501-525','Rua'),
(9605,'Paragominas','Recife','Trecho Seco','68627-090','Rua'),
(9606,'Redenção','Redelvin Dumont','Núcleo Urbano','68553-230','Avenida'),
(9607,'Belém','Redenção','Condor','66065-191','Passagem'),
(9608,'Belém','Redenção','Pedreira','66083-510','Passagem'),
(9609,'Belém','Redenção','Guamá','66075-690','Passagem'),
(9610,'Paragominas','Redenção','Jardim Atlântico','68627-320','Rua'),
(9611,'Xinguara','Redenção','Tanaka','68556-070','Rua'),
(9612,'Castanhal','Redentor','Cristo Redentor','68742-565','Alameda'),
(9613,'Belém','Redondo','Barreiro','66117-330','Vila'),
(9614,'Belém','Regina','Guamá','66075-700','Vila'),
(9615,'Belém','Regina','Marco','66093-680','Vila'),
(9616,'Ananindeua','Regina Alencar','Coqueiro','67113-210','Rua'),
(9617,'Ananindeua','Regina Alencar','Coqueiro','67115-280','Passagem'),
(9618,'Belém','Regina Lúcia','Una','66652-180','Passagem'),
(9619,'Ananindeua','Reginaldo Sousa','Centro','67030-270','Rua'),
(9620,'Belém','Rêgo','Marco','66087-095','Vila'),
(9621,'Belém','Rêgo','Jurunas','66030-060','Passagem'),
(9622,'Redenção','Rei Cristo','Vila Paulista','68552-170','Rua'),
(9623,'Belém','Rei de Israel','Bengui','66630-445','Vila'),
(9624,'Ananindeua','Reicon','Marituba','67103-690','Rua'),
(9625,'Ananindeua','Reinaldo Souza','Centro','67030-215','Travessa'),
(9626,'Belém','Reis','Umarizal','66050-440','Vila'),
(9627,'Belém','Reis','Marambaia','66623-158','Vila'),
(9628,'Belém','Reis','Terra Firme','66077-550','Passagem'),
(9629,'Ananindeua','Reis','Coqueiro','67015-500','Alameda'),
(9630,'Belém','Reis Teixeira','Marambaia','66615-480','Passagem'),
(9631,'Belém','Rejane Guimarães','Parque Guajará (Icoaraci)','66821-550','Rua'),
(9632,'Ananindeua','Renascente','Icuí-Guajará','67125-345','Rua'),
(9633,'Paragominas','Renato Novaes','Promissão I','68628-160','Rua'),
(9634,'Capanema','Renato Ribeiro de Souza','Pedreira','68703-234','Travessa'),
(9635,'Belém','Rente','Pedreira','66087-130','Vila'),
(9636,'Belém','República Argentina','Tapanã (Icoaraci)','66833-660','Alameda'),
(9637,'Belém','República do Líbano','Cidade Velha','66020-520','Praça'),
(9638,'Belém','Republicana','Telégrafo Sem Fio','66113-100','Passagem'),
(9639,'Belém','Republicana','Condor','66033-630','Passagem'),
(9640,'Belém','Resende','Guamá','66063-520','Vila'),
(9641,'Belém','Resende','Batista Campos','66033-115','Vila'),
(9642,'Ananindeua','Residencial Angélica','Coqueiro','67113-016','Conjunto'),
(9643,'Belém','Residencial Columbia','Marambaia','66615-840','Conjunto'),
(9644,'Belém','Residencial Jardim das Palmeiras','Marambaia','66615-110','Conjunto'),
(9645,'Ananindeua','Residencial Nova Vida','Pato Macho','67033-246','Conjunto'),
(9646,'Castanhal','Residencial Rouxinol','Jaderlândia','68746-680','Conjunto'),
(9647,'Belém','Residencial Tenoné','Tenoné','66820-060','Parque'),
(9648,'Ananindeua','Residencial Vida Nova','Pato Macho','67033-245','Conjunto'),
(9649,'Belém','Resistência','Águas Lindas','66690-210','Rua'),
(9650,'Santarém','Resistência','Conquista','68035-050','Rua'),
(9651,'Altamira','Retiro','Boa Esperança','68377-680','Travessa'),
(9652,'Belém','Revolução Cubana','Águas Lindas','66690-250','Rua'),
(9653,'Belém','Revolução dos Cravos','Águas Lindas','66690-260','Rua'),
(9654,'Belém','Revolução dos Guaranis','Águas Lindas','66690-270','Rua'),
(9655,'Belém','Revolução Francesa','Águas Lindas','66690-240','Rua'),
(9656,'Ananindeua','Riacho Doce','Levilândia','67030-050','Loteamento'),
(9657,'Belém','Riachuelo','Campina','66017-100','Rua'),
(9658,'Santarém','Riachuelo','Fátima','68040-730','Travessa'),
(9659,'Castanhal','Riachuelo','Santa Lídia','68745-540','Alameda'),
(9660,'Belém','Ribamar Santos','Maracajá (Mosqueiro)','66911-120','Alameda'),
(9661,'Belém','Ribeiro','Baía do Sol (Mosqueiro)','66921-180','Passagem'),
(9662,'Belém','Ribeiro','Telégrafo Sem Fio','66113-012','Vila'),
(9663,'Altamira','Ribeiro Alves','Independente','68373-360','Rua'),
(9664,'Tucuruí','Ribeiro Júnior','Esperança','68459-060','Rua'),
(9665,'Ananindeua','Ricardo Borges','Guanabara','67110-290','Avenida'),
(9666,'Belém','Ricardo Braga','Mangueirão','66640-665','Passagem'),
(9667,'Itaituba','Ricardo José Ferreira','Bela Vista','68180-440','Rua'),
(9668,'Castanhal','Ricardo Ramos Lameira','Jaderlândia','68746-290','Travessa'),
(9669,'Belém','Rico','Umarizal','66050-610','Passagem'),
(9670,'Belém','Rio','Maracangalha','66110-340','Avenida'),
(9671,'Belém','Rio','Cidade Velha','66023-420','Vila'),
(9672,'Xinguara','Rio Araguaia','Marajoara','68557-060','Rua'),
(9673,'Ananindeua','Rio Barauna','Maguari','67145-720','Avenida'),
(9674,'Belém','Rio Branco','Cabanagem','66625-790','Travessa'),
(9675,'Ananindeua','Rio Branco','Marituba','67103-560','Travessa'),
(9676,'Belém','Rio Branco','Val-de-Cães','66617-080','Rua'),
(9677,'Belém','Rio Branco','Nazaré','66035-200','Passagem'),
(9678,'Ananindeua','Rio Branco I','Guanabara','67110-330','Passagem'),
(9679,'Ananindeua','Rio Branco II','Guanabara','67110-550','Passagem'),
(9680,'Ananindeua','Rio de Janeiro','Distrito Industrial','67035-170','Rua'),
(9681,'Belém','Rio de Janeiro','Val-de-Cães','66617-100','Rua'),
(9682,'Marabá','Rio de Janeiro','Belo Horizonte','68503-350','Rua'),
(9683,'Itaituba','Rio de Janeiro','Bom Jardim','68181-463','Rua'),
(9684,'Castanhal','Rio de Janeiro','Saudade I','68741-340','Alameda'),
(9685,'Tucuruí','Rio de Janeiro','Caripe','68457-020','Rua'),
(9686,'Castanhal','Rio de Janeiro','Nova Olinda','68742-060','Travessa'),
(9687,'Tucuruí','Rio de Janeiro','Bela Vista','68455-010','Avenida'),
(9688,'Marabá','Rio do Ouro','Liberdade','68501-350','Rua'),
(9689,'Redenção','Rio Dourado','Capuava','68552-640','Avenida'),
(9690,'Belém','Rio D''ouro','Tenoné','66820-475','Residencial'),
(9691,'Altamira','Rio Grande do Norte','Jardim dos Estados','68374-210','Travessa'),
(9692,'Marabá','Rio Grande do Norte','São João','68501-410','Rua'),
(9693,'Castanhal','Rio Grande do Norte','Nova Olinda','68742-050','Travessa'),
(9694,'Tucuruí','Rio Grande do Sul','Caripe','68457-040','Rua'),
(9695,'Xinguara','Rio Grande do Sul','Centro','68555-280','Rua'),
(9696,'Marabá','Rio Grande do Sul','Belo Horizonte','68503-330','Rua'),
(9697,'Xinguara','Rio Itacaiúnas','Marajoara','68557-020','Rua'),
(9698,'Ananindeua','Rio Jordão','Maguari','67035-520','Alameda'),
(9699,'Redenção','Rio Maria','Capuava','68552-585','Rua'),
(9700,'Xinguara','Rio Maria','Marajoara','68557-030','Rua'),
(9701,'Redenção','Rio Negro','Núcleo Urbano','68553-470','Rua'),
(9702,'Marabá','Rio Preto','Belo Horizonte','68503-380','Travessa'),
(9703,'Xinguara','Rio Tapajós','Centro','68555-030','Rua'),
(9704,'Paragominas','Rio Verde','Camboatã II','68626-408','Rua'),
(9705,'Marabá','Rio Vermelho','Novo Horizonte','68503-430','Rua'),
(9706,'Xinguara','Rio Vermelho','Marajoara','68557-010','Rua'),
(9707,'Belém','Rio Volga','Tapanã (Icoaraci)','66825-585','Residencial'),
(9708,'Belém','Rio Xingu','Coqueiro','66823-335','Passagem'),
(9709,'Itaituba','Riomar Tapajós Virgulino Lages','Bela Vista','68180-430','Rua'),
(9710,'Belém','Rionegrino','Aeroporto (Mosqueiro)','66915-040','Rua'),
(9711,'Belém','Rios','Marambaia','66615-125','Vila'),
(9712,'Belém','Rita','Pedreira','66085-440','Vila'),
(9713,'Belém','Rita de Cássia','Telégrafo Sem Fio','66113-045','Vila'),
(9714,'Castanhal','Rita de Cássia','Centro','68740-200','Alameda'),
(9715,'Belém','Rita Medrado','Nazaré','66035-210','Alameda'),
(9716,'Castanhal','Rizomar','Ianetama','68745-095','Alameda'),
(9717,'Belém','Roberto','Baía do Sol (Mosqueiro)','66921-160','Alameda'),
(9718,'Belém','Roberto Camelier','Jurunas','66033-640','Avenida'),
(9719,'Belém','Roberto Camelier','Jurunas','66025-420','Avenida'),
(9720,'Paragominas','Roberto Fernandes','Promissão III','68628-516','Rua'),
(9721,'Ananindeua','Roberto Leão','Guanabara','67013-740','Passagem'),
(9722,'Belém','Roberto Regateiro','Mangueirão','66640-405','Rua'),
(9723,'Belém','Roberto Santos','Maracangalha','66110-462','Alameda'),
(9724,'Redenção','Robson Wencerlens Gurjão','Núcleo Urbano','68553-250','Avenida'),
(9725,'Belém','Rocha','Cidade Velha','66020-530','Vila'),
(9726,'Belém','Rocha','Jurunas','66025-770','Vila'),
(9727,'Belém','Rocha','Pedreira','66085-450','Vila'),
(9728,'Castanhal','Rocha','Estrela','68743-220','Alameda'),
(9729,'Ananindeua','Rocha Bastos','Marituba','67105-710','Alameda'),
(9730,'Ananindeua','Rocha Melo','Coqueiro','67130-220','Alameda'),
(9731,'Santarém','Rocha Negra','Maracanã','68035-190','Rua'),
(9732,'Belém','Rodolfo Albino','Cremação','66045-360','Passagem'),
(9733,'Belém','Rodolfo Chermont','Marambaia','66615-170','Rua'),
(9734,'Belém','Rodolfo Chermont','Marambaia','66620-000','Rua'),
(9735,'Ananindeua','Rodolfo Dias','Icuí-Guajará','67125-355','Passagem'),
(9736,'Ananindeua','Rodolfo Dias','Quarenta Horas (Coqueiro)','67125-660','Passagem'),
(9737,'Belém','Rodolfo Pamplona','Praia Grande (Mosqueiro)','66914-010','Travessa'),
(9738,'Belém','Rodolfo Tourinho','São João do Outeiro (Outeiro)','66840-740','Passagem'),
(9739,'Belém','Rodrigo Ferreira','Chapéu Virado (Mosqueiro)','66913-570','Alameda'),
(9740,'Belém','Rodrigues','Marco','66087-175','Vila'),
(9741,'Belém','Rodrigues','Batista Campos','66033-650','Alameda'),
(9742,'Belém','Rodrigues','Ponta Grossa (Icoaraci)','66812-110','Vila'),
(9743,'Belém','Rodrigues','Terra Firme','66070-565','Passagem'),
(9744,'Belém','Rodrigues','Guamá','66065-364','Vila'),
(9745,'Belém','Rodrigues','Jurunas','66025-090','Vila'),
(9746,'Belém','Rodrigues Alves','Marco','66095-500','Alameda'),
(9747,'Xinguara','Rodrigues Alves','Setor Marajoa II','68557-520','Rua'),
(9748,'Belém','Rodrigues da Costa','Marco','66095-510','Vila'),
(9749,'Santarém','Rodrigues dos Santos','Centro','68005-570','Praça'),
(9750,'Ananindeua','Rodrigues Lima','Maguari','67145-730','Alameda'),
(9751,'Belém','Rodrigues Pinajé','Farol (Mosqueiro)','66916-080','Rua'),
(9752,'Belém','Rodrigues Pinajé','Batista Campos','66033-070','Alameda'),
(9753,'Belém','Rokuro Tanji','Parque Verde','66635-065','Passagem'),
(9754,'Belém','Rolin','Souza','66613-720','Vila'),
(9755,'Ananindeua','Roma','Coqueiro','67113-690','Alameda'),
(9756,'Belém','Roma','Parque Guajará (Icoaraci)','66821-475','Via'),
(9757,'Belém','Romão','Chapéu Virado (Mosqueiro)','66913-500','Passagem'),
(9758,'Ananindeua','Romão','Maguari','67145-740','Alameda'),
(9759,'Castanhal','Romão Martins','Caiçara','68743-440','Rua'),
(9760,'Castanhal','Rômulo de Seixas','Imperador','68744-350','Avenida'),
(9761,'Paragominas','Rômulo Maiorana','JK','68628-574','Rua'),
(9762,'Belém','Ronaldo Amanajás','Água Boa (Outeiro)','66843-810','Travessa'),
(9763,'Belém','Ronaldo Barata','Parque Verde','66633-730','Rua'),
(9764,'Belém','Ronaldo Maia','Umarizal','66055-520','Vila'),
(9765,'Ananindeua','Ronaldo Souza','Centro','67030-290','Rua'),
(9766,'Ananindeua','Rondon','Coqueiro','67113-130','Conjunto'),
(9767,'Belém','Rondon','Terra Firme','66077-570','Passagem'),
(9768,'Capanema','Rondonia','Primeira','68703-123','Rua'),
(9769,'Belém','Rondônia','Val-de-Cães','66617-610','Rua'),
(9770,'Belém','Rondônia','Souza','66613-670','Conjunto'),
(9771,'Marabá','Rondônia','Belo Horizonte','68503-100','Rua'),
(9772,'Redenção','Rondônia','Núcleo Urbano','68553-410','Rua'),
(9773,'Tucuruí','Rondônia','Vila Permanente','68455-667','Rua'),
(9774,'Castanhal','Rondônia','Imperador','68744-470','Travessa'),
(9775,'Paragominas','Rondonópolis','Módulo II','68625-290','Rua'),
(9776,'Belém','Roraima','Val-de-Cães','66617-620','Rua'),
(9777,'Belém','Roraima','Terra Firme','66070-720','Conjunto'),
(9778,'Altamira','Roraima','Jardim dos Estados','68374-240','Rua'),
(9779,'Capanema','Roraima','Primeira','68703-109','Travessa'),
(9780,'Redenção','Roraima','Núcleo Urbano','68553-430','Rua'),
(9781,'Castanhal','Roraima','Imperador','68744-480','Travessa'),
(9782,'Tucuruí','Roraima','Caripe','68457-030','Rua'),
(9783,'Belém','Rosa','Marco','66093-470','Vila'),
(9784,'Belém','Rosa','Guamá','66073-470','Passagem'),
(9785,'Belém','Rosa','Batista Campos','66033-415','Vila'),
(9786,'Belém','Rosa','Guamá','66075-710','Vila'),
(9787,'Belém','Rosa','Curió-Utinga','66610-170','Passagem'),
(9788,'Santarém','Rosa Amélia','Aeroporto Velho','68030-810','Rua'),
(9789,'Santarém','Rosa Branca','Aeroporto Velho','68010-150','Travessa'),
(9790,'Capanema','Rosa Costa','Oliveira Brito','68700-590','Rua'),
(9791,'Belém','Rosa Cruz','Pedreira','66080-325','Vila'),
(9792,'Belém','Rosa Cruz','Telégrafo Sem Fio','66113-530','Passagem'),
(9793,'Ananindeua','Rosa de Fátima','Marituba','67105-310','Passagem'),
(9794,'Belém','Rosa de Luxemburgo','Águas Lindas','66690-190','Rua'),
(9795,'Belém','Rosa de Maio','Bengui','66630-385','Passagem'),
(9796,'Belém','Rosa de Saron','Guamá','66079-200','Rua'),
(9797,'Belém','Rosa Lemos','Telégrafo Sem Fio','66113-520','Passagem'),
(9798,'Ananindeua','Rosa Lima','Marituba','67103-385','Passagem'),
(9799,'Redenção','Rosa Lima de Almeida','Santos Dumont','68551-005','Avenida'),
(9800,'Capanema','Rosa Lopes','São Cristóvão','68701-618','Travessa'),
(9801,'Ananindeua','Rosa Maria','Icuí-Guajará','67125-365','Rua'),
(9802,'Ananindeua','Rosa Maria','Coqueiro','67130-690','Vila'),
(9803,'Ananindeua','Rosa Maria','Centro','67030-300','Travessa'),
(9804,'Belém','Rosa Maria','Batista Campos','66023-470','Vila'),
(9805,'Belém','Rosa Maria','Bengui','66630-440','Passagem'),
(9806,'Belém','Rosa Maria','Marco','66070-400','Passagem'),
(9807,'Belém','Rosa Maria','Cremação','66063-310','Vila'),
(9808,'Belém','Rosa Maria','Brasília (Outeiro)','66845-300','Avenida'),
(9809,'Belém','Rosa Maria II','Marco','66095-175','Passagem'),
(9810,'Belém','Rosa Moreira','Telégrafo Sem Fio','66113-500','Vila'),
(9811,'Belém','Rosa Moreira','Telégrafo Sem Fio','66113-115','Travessa'),
(9812,'Santarém','Rosa Passos','Jutaí','68045-140','Travessa'),
(9813,'Santarém','Rosa Passos','Prainha','68005-470','Avenida'),
(9814,'Santarém','Rosa Passos','Santíssimo','68010-250','Avenida'),
(9815,'Santarém','Rosa Passos','Santana','68020-730','Avenida'),
(9816,'Ananindeua','Rosa Vermelha','Guanabara','67010-320','Passagem'),
(9817,'Santarém','Rosa Vermelha','Interventoria','68020-810','Rua'),
(9818,'Santarém','Rosa Vermelha','Aeroporto Velho','68010-200','Rua'),
(9819,'Ananindeua','Rosalina','Marituba','67105-675','Passagem'),
(9820,'Belém','Rosana','Guamá','66063-320','Vila'),
(9821,'Belém','Rosane','Marco','66093-440','Passagem'),
(9822,'Castanhal','Rosângela Nascimento','Imperador','68744-385','Avenida'),
(9823,'Belém','Rosário','Marambaia','66615-155','Vila'),
(9824,'Belém','Rosário','Coqueiro','66650-350','Passagem'),
(9825,'Ananindeua','Rosas','Distrito Industrial','67035-305','Rua'),
(9826,'Belém','Rose Mary','Pedreira','66080-620','Vila'),
(9827,'Ananindeua','Roselândia','Águas Brancas','67033-054','Alameda'),
(9828,'Belém','Roseli Nunes','Águas Lindas','66690-160','Rua'),
(9829,'Belém','Rosely Nunes','Pratinha (Icoaraci)','66816-580','Alameda'),
(9830,'Belém','Rosemiro Souza','Sacramenta','66123-090','Rua'),
(9831,'Ananindeua','Rosilene de Souza','Maguari','67030-830','Passagem'),
(9832,'Ananindeua','Rosineide Sousa','Centro','67030-530','Rua'),
(9833,'Belém','Rosinha','Campina de Icoaraci (Icoaraci)','66813-070','Vila'),
(9834,'Belém','Rosita','Pedreira','66085-470','Vila'),
(9835,'Belém','Roso Danin','Canudos','66070-415','Passagem'),
(9836,'Belém','Roso Danin','Canudos','66070-410','Rua'),
(9837,'Belém','Rossy','Guamá','66075-720','Passagem'),
(9838,'Ananindeua','Rossy','Atalaia','67013-242','Passagem'),
(9839,'Belém','Rossy','Jurunas','66025-050','Vila'),
(9840,'Itaituba','Rotary','Bela Vista','68180-390','Avenida'),
(9841,'Santarém','Rouxinol','Floresta','68025-060','Travessa'),
(9842,'Santarém','Rouxinol','Aeroporto Velho','68030-730','Rua'),
(9843,'Santarém','Rouxinol','Nova República','68025-195','Beco'),
(9844,'Paragominas','Rubem Braga','JK','68628-582','Rua'),
(9845,'Santarém','Rubens Reis','Prainha','68010-530','Rua'),
(9846,'Ananindeua','Rubi','Coqueiro','67113-118','Alameda'),
(9847,'Belém','Rubi','Sacramenta','66120-550','Vila'),
(9848,'Belém','Rubronegro','Aeroporto (Mosqueiro)','66915-050','Rua'),
(9849,'Belém','Rufino','Itaiteua (Outeiro)','66842-250','Alameda'),
(9850,'Ananindeua','Rufino Leão','Coqueiro','67113-720','Passagem'),
(9851,'Ananindeua','Rufino Leão','Maguari','67145-750','Alameda'),
(9852,'Belém','Rui Barata','Águas Lindas','66690-380','Rua'),
(9853,'Belém','Rui Barata','Parque Guajará (Icoaraci)','66821-700','Rua'),
(9854,'Ananindeua','Rui Barbosa','Distrito Industrial','67030-630','Rua'),
(9855,'Capanema','Rui Barbosa','Centro','68700-140','Travessa'),
(9856,'Belém','Rui Barbosa','Reduto','66053-260','Travessa'),
(9857,'Belém','Rui Barbosa','Marambaia','66615-655','Alameda'),
(9858,'Belém','Rui Barbosa','Marambaia','66615-001','Passagem'),
(9859,'Belém','Rui Barbosa','Tapanã (Icoaraci)','66830-055','Rua'),
(9860,'Belém','Rui Barbosa','Tapanã (Icoaraci)','66830-300','Rua'),
(9861,'Belém','Rui Barbosa','Parque Guajará (Icoaraci)','66821-040','Rua'),
(9862,'Belém','Rui Barbosa','Mangueirão','66640-040','Travessa'),
(9863,'Belém','Rui Barbosa','Terra Firme','66077-580','Travessa'),
(9864,'Belém','Rui Barbosa','Terra Firme','66077-590','Passagem'),
(9865,'Belém','Rui Barbosa','Nazaré','66035-220','Travessa'),
(9866,'Belém','Rui Barbosa','Vila (Mosqueiro)','66910-560','Alameda'),
(9867,'Belém','Rui Barbosa','Guamá','66075-737','Passagem'),
(9868,'Xinguara','Rui Barbosa','Selectas','68557-155','Rua'),
(9869,'Paragominas','Rui Barbosa','Centro','68625-235','Rua'),
(9870,'Santarém','Rui Barbosa','Aldeia','68040-030','Avenida'),
(9871,'Redenção','Rui Barbosa','Aripuana','68554-120','Avenida'),
(9872,'Castanhal','Rui Barbosa','Nova Olinda','68742-360','Travessa'),
(9873,'Santarém','Rui Barbosa','Centro','68005-080','Avenida'),
(9874,'Xinguara','Rui Logui de Melo','Setor Marajoa II','68557-515','Rua'),
(9875,'Belém','Rui Martins','Marco','66095-520','Passagem'),
(9876,'Belém','Rui Medeiros','Souza','66613-005','Alameda'),
(9877,'Belém','Rui Meira','São Francisco (Mosqueiro)','66920-720','Rua'),
(9878,'Belém','Rui Meira','Chapéu Virado (Mosqueiro)','66913-550','Alameda'),
(9879,'Itaituba','Rui Rebelo','Jardim das Araras','68180-296','Travessa'),
(9880,'Castanhal','Rural','Saudade II','68740-250','Alameda'),
(9881,'Belém','Rute','Guamá','66065-630','Vila'),
(9882,'Capanema','Ruth Passarinho','Motocros','68701-440','Passagem'),
(9883,'Capanema','Ruth Souza','Pedreira','68703-320','Loteamento'),
(9884,'Tucuruí','Ruy Aragão','Jardim São Francisco das Chagas','68459-280','Rua'),
(9885,'Marabá','S','Nova Marabá','68504-170','Rua'),
(9886,'Tucuruí','S','Vila Permanente','68455-718','Bloco'),
(9887,'Belém','S-1','Campina de Icoaraci (Icoaraci)','66813-340','Travessa'),
(9888,'Belém','S-2','Campina de Icoaraci (Icoaraci)','66813-360','Travessa'),
(9889,'Belém','S-20','Tapanã (Icoaraci)','66825-264','Quadra'),
(9890,'Belém','S-3','Campina de Icoaraci (Icoaraci)','66813-390','Travessa'),
(9891,'Belém','S-4','Campina de Icoaraci (Icoaraci)','66813-400','Travessa'),
(9892,'Belém','S-5','Campina de Icoaraci (Icoaraci)','66813-410','Travessa'),
(9893,'Belém','S-6','Campina de Icoaraci (Icoaraci)','66813-430','Travessa'),
(9894,'Belém','S-7','Campina de Icoaraci (Icoaraci)','66813-570','Travessa'),
(9895,'Belém','Sabino de Oliveira','Mangueirão','66640-495','Passagem'),
(9896,'Belém','Sabino Oliveira','Bengui','66630-275','Passagem'),
(9897,'Paragominas','Sacramentina','Jardim Atlântico','68627-330','Rua'),
(9898,'Belém','Safira','Bengui','66630-650','Alameda'),
(9899,'Belém','Safira','Vila (Mosqueiro)','66910-130','Vila'),
(9900,'Belém','Safra 23','Marambaia','66615-615','Vila'),
(9901,'Belém','Sagitário','Val-de-Cães','66115-212','Alameda'),
(9902,'Belém','Sagrada Família','Pedreira','66085-615','Vila'),
(9903,'Ananindeua','Sagrada Família','Águas Lindas','67020-205','Passagem'),
(9904,'Belém','Sagrada Família','Guamá','66075-415','Vila'),
(9905,'Belém','Sagrada Família','Umarizal','66060-490','Passagem'),
(9906,'Belém','Sagrado Coração de Jesus','Natal do Murubira (Mosqueiro)','66917-060','Alameda'),
(9907,'Belém','Sagrado Coração de Jesus','São João do Outeiro (Outeiro)','66840-690','Travessa'),
(9908,'Itaituba','Sagrado Coração de Jesus','Boa Esperança','68182-201','Travessa'),
(9909,'Ananindeua','Saint Clair Passarinho','Quarenta Horas (Coqueiro)','67125-570','Conjunto'),
(9910,'Belém','Saira','Parque Verde','66635-200','Rua'),
(9911,'Belém','Saldanha Marinho','Pedreira','66083-650','Passagem'),
(9912,'Belém','Saldanha Marinho','Campina','66015-360','Passagem'),
(9913,'Belém','Sales','Marco','66085-480','Vila'),
(9914,'Ananindeua','Sales','Maguari','67035-530','Alameda'),
(9915,'Belém','Sales Moreira','Jurunas','66030-830','Passagem'),
(9916,'Belém','Salgado Filho','Nazaré','66055-530','Passagem'),
(9917,'Capanema','Salim Abud','Centro','68700-015','Travessa'),
(9918,'Altamira','Salim Mauad','Perpétuo Socorro','68371-160','Acesso'),
(9919,'Altamira','Salim Mauad','Centro','68372-120','Acesso'),
(9920,'Altamira','Salim Mauad','Independente II','68372-550','Rua'),
(9921,'Capanema','Salin Abud','Centro','68700-060','Avenida'),
(9922,'Belém','Salinas','São Francisco (Mosqueiro)','66920-470','Travessa'),
(9923,'Belém','Salinópolis','Marambaia','66620-230','Rua'),
(9924,'Paragominas','Salinópolis','Angelim','68626-353','Rua'),
(9925,'Ananindeua','Salmo Noventa e Um','Centro','67040-305','Travessa'),
(9926,'Belém','Salomão','Jurunas','66030-720','Vila'),
(9927,'Belém','Salomé','Fátima','66060-195','Vila'),
(9928,'Tucuruí','Salto Grande','Vila Permanente','68455-689','Rua'),
(9929,'Altamira','Salu de Almeida','Jardim Independente I','68372-740','Rua'),
(9930,'Altamira','Salustiano de Almeida','Jardim Independente I','68373-140','Rua'),
(9931,'Santarém','Salvação','Maracanã','68035-220','Rua'),
(9932,'Belém','Salvador','Sacramenta','66123-280','Passagem'),
(9933,'Ananindeua','Salvador','Distrito Industrial','67035-180','Rua'),
(9934,'Belém','Salvador','Val-de-Cães','66617-580','Rua'),
(9935,'Ananindeua','Salvador','Águas Lindas','67020-250','Avenida'),
(9936,'Belém','Salvador','Condor','66065-640','Passagem'),
(9937,'Belém','Salvador','Telégrafo Sem Fio','66113-210','Passagem'),
(9938,'Marabá','Salvador','Belo Horizonte','68503-230','Rua'),
(9939,'Tucuruí','Salvador','Colorado','68456-250','Rua'),
(9940,'Tucuruí','Salvador','Bela Vista','68455-080','Rua'),
(9941,'Paragominas','Salvador','Trecho Seco','68627-060','Rua'),
(9942,'Belém','Salvadorzinho','Parque Guajará (Icoaraci)','66821-555','Alameda'),
(9943,'Belém','Salvaterra','Marambaia','66620-240','Rua'),
(9944,'Belém','Samambaia','Mangueirão','66640-020','Rua'),
(9945,'Belém','Samambaia','Água Boa (Outeiro)','66843-500','Rua'),
(9946,'Capanema','Samambaia','Samambaia','68700-290','Rua'),
(9947,'Ananindeua','Samambaia','Icuí-Guajará','67125-330','Travessa'),
(9948,'Castanhal','Samara','Nova Olinda','68742-490','Alameda'),
(9949,'Ananindeua','Samaria','Quarenta Horas (Coqueiro)','67120-600','Passagem'),
(9950,'Belém','Samaria','Castanheira','66645-255','Vila'),
(9951,'Belém','Samarina','Guamá','66075-740','Passagem'),
(9952,'Belém','Samaritana','Marambaia','66615-060','Passagem'),
(9953,'Belém','Samaritana','Pratinha (Icoaraci)','66816-220','Passagem'),
(9954,'Belém','Samaúma','Tapanã (Icoaraci)','66825-385','Travessa'),
(9955,'Belém','Samaúma','Pratinha (Icoaraci)','66816-310','Passagem'),
(9956,'Ananindeua','Samaumeira','Pato Macho','67033-242','Rua'),
(9957,'Belém','Samaumeira','Terra Firme','66079-390','Rua'),
(9958,'Belém','Sambaíba I','São Francisco (Mosqueiro)','66920-290','Rua'),
(9959,'Belém','Sambaíba II','São Francisco (Mosqueiro)','66920-300','Rua'),
(9960,'Belém','Sambaíba III','São Francisco (Mosqueiro)','66920-310','Rua'),
(9961,'Belém','Sampaio','Jurunas','66030-480','Vila'),
(9962,'Belém','Sampaio','Canudos','66070-420','Vila'),
(9963,'Belém','Samuca Levy','Souza','66613-365','Passagem'),
(9964,'Paragominas','Samuel Câmara','Laércio Cabeline','68627-439','Rua'),
(9965,'Belém','Samuel Cardoso','Terra Firme','66077-250','Alameda'),
(9966,'Belém','Samuel Dutra','Águas Negras (Icoaraci)','66822-610','Alameda'),
(9967,'Marabá','Samuel Monção','Velha Marabá','68500-210','Passagem'),
(9968,'Ananindeua','Samuel Reis','Centro','67030-280','Passagem'),
(9969,'Belém','Samuel Soares','Cremação','66045-370','Passagem'),
(9970,'Belém','San Marino','Pedreira','66083-520','Passagem'),
(9971,'Ananindeua','San Moritz','Coqueiro','67013-015','Conjunto'),
(9972,'Ananindeua','San Remo','Marituba','67105-650','Conjunto'),
(9973,'Belém','San Sebastian','Tapanã (Icoaraci)','66830-510','Rua'),
(9974,'Altamira','Sândalos','Jardim Primavera','68377-190','Travessa'),
(9975,'Belém','Sandra','Marambaia','66623-157','Vila'),
(9976,'Belém','Sandro Carvalho','Mangueiras (Mosqueiro)','66912-180','Rua'),
(9977,'Redenção','Sangapoita','Núcleo Urbano','68553-200','Rua'),
(9978,'Belém','Sanhaço','Parque Verde','66635-270','Rua'),
(9979,'Belém','Sansão','Tapanã (Icoaraci)','66825-315','Passagem'),
(9980,'Belém','Santa Alice','Vila (Mosqueiro)','66910-350','Vila'),
(9981,'Ananindeua','Santa Amélia','Coqueiro','67120-280','Passagem'),
(9982,'Belém','Santa Amélia','Guamá','66075-015','Vila'),
(9983,'Belém','Santa Ana','Telégrafo Sem Fio','66115-053','Vila'),
(9984,'Ananindeua','Santa Ana','Águas Lindas','67020-195','Passagem'),
(9985,'Belém','Santa Ana','Umarizal','66055-540','Vila'),
(9986,'Belém','Santa Ana','Condor','66033-660','Passagem'),
(9987,'Belém','Santa Anastácia','Tapanã (Icoaraci)','66830-025','Rua'),
(9988,'Belém','Santa Anastácia','Souza','66613-050','Passagem'),
(9989,'Ananindeua','Santa Bárbara','Marituba','67100-500','Rua'),
(9990,'Belém','Santa Bárbara','Maracacuera (Icoaraci)','66815-680','Passagem'),
(9991,'Belém','Santa Bárbara','Tapanã (Icoaraci)','66833-610','Passagem'),
(9992,'Belém','Santa Bárbara','Pedreira','66085-655','Vila'),
(9993,'Belém','Santa Bárbara','Marco','66085-345','Vila'),
(9994,'Belém','Santa Brígida','Parque Verde','66635-255','Alameda'),
(9995,'Belém','Santa Brígida','Ariramba (Mosqueiro)','66919-330','Passagem'),
(9996,'Capanema','Santa Catarina','Nazaré','68703-210','Travessa'),
(9997,'Belém','Santa Catarina','Sacramenta','66083-530','Passagem'),
(9998,'Belém','Santa Catarina','Tenoné','66820-355','Alameda'),
(9999,'Itaituba','Santa Catarina','Bela Vista','68180-210','Avenida'),
(10000,'Castanhal','Santa Catarina','Nova Olinda','68742-040','Travessa'),
(10001,'Marabá','Santa Catarina','Belo Horizonte','68503-340','Rua'),
(10002,'Castanhal','Santa Catarina','Santa Catarina','68746-732','Rua'),
(10003,'Belém','Santa Cecília','Bengui','66630-700','Travessa'),
(10004,'Belém','Santa Cecília','Águas Lindas','66690-630','Passagem'),
(10005,'Ananindeua','Santa Cecília','Atalaia','67010-630','Vila'),
(10006,'Belém','Santa Cecília','São Clemente','66643-030','Travessa'),
(10007,'Belém','Santa Cecília','Jurunas','66030-490','Vila'),
(10008,'Redenção','Santa Célia','Aripuana','68554-200','Rua'),
(10009,'Belém','Santa Clara','Tapanã (Icoaraci)','66830-420','Rua'),
(10010,'Belém','Santa Clara','São Clemente','66643-040','Travessa'),
(10011,'Belém','Santa Clara','Castanheira','66645-515','Passagem'),
(10012,'Ananindeua','Santa Clara','Quarenta Horas (Coqueiro)','67120-485','Passagem'),
(10013,'Belém','Santa Clara','São Brás','66063-330','Vila'),
(10014,'Belém','Santa Clara','Cremação','66040-390','Vila'),
(10015,'Belém','Santa Clara','Guamá','66075-590','Passagem'),
(10016,'Belém','Santa Clara','Cabanagem','66625-065','Passagem'),
(10017,'Belém','Santa Clara','Bengui','66630-710','Travessa'),
(10018,'Belém','Santa Clara','Marco','66095-090','Passagem'),
(10019,'Belém','Santa Clara','Jurunas','66030-255','Vila'),
(10020,'Itaituba','Santa Clara','Liberdade','68181-250','Rua'),
(10021,'Castanhal','Santa Clara','Estrela','68743-270','Alameda'),
(10022,'Belém','Santa Clarão','Sacramenta','66120-353','Passagem'),
(10023,'Capanema','Santa Cruz','Campinho','68700-390','Travessa'),
(10024,'Belém','Santa Cruz','Parque Verde','66635-850','Passagem'),
(10025,'Belém','Santa Cruz','Terra Firme','66077-600','Passagem'),
(10026,'Belém','Santa Cruz','Telégrafo Sem Fio','66115-083','Vila'),
(10027,'Belém','Santa Cruz','Baía do Sol (Mosqueiro)','66921-130','Alameda'),
(10028,'Belém','Santa Cruz','Telégrafo Sem Fio','66115-080','Passagem'),
(10029,'Belém','Santa Cruz','Castanheira','66645-475','Passagem'),
(10030,'Ananindeua','Santa Cruz','Quarenta Horas (Coqueiro)','67125-780','Passagem'),
(10031,'Santarém','Santa Cruz','Fátima','68040-450','Rua'),
(10032,'Belém','Santa Edwiges','Tapanã (Icoaraci)','66833-820','Alameda'),
(10033,'Belém','Santa Edwirgem','Cremação','66040-590','Passagem'),
(10034,'Belém','Santa Edwirgem','Ariramba (Mosqueiro)','66919-110','Passagem'),
(10035,'Paragominas','Santa Efigênia','Jardim Atlântico','68627-260','Rua'),
(10036,'Ananindeua','Santa Emília','Icuí-Guajará','67125-030','Rua'),
(10037,'Redenção','Santa Ernestina','Capuava','68552-650','Avenida'),
(10038,'Belém','Santa Fé','Marambaia','66620-500','Passagem'),
(10039,'Ananindeua','Santa Fé','Icuí-Guajará','67125-820','Estrada'),
(10040,'Ananindeua','Santa Fé','Icuí-Guajará','67125-320','Passagem'),
(10041,'Ananindeua','Santa Fé','Marituba','67105-670','Vila'),
(10042,'Belém','Santa Fé','Sacramenta','66123-470','Passagem'),
(10043,'Belém','Santa Fé','Jurunas','66025-085','Vila'),
(10044,'Belém','Santa Fé','Jurunas','66025-670','Passagem'),
(10045,'Belém','Santa Fé','Guamá','66075-580','Passagem'),
(10046,'Belém','Santa Filomena','Telégrafo Sem Fio','66113-470','Passagem'),
(10047,'Belém','Santa Helena','Pedreira','66080-450','Vila'),
(10048,'Belém','Santa Helena','Marambaia','66623-120','Passagem'),
(10049,'Belém','Santa Helena','Condor','66065-525','Vila'),
(10050,'Belém','Santa Helena','Marco','66093-240','Conjunto'),
(10051,'Belém','Santa Helena','Pedreira','66087-140','Passagem'),
(10052,'Belém','Santa Helena','Guamá','66065-010','Passagem'),
(10053,'Ananindeua','Santa Helena','Atalaia','67013-630','Alameda'),
(10054,'Belém','Santa Helena','Barreiro','66117-300','Vila'),
(10055,'Belém','Santa Helena','Mangueirão','66640-530','Alameda'),
(10056,'Capanema','Santa Helena','Primeira','68703-113','Rua'),
(10057,'Belém','Santa Helena','Mangueiras (Mosqueiro)','66912-200','Travessa'),
(10058,'Belém','Santa Helena','Mangueirão','66640-100','Passagem'),
(10059,'Ananindeua','Santa Helena','Quarenta Horas (Coqueiro)','67120-570','Passagem'),
(10060,'Belém','Santa Helena','Marambaia','66623-810','Passagem'),
(10061,'Belém','Santa Helena','Guamá','66065-330','Passagem'),
(10062,'Castanhal','Santa Helena','Cristo Redentor','68741-030','Travessa'),
(10063,'Castanhal','Santa Helena','Pirapora','68740-330','Alameda'),
(10064,'Paragominas','Santa Helena','Camboatã II','68626-401','Rua'),
(10065,'Paragominas','Santa Helena','Módulo II','68625-390','Rua'),
(10066,'Belém','Santa Inês','Marco','66070-430','Vila'),
(10067,'Belém','Santa Inês','Reduto','66053-270','Vila'),
(10068,'Belém','Santa Inês','Curió-Utinga','66610-045','Passagem'),
(10069,'Belém','Santa Inês','Terra Firme','66070-440','Vila'),
(10070,'Belém','Santa Inês','Telégrafo Sem Fio','66113-180','Passagem'),
(10071,'Ananindeua','Santa Inês','Icuí-Guajará','67125-015','Rua'),
(10072,'Ananindeua','Santa Inês','Atalaia','67013-550','Passagem'),
(10073,'Paragominas','Santa Inês','Módulo II','68625-420','Rua'),
(10074,'Belém','Santa Isabel','Ponta Grossa (Icoaraci)','66812-500','Rua'),
(10075,'Belém','Santa Isabel','São Clemente','66643-090','Passagem'),
(10076,'Ananindeua','Santa Isabel','Guanabara','67103-795','Rua'),
(10077,'Belém','Santa Isabel','Cruzeiro (Icoaraci)','66810-090','Rua'),
(10078,'Belém','Santa Isabel','Bengui','66630-590','Alameda'),
(10079,'Ananindeua','Santa Isabel','Guanabara','67010-490','Passagem'),
(10080,'Belém','Santa Isabel','Pedreira','66087-150','Passagem'),
(10081,'Santarém','Santa Isabel','Jutaí','68045-170','Rua'),
(10082,'Castanhal','Santa Isabel','Apeú','68740-460','Travessa'),
(10083,'Paragominas','Santa Isabel','Nossa Senhora da Conceição','68625-285','Rua'),
(10084,'Castanhal','Santa Isabel','Nova Olinda','68742-110','Rua'),
(10085,'Redenção','Santa Josefa','Aripuana','68554-180','Rua'),
(10086,'Belém','Santa Júlia','Parque Verde','66635-090','Vila'),
(10087,'Ananindeua','Santa Júlia','Icuí-Guajará','67125-105','Rua'),
(10088,'Belém','Santa Júlia','Tenoné','66820-335','Alameda'),
(10089,'Ananindeua','Santa Lúcia','Marituba','67105-330','Estrada'),
(10090,'Ananindeua','Santa Lúcia','Marituba','67105-130','Passagem'),
(10091,'Belém','Santa Lúcia','São Brás','66090-510','Rua'),
(10092,'Ananindeua','Santa Lúcia','Icuí-Guajará','67125-670','Passagem'),
(10093,'Belém','Santa Lúcia','Tapanã (Icoaraci)','66825-035','Alameda'),
(10094,'Ananindeua','Santa Lúcia','Coqueiro','67113-240','Passagem'),
(10095,'Belém','Santa Lúcia','Paracuri (Icoaraci)','66814-110','Passagem'),
(10096,'Belém','Santa Lúcia','Coqueiro','66670-160','Passagem'),
(10097,'Belém','Santa Lúcia','Bengui','66630-260','Passagem'),
(10098,'Ananindeua','Santa Lúcia','Quarenta Horas (Coqueiro)','67120-620','Passagem'),
(10099,'Belém','Santa Lúcia','Jurunas','66025-700','Alameda'),
(10100,'Capanema','Santa Lúcia','Fátima','68703-090','Travessa'),
(10101,'Belém','Santa Lúcia','Condor','66065-059','Vila'),
(10102,'Belém','Santa Lúcia','Fátima','66060-005','Vila'),
(10103,'Belém','Santa Lúcia','Jurunas','66030-500','Vila'),
(10104,'Belém','Santa Lúcia','Tapanã (Icoaraci)','66825-660','Rua'),
(10105,'Belém','Santa Lúcia','Barreiro','66117-400','Passagem'),
(10106,'Belém','Santa Lúcia','Cremação','66065-390','Passagem'),
(10107,'Belém','Santa Luzia','Pedreira','66085-685','Vila'),
(10108,'Ananindeua','Santa Luzia','Coqueiro','67015-470','Passagem'),
(10109,'Ananindeua','Santa Luzia','Quarenta Horas (Coqueiro)','67120-630','Passagem'),
(10110,'Belém','Santa Luzia','Barreiro','66117-060','Passagem'),
(10111,'Belém','Santa Luzia','Jurunas','66025-810','Vila'),
(10112,'Belém','Santa Luzia','Pedreira','66083-540','Passagem'),
(10113,'Belém','Santa Luzia','Terra Firme','66077-620','Passagem'),
(10114,'Belém','Santa Luzia','Brasília (Outeiro)','66845-330','Rua'),
(10115,'Altamira','Santa Luzia','Independente','68373-450','Rua'),
(10116,'Belém','Santa Luzia','Marambaia','66615-510','Passagem'),
(10117,'Belém','Santa Luzia','Tenoné','66820-255','Passagem'),
(10118,'Belém','Santa Luzia','Jurunas','66025-780','Passagem'),
(10119,'Belém','Santa Luzia','Mangueirão','66640-670','Passagem'),
(10120,'Belém','Santa Luzia','Água Boa (Outeiro)','66843-590','Travessa'),
(10121,'Belém','Santa Luzia','Coqueiro','66823-109','Passagem'),
(10122,'Ananindeua','Santa Luzia','Marituba','67105-620','Vila'),
(10123,'Castanhal','Santa Luzia','Pirapora','68740-360','Passagem'),
(10124,'Santarém','Santa Luzia','Amparo','68035-560','Travessa'),
(10125,'Castanhal','Santa Luzia','Cristo Redentor','68741-450','Travessa'),
(10126,'Paragominas','Santa Luzia','Jardim Atlântico','68627-250','Rua'),
(10127,'Ananindeua','Santa Madalena','Maguari','67145-550','Rua'),
(10128,'Belém','Santa Madalena','Marco','66093-250','Alameda'),
(10129,'Belém','Santa Margarida','Cremação','66045-065','Passagem'),
(10130,'Ananindeua','Santa Maria','Guanabara','67013-680','Rua'),
(10131,'Ananindeua','Santa Maria','Atalaia','67010-500','Rua'),
(10132,'Belém','Santa Maria','Carananduba (Mosqueiro)','66923-160','Rua'),
(10133,'Ananindeua','Santa Maria','Centro','67030-255','Travessa'),
(10134,'Ananindeua','Santa Maria','Icuí-Guajará','67125-165','Rua'),
(10135,'Ananindeua','Santa Maria','Icuí-Guajará','67125-175','Passagem'),
(10136,'Belém','Santa Maria','Maracacuera (Icoaraci)','66815-410','Passagem'),
(10137,'Belém','Santa Maria','Águas Negras (Icoaraci)','66822-510','Vila'),
(10138,'Belém','Santa Maria','Tenoné','66820-050','Alameda'),
(10139,'Belém','Santa Maria','Maracacuera (Icoaraci)','66815-310','Vila'),
(10140,'Belém','Santa Maria','Sacramenta','66120-760','Conjunto'),
(10141,'Belém','Santa Maria','Tenoné','66820-155','Passagem'),
(10142,'Belém','Santa Maria','Condor','66033-245','Passagem'),
(10143,'Ananindeua','Santa Maria','Icuí-Guajará','67125-020','Estrada'),
(10144,'Belém','Santa Maria','Mangueirão','66640-540','Rua'),
(10145,'Belém','Santa Maria','Mangueirão','66640-830','Passagem'),
(10146,'Belém','Santa Maria','Tapanã (Icoaraci)','66830-280','Rua'),
(10147,'Belém','Santa Maria','Bengui','66630-325','Passagem'),
(10148,'Belém','Santa Maria','Mangueirão','66640-555','Alameda'),
(10149,'Belém','Santa Maria','Pedreira','66085-205','Passagem'),
(10150,'Belém','Santa Maria','Cremação','66045-095','Vila'),
(10151,'Belém','Santa Maria','Fátima','66060-145','Vila'),
(10152,'Belém','Santa Maria','Jurunas','66030-750','Vila'),
(10153,'Belém','Santa Maria','Cidade Velha','66023-490','Vila'),
(10154,'Belém','Santa Maria','Agulha (Icoaraci)','66811-660','Alameda'),
(10155,'Belém','Santa Maria','Agulha (Icoaraci)','66811-560','Passagem'),
(10156,'Belém','Santa Maria','Una','66652-120','Passagem'),
(10157,'Belém','Santa Maria','Marco','66085-510','Vila'),
(10158,'Belém','Santa Maria','Marambaia','66615-520','Passagem'),
(10159,'Belém','Santa Maria','Telégrafo Sem Fio','66115-150','Passagem'),
(10160,'Belém','Santa Maria','Guamá','66077-815','Vila'),
(10161,'Belém','Santa Maria','Terra Firme','66070-730','Passagem'),
(10162,'Belém','Santa Maria','Sacramenta','66120-300','Passagem'),
(10163,'Belém','Santa Maria','Pedreira','66085-490','Vila'),
(10164,'Belém','Santa Maria','Marambaia','66615-300','Bloco'),
(10165,'Belém','Santa Maria','Bengui','66630-120','Travessa'),
(10166,'Belém','Santa Maria','Tenoné','66820-240','Passagem'),
(10167,'Belém','Santa Maria','Pratinha (Icoaraci)','66816-490','Passagem'),
(10168,'Belém','Santa Maria','Agulha (Icoaraci)','66811-340','Travessa'),
(10169,'Belém','Santa Maria','Cabanagem','66625-750','Passagem'),
(10170,'Belém','Santa Maria','Farol (Mosqueiro)','66916-450','Alameda'),
(10171,'Altamira','Santa Maria','Uirapuru','68374-560','Rua'),
(10172,'Paragominas','Santa Maria','Jardim Atlântico','68627-230','Rua'),
(10173,'Santarém','Santa Maria','Esperança','68030-180','Rua'),
(10174,'Tucuruí','Santa Maria','Mangal','68458-041','Rua'),
(10175,'Belém','Santa Maria de Belém','Guamá','66073-480','Vila'),
(10176,'Castanhal','Santa Maria de Belém','Imperador','68744-430','Avenida'),
(10177,'Belém','Santa Marta','Guamá','66065-149','Vila'),
(10178,'Belém','Santa Marta','Marambaia','66620-590','Passagem'),
(10179,'Ananindeua','Santa Marta','Águas Lindas','67020-790','Passagem'),
(10180,'Belém','Santa Marta','Coqueiro','66650-370','Passagem'),
(10181,'Belém','Santa Marta','Parque Verde','66635-006','Alameda'),
(10182,'Belém','Santa Marta','Tapanã (Icoaraci)','66833-590','Passagem'),
(10183,'Ananindeua','Santa Marta','Marituba','67100-250','Passagem'),
(10184,'Ananindeua','Santa Marta','Coqueiro','67113-010','Passagem'),
(10185,'Belém','Santa Matilde','Castanheira','66645-595','Passagem'),
(10186,'Belém','Santa Mônica','Jurunas','66033-670','Vila'),
(10187,'Paragominas','Santa Mônica','Jardim Atlântico','68627-220','Rua'),
(10188,'Belém','Santa Odília','Castanheira','66645-500','Rua'),
(10189,'Ananindeua','Santa Odília','Atalaia','67010-440','Rua'),
(10190,'Belém','Santa Paula','Águas Negras (Icoaraci)','66822-280','Parque'),
(10191,'Belém','Santa Paz','Coqueiro','66650-140','Passagem'),
(10192,'Belém','Santa Rita','Água Boa (Outeiro)','66843-540','Passagem'),
(10193,'Belém','Santa Rita','Bengui','66630-850','Passagem'),
(10194,'Belém','Santa Rita','Parque Verde','66633-810','Passagem'),
(10195,'Belém','Santa Rita','Jurunas','66025-470','Vila'),
(10196,'Belém','Santa Rita','Marambaia','66615-090','Passagem'),
(10197,'Belém','Santa Rita','Parque Verde','66635-610','Passagem'),
(10198,'Belém','Santa Rita','Parque Verde','66633-615','Vila'),
(10199,'Belém','Santa Rita','Telégrafo Sem Fio','66115-200','Passagem'),
(10200,'Ananindeua','Santa Rita','Atalaia','67013-243','Alameda'),
(10201,'Ananindeua','Santa Rita','Marituba','67100-040','Passagem'),
(10202,'Belém','Santa Rita','Cremação','66065-240','Vila'),
(10203,'Belém','Santa Rita','Parque Guajará (Icoaraci)','66821-095','Rua'),
(10204,'Belém','Santa Rita','Cidade Velha','66020-540','Vila'),
(10205,'Belém','Santa Rita','São Clemente','66643-080','Passagem'),
(10206,'Belém','Santa Rita','Cabanagem','66625-090','Passagem'),
(10207,'Belém','Santa Rita','Agulha (Icoaraci)','66811-160','Alameda'),
(10208,'Belém','Santa Rita','Pedreira','66080-090','Vila'),
(10209,'Belém','Santa Rita','Tenoné','66820-345','Alameda'),
(10210,'Belém','Santa Rita','Mangueirão','66640-016','Passagem'),
(10211,'Belém','Santa Rita','Marco','66095-530','Passagem'),
(10212,'Belém','Santa Rita','Pedreira','66085-370','Passagem'),
(10213,'Belém','Santa Rita','Baía do Sol (Mosqueiro)','66921-060','Passagem'),
(10214,'Belém','Santa Rita','Una','66652-280','Passagem'),
(10215,'Belém','Santa Rita','Carananduba (Mosqueiro)','66923-090','Rua'),
(10216,'Belém','Santa Rita','Guamá','66073-820','Vila'),
(10217,'Belém','Santa Rita','Telégrafo Sem Fio','66115-051','Vila'),
(10218,'Belém','Santa Rita','Coqueiro','66650-040','Passagem'),
(10219,'Belém','Santa Rita','Maracangalha','66110-461','Passagem'),
(10220,'Belém','Santa Rita','Canudos','66070-450','Passagem'),
(10221,'Paragominas','Santa Rita','Jardim Atlântico','68627-210','Rua'),
(10222,'Santarém','Santa Rita','Nova República II','68025-850','Rua'),
(10223,'Belém','Santa Rita Bezerra','Umarizal','66055-510','Vila'),
(10224,'Belém','Santa Rita de Cássia','Mangueirão','66640-011','Travessa'),
(10225,'Belém','Santa Rita de Cássia','Coqueiro','66650-825','Passagem'),
(10226,'Belém','Santa Rita de Cássia','Canudos','66073-385','Vila'),
(10227,'Ananindeua','Santa Rosa','Guanabara','67110-200','Passagem'),
(10228,'Ananindeua','Santa Rosa','Coqueiro','67115-690','Passagem'),
(10229,'Belém','Santa Rosa','Guamá','66075-530','Passagem'),
(10230,'Belém','Santa Rosa','Canudos','66070-525','Vila'),
(10231,'Belém','Santa Rosa','Água Boa (Outeiro)','66843-870','Passagem'),
(10232,'Belém','Santa Rosa','Umarizal','66050-780','Vila'),
(10233,'Belém','Santa Rosa','Marambaia','66615-530','Passagem'),
(10234,'Belém','Santa Rosa','Cruzeiro (Icoaraci)','66810-270','Travessa'),
(10235,'Belém','Santa Rosa','Tapanã (Icoaraci)','66825-860','Travessa'),
(10236,'Belém','Santa Rosa','Telégrafo Sem Fio','66113-066','Vila'),
(10237,'Belém','Santa Rosa','Pratinha (Icoaraci)','66816-125','Passagem'),
(10238,'Belém','Santa Rosa','Una','66652-130','Passagem'),
(10239,'Belém','Santa Rosa','Sacramenta','66120-750','Passagem'),
(10240,'Belém','Santa Rosa','Guamá','66063-405','Vila'),
(10241,'Ananindeua','Santa Rosa','Quarenta Horas (Coqueiro)','67120-816','Travessa'),
(10242,'Belém','Santa Rosa','Maracacuera (Icoaraci)','66815-650','Passagem'),
(10243,'Belém','Santa Rosa','São Clemente','66643-110','Alameda'),
(10244,'Belém','Santa Rosa','Sacramenta','66120-160','Vila'),
(10245,'Belém','Santa Rosa','Maracacuera (Icoaraci)','66815-315','Vila'),
(10246,'Belém','Santa Rosa','Farol (Mosqueiro)','66916-230','Rua'),
(10247,'Belém','Santa Rosa','Bengui','66630-110','Travessa'),
(10248,'Tucuruí','Santa Rosa','Terra Prometida','68456-690','Rua'),
(10249,'Paragominas','Santa Rosa','Jardim Atlântico','68627-240','Rua'),
(10250,'Belém','Santa Teresa','Ariramba (Mosqueiro)','66919-120','Rua'),
(10251,'Redenção','Santa Teresa','Jardim Umuarama','68552-230','Avenida'),
(10252,'Belém','Santa Teresinha','Praia Grande (Mosqueiro)','66914-070','Passagem'),
(10253,'Ananindeua','Santa Teresinha','Quarenta Horas (Coqueiro)','67120-295','Passagem'),
(10254,'Belém','Santa Teresinha','Fátima','66060-275','Vila'),
(10255,'Belém','Santa Teresinha','Marco','66095-540','Passagem'),
(10256,'Belém','Santa Teresinha','Souza','66613-810','Alameda'),
(10257,'Belém','Santa Teresinha','Jurunas','66030-510','Vila'),
(10258,'Belém','Santa Teresinha','Condor','66033-385','Passagem'),
(10259,'Belém','Santa Teresinha','Sacramenta','66120-008','Passagem'),
(10260,'Belém','Santa Teresinha','Sacramenta','66120-130','Vila'),
(10261,'Capanema','Santa Teresinha','Nazaré','68703-190','Travessa'),
(10262,'Belém','Santa Teresinha','Pedreira','66080-460','Vila'),
(10263,'Belém','Santa Teresinha','Maracangalha','66110-200','Rua'),
(10264,'Belém','Santa Teresinha','Souza','66613-760','Passagem'),
(10265,'Belém','Santa Teresinha','Maracangalha','66110-280','Passagem'),
(10266,'Ananindeua','Santa Teresinha','Coqueiro','67113-260','Passagem'),
(10267,'Belém','Santa Teresinha','Marco','66070-261','Passagem'),
(10268,'Belém','Santa Teresinha','Água Boa (Outeiro)','66843-750','Rua'),
(10269,'Marabá','Santa Teresinha','Velha Marabá','68500-440','Travessa'),
(10270,'Tucuruí','Santa Teresinha','Esperança','68458-300','Rua'),
(10271,'Marabá','Santa Teresinha','Amapá','68502-570','Travessa'),
(10272,'Paragominas','Santa Teresinha','Centro','68625-080','Rua'),
(10273,'Santarém','Santa Teresinha','Santarenzinho','68035-520','Rua'),
(10274,'Belém','Santa Vitória','Tapanã (Icoaraci)','66830-370','Passagem'),
(10275,'Belém','Santa Vitória','Tapanã (Icoaraci)','66833-600','Alameda'),
(10276,'Belém','Santana','Umarizal','66055-560','Vila'),
(10277,'Belém','Santana','Ponta Grossa (Icoaraci)','66812-240','Vila'),
(10278,'Ananindeua','Santana','Guanabara','67010-330','Rua'),
(10279,'Ananindeua','Santana','Coqueiro','67130-720','Passagem'),
(10280,'Belém','Santana','Sacramenta','66120-280','Passagem'),
(10281,'Ananindeua','Santana','Coqueiro','67113-800','Passagem'),
(10282,'Belém','Santana','Telégrafo Sem Fio','66115-087','Passagem'),
(10283,'Belém','Santana','Terra Firme','66077-630','Passagem'),
(10284,'Ananindeua','Santana','Guanabara','67013-730','Passagem'),
(10285,'Belém','Santana','Guamá','66075-140','Vila'),
(10286,'Castanhal','Santana','Apeú','68740-500','Vila'),
(10287,'Castanhal','Santana','Salgadinho','68744-550','Passagem'),
(10288,'Santarém','Santana','Salé','68040-200','Rua'),
(10289,'Ananindeua','Santana do Aurá','Pato Macho','67033-750','Estrada'),
(10290,'Ananindeua','Santana I','Guanabara','67010-340','Rua'),
(10291,'Ananindeua','Santana II','Guanabara','67010-310','Rua'),
(10292,'Ananindeua','Santana III','Guanabara','67010-360','Rua'),
(10293,'Belém','Santarém','Tapanã (Icoaraci)','66825-210','Rua'),
(10294,'Belém','Santarém','Murubira (Mosqueiro)','66918-310','Rua'),
(10295,'Belém','Santarém','São Francisco (Mosqueiro)','66920-480','Rua'),
(10296,'Belém','Santarém','Marambaia','66615-075','Vila'),
(10297,'Ananindeua','Santarém','Maguari','67145-760','Travessa'),
(10298,'Ananindeua','Santarém','Marituba','67103-210','Rua'),
(10299,'Altamira','Santarém','Independente II','68372-320','Rua'),
(10300,'Belém','Santarém','Marambaia','66620-120','Avenida'),
(10301,'Belém','Santarém','Tapanã (Icoaraci)','66825-525','Rua'),
(10302,'Paragominas','Santarém','Angelim','68626-360','Travessa'),
(10303,'Tucuruí','Santarém','Vila Permanente','68455-656','Rua'),
(10304,'Redenção','Santarém','Santos Dumont','68551-130','Avenida'),
(10305,'Redenção','Santarém','Morada da Paz','68550-540','Rua'),
(10306,'Marabá','Santarém','Belo Horizonte','68503-050','Rua'),
(10307,'Santarém','Santarém','Maicá','68045-490','Rua'),
(10308,'Paragominas','Santarém','Centro','68625-310','Rua'),
(10309,'Ananindeua','Santarém Novo','Maguari','67145-770','Passagem'),
(10310,'Santarém','Santarém-Cuiabá','Esperança','68030-000','Rodovia'),
(10311,'Belém','Santiago','Guamá','66075-595','Passagem'),
(10312,'Belém','Santiago','Fátima','66060-500','Vila'),
(10313,'Ananindeua','Santiago','Marituba','67105-610','Passagem'),
(10314,'Ananindeua','Santiago','Marituba','67100-670','Passagem'),
(10315,'Belém','Santiago','Tapanã (Icoaraci)','66830-620','Alameda'),
(10316,'Belém','Santo Afonso','Pratinha (Icoaraci)','66816-440','Rua'),
(10317,'Belém','Santo Afonso','Pratinha (Icoaraci)','66816-080','Passagem'),
(10318,'Belém','Santo Agostinho','Terra Firme','66070-040','Alameda'),
(10319,'Belém','Santo Amaro','Guamá','66075-035','Vila'),
(10320,'Ananindeua','Santo Amaro','Águas Brancas','67033-820','Travessa'),
(10321,'Belém','Santo Amaro','Maracangalha','66110-210','Passagem'),
(10322,'Ananindeua','Santo Amaro','Quarenta Horas (Coqueiro)','67120-350','Passagem'),
(10323,'Belém','Santo André','Condor','66065-195','Vila'),
(10324,'Belém','Santo André','São João do Outeiro (Outeiro)','66840-175','Travessa'),
(10325,'Belém','Santo André','Marco','66095-810','Passagem'),
(10326,'Belém','Santo André','Condor','66065-365','Passagem'),
(10327,'Ananindeua','Santo André','Atalaia','67013-244','Rua'),
(10328,'Ananindeua','Santo André','Icuí-Guajará','67125-490','Rua'),
(10329,'Ananindeua','Santo André','Marituba','67100-130','Passagem'),
(10330,'Belém','Santo André','Castanheira','66645-470','Passagem'),
(10331,'Santarém','Santo André','Fátima','68040-810','Rua'),
(10332,'Santarém','Santo André','Uruará','68015-360','Rua'),
(10333,'Belém','Santo Antônio','São Brás','66060-551','Vila'),
(10334,'Belém','Santo Antônio','Vila (Mosqueiro)','66910-230','Passagem'),
(10335,'Belém','Santo Antônio','São João do Outeiro (Outeiro)','66840-155','Passagem'),
(10336,'Ananindeua','Santo Antônio','Marituba','67105-600','Passagem'),
(10337,'Belém','Santo Antônio','Marambaia','66615-105','Passagem'),
(10338,'Ananindeua','Santo Antônio','Coqueiro','67120-040','Passagem'),
(10339,'Ananindeua','Santo Antônio','Coqueiro','67130-190','Vila'),
(10340,'Altamira','Santo Antônio','Jardim Independente I','68373-095','Rua'),
(10341,'Belém','Santo Antônio','Terra Firme','66077-655','Passagem'),
(10342,'Ananindeua','Santo Antônio','Maguari','67145-080','Passagem'),
(10343,'Ananindeua','Santo Antônio','Marituba','67100-460','Passagem'),
(10344,'Belém','Santo Antônio','Pratinha (Icoaraci)','66816-155','Passagem'),
(10345,'Belém','Santo Antônio','Aeroporto (Mosqueiro)','66915-200','Vila'),
(10346,'Ananindeua','Santo Antônio','Atalaia','67013-640','Passagem'),
(10347,'Belém','Santo Antônio','Barreiro','66117-440','Passagem'),
(10348,'Ananindeua','Santo Antônio','Distrito Industrial','67035-240','Passagem'),
(10349,'Belém','Santo Antônio','Terra Firme','66077-270','Passagem'),
(10350,'Capanema','Santo Antônio','Pedreira','68703-230','Travessa'),
(10351,'Belém','Santo Antônio','Pedreira','66083-155','Vila'),
(10352,'Belém','Santo Antônio','Pedreira','66080-480','Passagem'),
(10353,'Belém','Santo Antônio','Campina','66010-090','Rua'),
(10354,'Ananindeua','Santo Antônio','Coqueiro','67120-240','Rua'),
(10355,'Belém','Santo Antônio','Sacramenta','66123-350','Passagem'),
(10356,'Belém','Santo Antônio','Cremação','66063-350','Vila'),
(10357,'Belém','Santo Antônio','Curió-Utinga','66610-180','Passagem'),
(10358,'Belém','Santo Antônio','Sacramenta','66120-355','Passagem'),
(10359,'Belém','Santo Antônio','Jurunas','66033-345','Vila'),
(10360,'Belém','Santo Antônio','Cremação','66040-500','Passagem'),
(10361,'Belém','Santo Antônio','Pedreira','66080-100','Vila'),
(10362,'Capanema','Santo Antônio','Campinho','68700-410','Passagem'),
(10363,'Belém','Santo Antônio','Pratinha (Icoaraci)','66816-040','Rua'),
(10364,'Belém','Santo Antônio','Marambaia','66615-760','Passagem'),
(10365,'Belém','Santo Antônio','Marco','66080-470','Vila'),
(10366,'Belém','Santo Antônio','Marco','66095-550','Passagem'),
(10367,'Belém','Santo Antônio','Carananduba (Mosqueiro)','66923-100','Rua'),
(10368,'Belém','Santo Antônio','Chapéu Virado (Mosqueiro)','66913-160','Travessa'),
(10369,'Belém','Santo Antônio','São Brás','66090-420','Passagem'),
(10370,'Belém','Santo Antônio','Val-de-Cães','66115-240','Passagem'),
(10371,'Belém','Santo Antônio','Mangueirão','66640-355','Passagem'),
(10372,'Belém','Santo Antônio','Campina de Icoaraci (Icoaraci)','66813-220','Vila'),
(10373,'Belém','Santo Antônio','Cabanagem','66625-260','Passagem'),
(10374,'Belém','Santo Antônio','Umarizal','66055-570','Vila'),
(10375,'Belém','Santo Antônio','Cabanagem','66625-610','Passagem'),
(10376,'Belém','Santo Antônio','Fátima','66060-245','Vila'),
(10377,'Belém','Santo Antônio','Tapanã (Icoaraci)','66830-015','Rua'),
(10378,'Belém','Santo Antônio','Guamá','66073-425','Vila'),
(10379,'Belém','Santo Antônio','São João do Outeiro (Outeiro)','66840-045','Travessa'),
(10380,'Belém','Santo Antônio','São Clemente','66643-190','Passagem'),
(10381,'Belém','Santo Antônio','Guamá','66073-215','Vila'),
(10382,'Belém','Santo Antônio','Condor','66033-690','Passagem'),
(10383,'Belém','Santo Antônio','Ponta Grossa (Icoaraci)','66812-080','Vila'),
(10384,'Belém','Santo Antônio','Una','66652-140','Passagem'),
(10385,'Belém','Santo Antônio','Jurunas','66025-840','Vila'),
(10386,'Belém','Santo Antônio','Pedreira','66085-025','Vila'),
(10387,'Belém','Santo Antônio','Cidade Velha','66020-810','Vila'),
(10388,'Belém','Santo Antônio','Maracajá (Mosqueiro)','66911-200','Alameda'),
(10389,'Belém','Santo Antônio','Terra Firme','66077-025','Vila'),
(10390,'Belém','Santo Antônio','Guamá','66075-004','Vila'),
(10391,'Belém','Santo Antônio','Fátima','66060-010','Rua'),
(10392,'Belém','Santo Antônio','Canudos','66090-480','Vila'),
(10393,'Belém','Santo Antônio','Bengui','66630-095','Passagem'),
(10394,'Belém','Santo Antônio','São Brás','66070-580','Travessa'),
(10395,'Santarém','Santo Antônio','Esperança','68030-190','Rua'),
(10396,'Santarém','Santo Antônio','Santana','68015-660','Beco'),
(10397,'Redenção','Santo Antônio','Vila Paulista','68552-690','Rua'),
(10398,'Marabá','Santo Antônio','Amapá','68502-460','Rua'),
(10399,'Paragominas','Santo Antônio','Nossa Senhora da Conceição','68625-520','Rua'),
(10400,'Tucuruí','Santo Antônio','Vila Pioneira','68458-030','Rua'),
(10401,'Tucuruí','Santo Antônio','Matinha','68458-471','Rua'),
(10402,'Belém','Santo Elias','Parque Guajará (Icoaraci)','66821-185','Rua'),
(10403,'Belém','Santo Inácio','Cabanagem','66625-380','Passagem'),
(10404,'Belém','Santo Onofre','Marambaia','66623-690','Passagem'),
(10405,'Belém','Santo Onofre','Barreiro','66117-230','Passagem'),
(10406,'Belém','Santo Onofre','Bengui','66630-510','Passagem'),
(10407,'Belém','Santo Onofre','Jurunas','66030-520','Passagem'),
(10408,'Ananindeua','Santo Onofre','Coqueiro','67015-410','Passagem'),
(10409,'Belém','Santos','Bengui','66630-430','Passagem'),
(10410,'Belém','Santos','Reduto','66053-280','Vila'),
(10411,'Belém','Santos','Tapanã (Icoaraci)','66825-170','Alameda'),
(10412,'Belém','Santos','Maracajá (Mosqueiro)','66911-270','Vila'),
(10413,'Belém','Santos','Cidade Velha','66023-055','Vila'),
(10414,'Belém','Santos','São João do Outeiro (Outeiro)','66840-475','Alameda'),
(10415,'Belém','Santos','Pedreira','66085-185','Vila'),
(10416,'Belém','Santos','Marambaia','66615-135','Vila'),
(10417,'Belém','Santos','Telégrafo Sem Fio','66113-013','Vila'),
(10418,'Belém','Santos','Curió-Utinga','66610-075','Vila'),
(10419,'Ananindeua','Santos','Coqueiro','67120-660','Alameda'),
(10420,'Belém','Santos','Jurunas','66025-480','Vila'),
(10421,'Belém','Santos','Cremação','66040-420','Passagem'),
(10422,'Ananindeua','Santos','Maguari','67030-805','Passagem'),
(10423,'Belém','Santos','Sacramenta','66120-110','Passagem'),
(10424,'Belém','Santos','Campina de Icoaraci (Icoaraci)','66813-860','Passagem'),
(10425,'Belém','Santos','Chapéu Virado (Mosqueiro)','66913-030','Alameda'),
(10426,'Belém','Santos','Ponta Grossa (Icoaraci)','66812-140','Vila'),
(10427,'Belém','Santos','Coqueiro','66650-460','Alameda'),
(10428,'Belém','Santos Dias','Tapanã (Icoaraci)','66830-060','Rua'),
(10429,'Belém','Santos dos Santos','Tapanã (Icoaraci)','66825-620','Rua'),
(10430,'Belém','Santos Dumont','Maracangalha','66110-760','Avenida'),
(10431,'Belém','Santos Dumont','Brasília (Outeiro)','66845-030','Rua'),
(10432,'Belém','Santos Dumont','Maracangalha','66110-710','Alameda'),
(10433,'Belém','Santos Dumont','Maracangalha','66110-750','Passagem'),
(10434,'Belém','Santos Dumont','Tapanã (Icoaraci)','66825-255','Travessa'),
(10435,'Belém','Santos Dumont','Pratinha (Icoaraci)','66816-120','Passagem'),
(10436,'Belém','Santos Dumont','Barreiro','66117-320','Passagem'),
(10437,'Ananindeua','Santos Dumont','Quarenta Horas (Coqueiro)','67120-520','Rua'),
(10438,'Belém','Santos Dumont','São João do Outeiro (Outeiro)','66840-075','Alameda'),
(10439,'Capanema','Santos Dumont','Três de Maio','68701-240','Avenida'),
(10440,'Belém','Santos Dumont','Marco','66087-820','Conjunto'),
(10441,'Belém','Santos Dumont','Tapanã (Icoaraci)','66833-620','Passagem'),
(10442,'Belém','Santos Dumont','Marambaia','66615-002','Passagem'),
(10443,'Belém','Santos Dumont','Umarizal','66050-450','Praça'),
(10444,'Belém','Santos Dumont','Marambaia','66615-665','Alameda'),
(10445,'Belém','Santos Dumont','São Clemente','66643-025','Travessa'),
(10446,'Castanhal','Santos Dumont','Ianetama','68745-120','Rua'),
(10447,'Marabá','Santos Dumont','Belo Horizonte','68503-070','Rua'),
(10448,'Tucuruí','Santos Dumont','Góes Calmont','68456-460','Rua'),
(10449,'Tucuruí','Santos Dumont','Santa Isabel','68458-440','Travessa'),
(10450,'Marabá','Santos Dumont','Bom Planalto','68501-620','Rua'),
(10451,'Santarém','Santos Dumont','Uruará','68015-180','Avenida'),
(10452,'Santarém','Santos Dumont','Interventoria','68010-450','Avenida'),
(10453,'Belém','Santos Dumont II','Marco','66087-830','Conjunto'),
(10454,'Belém','Santos Moura','Murubira (Mosqueiro)','66918-760','Alameda'),
(10455,'Belém','São Benedito','Bengui','66630-410','Passagem'),
(10456,'Belém','São Benedito','Sacramenta','66120-260','Passagem'),
(10457,'Ananindeua','São Benedito','Coqueiro','67113-230','Passagem'),
(10458,'Ananindeua','São Benedito','Atalaia','67013-120','Rua'),
(10459,'Ananindeua','São Benedito','Águas Lindas','67118-120','Passagem'),
(10460,'Belém','São Benedito','Souza','66613-241','Passagem'),
(10461,'Belém','São Benedito','Marco','66085-415','Vila'),
(10462,'Belém','São Benedito','Pedreira','66085-530','Vila'),
(10463,'Belém','São Benedito','Maracangalha','66110-370','Passagem'),
(10464,'Belém','São Benedito','Cremação','66045-400','Passagem'),
(10465,'Ananindeua','São Benedito','Distrito Industrial','67035-260','Alameda'),
(10466,'Belém','São Benedito','Castanheira','66645-345','Passagem'),
(10467,'Ananindeua','São Benedito','Distrito Industrial','67035-270','Passagem'),
(10468,'Belém','São Benedito','Coqueiro','66823-100','Passagem'),
(10469,'Belém','São Benedito','Pedreira','66085-520','Passagem'),
(10470,'Belém','São Benedito','Tapanã (Icoaraci)','66830-700','Passagem'),
(10471,'Ananindeua','São Benedito','Coqueiro','67120-100','Rua'),
(10472,'Belém','São Benedito','Condor','66065-190','Passagem'),
(10473,'Belém','São Benedito','Castanheira','66645-355','Vila'),
(10474,'Ananindeua','São Benedito','Guanabara','67110-450','Passagem'),
(10475,'Belém','São Benedito','Terra Firme','66077-355','Passagem'),
(10476,'Santarém','São Benedito','Santana','68015-710','Beco'),
(10477,'Santarém','São Benedito','Diamantino','68020-605','Rua'),
(10478,'Tucuruí','São Benedito','Nova Tucuruí','68456-370','Travessa'),
(10479,'Belém','São Bento','Bengui','66630-030','Rua'),
(10480,'Paragominas','São Bento','Jardim Atlântico','68627-270','Rua'),
(10481,'Belém','São Bernardo','Marco','66087-185','Passagem'),
(10482,'Santarém','São Bernardo do Campo','Rodagem','68040-760','Beco'),
(10483,'Belém','São Boaventura','Cidade Velha','66020-550','Rua'),
(10484,'Belém','São Brás','Nazaré','66035-230','Vila'),
(10485,'Belém','São Caetano','Jurunas','66030-790','Vila'),
(10486,'Ananindeua','São Carlos','Distrito Industrial','67035-320','Vila'),
(10487,'Santarém','São Carlos','Urumari','68015-540','Beco'),
(10488,'Belém','São Clemente','São João do Outeiro (Outeiro)','66840-440','Passagem'),
(10489,'Belém','São Clemente','Bengui','66630-080','Rua'),
(10490,'Belém','São Clemente','São Clemente','66643-105','Rua'),
(10491,'Belém','São Clemente','Tapanã (Icoaraci)','66830-720','Rua'),
(10492,'Belém','São Conrado','Água Boa (Outeiro)','66843-140','Travessa'),
(10493,'Belém','São Cristóvão','Guamá','66065-670','Passagem'),
(10494,'Belém','São Cristóvão','Murubira (Mosqueiro)','66918-380','Travessa'),
(10495,'Ananindeua','São Cristóvão','Pato Macho','67033-730','Passagem'),
(10496,'Ananindeua','São Cristóvão','Marituba','67105-040','Passagem'),
(10497,'Belém','São Cristóvão','Souza','66613-840','Praça'),
(10498,'Ananindeua','São Cristóvão','Marituba','67100-550','Travessa'),
(10499,'Belém','São Cristóvão','Terra Firme','66077-640','Passagem'),
(10500,'Belém','São Cristóvão','Agulha (Icoaraci)','66811-730','Passagem'),
(10501,'Belém','São Cristóvão','São Clemente','66643-870','Passagem'),
(10502,'Capanema','São Cristóvão','São Pio X','68702-110','Travessa'),
(10503,'Belém','São Cristóvão','Marambaia','66615-230','Passagem'),
(10504,'Santarém','São Cristóvão','Maicá','68045-180','Avenida'),
(10505,'Santarém','São Cristóvão','Prainha','68005-510','Rua'),
(10506,'Belém','São Dimas','Jurunas','66030-195','Vila'),
(10507,'Belém','São Domingos','Cabanagem','66625-680','Rua'),
(10508,'Belém','São Domingos','Guamá','66075-455','Passagem'),
(10509,'Belém','São Domingos','Praia Grande (Mosqueiro)','66914-080','Passagem'),
(10510,'Capanema','São Domingos','Motocros','68701-450','Passagem'),
(10511,'Belém','São Domingos','Terra Firme','66077-650','Rua'),
(10512,'Belém','São Domingos','Jurunas','66030-070','Passagem'),
(10513,'Belém','São Domingos','Parque Guajará (Icoaraci)','66821-850','Passagem'),
(10514,'Belém','São Domingos','Pedreira','66080-700','Vila'),
(10515,'Ananindeua','São Domingos','Coqueiro','67130-635','Alameda'),
(10516,'Belém','São Domingos','Coqueiro','66650-715','Passagem'),
(10517,'Ananindeua','São Domingos','Atalaia','67013-450','Rua'),
(10518,'Belém','São Domingos','Marambaia','66615-870','Passagem'),
(10519,'Paragominas','São Domingos','Jardim Atlântico','68627-180','Rua'),
(10520,'Tucuruí','São Domingos do Capim','Jardim São Francisco das Chagas','68459-260','Rua'),
(10521,'Altamira','São Félix','Jardim Independente I','68373-330','Rua'),
(10522,'Marabá','São Félix','Velha Marabá','68500-380','Travessa'),
(10523,'Redenção','São Félix do Xingu','Morada da Paz','68550-530','Rua'),
(10524,'Belém','São Francisco','Curió-Utinga','66610-850','Rua'),
(10525,'Altamira','São Francisco','Jardim Independente I','68373-105','Rua'),
(10526,'Belém','São Francisco','Curió-Utinga','66610-535','Passagem'),
(10527,'Ananindeua','São Francisco','Quarenta Horas (Coqueiro)','67120-505','Rua'),
(10528,'Belém','São Francisco','São Clemente','66643-890','Passagem'),
(10529,'Ananindeua','São Francisco','Coqueiro','67120-080','Passagem'),
(10530,'Ananindeua','São Francisco','Marituba','67100-260','Travessa'),
(10531,'Ananindeua','São Francisco','Coqueiro','67015-400','Passagem'),
(10532,'Ananindeua','São Francisco','Marituba','67100-390','Rua'),
(10533,'Belém','São Francisco','Marco','66070-025','Vila'),
(10534,'Ananindeua','São Francisco','Atalaia','67013-460','Rua'),
(10535,'Ananindeua','São Francisco','Marituba','67103-220','Rua'),
(10536,'Capanema','São Francisco','Inussun','68702-150','Rua'),
(10537,'Belém','São Francisco','Pratinha (Icoaraci)','66816-700','Passagem'),
(10538,'Belém','São Francisco','Tenoné','66820-010','Passagem'),
(10539,'Belém','São Francisco','São Francisco (Mosqueiro)','66920-380','Rua'),
(10540,'Belém','São Francisco','Carananduba (Mosqueiro)','66923-350','Loteamento'),
(10541,'Capanema','São Francisco','Inussun','68702-350','Travessa'),
(10542,'Belém','São Francisco','Pedreira','66085-540','Vila'),
(10543,'Belém','São Francisco','São Francisco (Mosqueiro)','66920-790','Estrada'),
(10544,'Belém','São Francisco','Jurunas','66030-335','Vila'),
(10545,'Belém','São Francisco','Tapanã (Icoaraci)','66825-790','Alameda'),
(10546,'Belém','São Francisco','Parque Verde','66635-215','Travessa'),
(10547,'Belém','São Francisco','Tapanã (Icoaraci)','66825-490','Vila'),
(10548,'Belém','São Francisco','Cabanagem','66625-180','Passagem'),
(10549,'Belém','São Francisco','Agulha (Icoaraci)','66811-710','Passagem'),
(10550,'Ananindeua','São Francisco','Coqueiro','67130-360','Alameda'),
(10551,'Ananindeua','São Francisco','Marituba','67100-480','Travessa'),
(10552,'Belém','São Francisco','Batista Campos','66023-520','Vila'),
(10553,'Belém','São Francisco','Canudos','66070-575','Vila'),
(10554,'Belém','São Francisco','Marco','66087-540','Passagem'),
(10555,'Belém','São Francisco','Marco','66093-260','Vila'),
(10556,'Ananindeua','São Francisco','Maguari','67143-720','Passagem'),
(10557,'Belém','São Francisco','Marambaia','66615-020','Passagem'),
(10558,'Belém','São Francisco','Águas Negras (Icoaraci)','66822-170','Passagem'),
(10559,'Belém','São Francisco','Guamá','66075-153','Vila'),
(10560,'Belém','São Francisco','Cremação','66045-410','Passagem'),
(10561,'Belém','São Francisco','Campina','66023-530','Travessa'),
(10562,'Belém','São Francisco','São Francisco (Mosqueiro)','66920-780','Praia'),
(10563,'Belém','São Francisco','Telégrafo Sem Fio','66115-170','Passagem'),
(10564,'Belém','São Francisco','Coqueiro','66650-050','Passagem'),
(10565,'Belém','São Francisco','Campina de Icoaraci (Icoaraci)','66813-450','Travessa'),
(10566,'Belém','São Francisco','Parque Verde','66635-085','Rua'),
(10567,'Belém','São Francisco','Brasília (Outeiro)','66845-350','Rua'),
(10568,'Belém','São Francisco','Castanheira','66645-585','Passagem'),
(10569,'Belém','São Francisco','Cabanagem','66625-215','Rua'),
(10570,'Belém','São Francisco','São Brás','66090-050','Passagem'),
(10571,'Marabá','São Francisco','Cidade Nova','68501-690','Avenida'),
(10572,'Santarém','São Francisco','Santarenzinho','68035-300','Rua'),
(10573,'Marabá','São Francisco','Amapá','68502-330','Rua'),
(10574,'Paragominas','São Francisco','Centro','68625-008','Rua'),
(10575,'Santarém','São Francisco','Jutaí','68045-150','Travessa'),
(10576,'Tucuruí','São Francisco','Mangal','68458-040','Rua'),
(10577,'Paragominas','São Francisco','Camboatã II','68626-406','Rua'),
(10578,'Santarém','São Francisco','Nova República','68025-590','Rua'),
(10579,'Castanhal','São Francisco','Centro','68740-300','Alameda'),
(10580,'Tucuruí','São Francisco','Matinha','68458-610','Travessa'),
(10581,'Castanhal','São Francisco','Pirapora','68740-090','Alameda'),
(10582,'Marabá','São Francisco','Liberdade','68501-320','Rua'),
(10583,'Belém','São Francisco de Assis','Marco','66087-040','Passagem'),
(10584,'Belém','São Francisco de Assis','Ponta Grossa (Icoaraci)','66812-090','Vila'),
(10585,'Ananindeua','São Francisco do Pará','Icuí-Guajará','67125-830','Rua'),
(10586,'Belém','São Francisco I','São Francisco (Mosqueiro)','66920-540','Rua'),
(10587,'Belém','São Francisco II','São Francisco (Mosqueiro)','66920-550','Rua'),
(10588,'Ananindeua','São Francisco II','Atalaia','67013-830','Passagem'),
(10589,'Ananindeua','São Francisco Xavier','Coqueiro','67113-715','Passagem'),
(10590,'Belém','São Gabriel','Paracuri (Icoaraci)','66814-430','Travessa'),
(10591,'Belém','São Gabriel','Marco','66087-550','Passagem'),
(10592,'Paragominas','São Gabriel','Jaderlândia','68627-537','Rua'),
(10593,'Paragominas','São Gabriel','Uraim II','68626-381','Rua'),
(10594,'Altamira','São Gaspar','Aparecida','68377-710','Rua'),
(10595,'Ananindeua','São Geraldo','Maguari','67145-460','Passagem'),
(10596,'Belém','São Geraldo','Águas Negras (Icoaraci)','66822-350','Passagem'),
(10597,'Belém','São Geraldo','Tapanã (Icoaraci)','66825-250','Travessa'),
(10598,'Belém','São Geraldo','Guamá','66075-535','Vila'),
(10599,'Xinguara','São Geraldo','Tanaka','68556-030','Rua'),
(10600,'Redenção','São Geraldo do Araguaia','Morada da Paz','68550-600','Rua'),
(10601,'Belém','São Januário','Mangueirão','66640-018','Passagem'),
(10602,'Tucuruí','São Januário','São José','68456-060','Rua'),
(10603,'Belém','São Jerônimo','Agulha (Icoaraci)','66811-140','Passagem'),
(10604,'Belém','São Jerônimo','São João do Outeiro (Outeiro)','66840-890','Rua'),
(10605,'Ananindeua','São Jerônimo','Marituba','67100-340','Rua'),
(10606,'Belém','São João','Aeroporto (Mosqueiro)','66915-130','Alameda'),
(10607,'Belém','São João','Sacramenta','66083-496','Alameda'),
(10608,'Ananindeua','São João','Maguari','67145-490','Alameda'),
(10609,'Ananindeua','São João','Pato Macho','67033-250','Passagem'),
(10610,'Ananindeua','São João','Coqueiro','67113-020','Passagem'),
(10611,'Ananindeua','São João','Marituba','67100-490','Rua'),
(10612,'Belém','São João','Canudos','66070-690','Passagem'),
(10613,'Belém','São João','Agulha (Icoaraci)','66811-200','Vila'),
(10614,'Ananindeua','São João','Marituba','67105-530','Passagem'),
(10615,'Ananindeua','São João','Maguari','67143-710','Passagem'),
(10616,'Ananindeua','São João','Marituba','67100-070','Passagem'),
(10617,'Ananindeua','São João','Atalaia','67013-520','Rua'),
(10618,'Ananindeua','São João','Coqueiro','67120-810','Passagem'),
(10619,'Ananindeua','São João','Maguari','67030-365','Passagem'),
(10620,'Belém','São João','Condor','66033-150','Vila'),
(10621,'Belém','São João','Marambaia','66615-045','Alameda'),
(10622,'Belém','São João','Marco','66093-270','Alameda'),
(10623,'Belém','São João','Marco','66095-560','Passagem'),
(10624,'Belém','São João','Telégrafo Sem Fio','66113-460','Passagem'),
(10625,'Belém','São João','Terra Firme','66077-675','Vila'),
(10626,'Belém','São João','Umarizal','66050-460','Vila'),
(10627,'Belém','São João','Pedreira','66087-560','Vila'),
(10628,'Belém','São João','Brasília (Outeiro)','66845-340','Rua'),
(10629,'Belém','São João','Cidade Velha','66020-570','Vila'),
(10630,'Belém','São João','Pratinha (Icoaraci)','66816-880','Beco'),
(10631,'Belém','São João','Ariramba (Mosqueiro)','66919-360','Alameda'),
(10632,'Belém','São João','Bengui','66630-870','Vila'),
(10633,'Belém','São João','Agulha (Icoaraci)','66811-690','Passagem'),
(10634,'Belém','São João','Tapanã (Icoaraci)','66825-110','Alameda'),
(10635,'Belém','São João','Curió-Utinga','66610-245','Passagem'),
(10636,'Belém','São João','Marambaia','66623-336','Passagem'),
(10637,'Belém','São João','Jurunas','66030-710','Vila'),
(10638,'Belém','São João','Tenoné','66820-175','Passagem'),
(10639,'Belém','São João','Condor','66065-025','Vila'),
(10640,'Belém','São João','Guamá','66063-610','Vila'),
(10641,'Belém','São João','Tapanã (Icoaraci)','66830-240','Rua'),
(10642,'Belém','São João','Cidade Velha','66020-580','Passagem'),
(10643,'Belém','São João','Guamá','66073-720','Passagem'),
(10644,'Belém','São João','Marambaia','66623-480','Vila'),
(10645,'Belém','São João','Guamá','66075-575','Vila'),
(10646,'Belém','São João','Guamá','66075-102','Vila'),
(10647,'Belém','São João','Guamá','66077-075','Passagem'),
(10648,'Belém','São João','Fátima','66085-035','Vila'),
(10649,'Belém','São João','Bengui','66630-060','Passagem'),
(10650,'Belém','São João','Mangueirão','66640-490','Rua'),
(10651,'Belém','São João','Terra Firme','66079-790','Passagem'),
(10652,'Belém','São João','Cabanagem','66625-020','Rua'),
(10653,'Belém','São João','São Clemente','66643-690','Passagem'),
(10654,'Belém','São João','Tapanã (Icoaraci)','66825-505','Rua'),
(10655,'Altamira','São João','Jardim Independente I','68372-725','Alameda'),
(10656,'Belém','São João','Pratinha (Icoaraci)','66816-370','Passagem'),
(10657,'Belém','São João','Cabanagem','66625-810','Passagem'),
(10658,'Belém','São João','Água Boa (Outeiro)','66843-780','Travessa'),
(10659,'Belém','São João','Cidade Velha','66020-560','Largo'),
(10660,'Redenção','São João','Aripuana','68554-230','Rua'),
(10661,'Santarém','São João','Diamantino','68020-055','Rua'),
(10662,'Paragominas','São João','Jardim Atlântico','68627-110','Rua'),
(10663,'Castanhal','São João','Ianetama','68745-320','Passagem'),
(10664,'Tucuruí','São João','Góes Calmont','68456-450','Rua'),
(10665,'Castanhal','São João','Saudade II','68740-370','Passagem'),
(10666,'Ananindeua','São Joao Batista','Coqueiro','67113-650','Passagem'),
(10667,'Belém','São Joao Batista','Tapanã (Icoaraci)','66825-380','Passagem'),
(10668,'Belém','São João Batista','Batista Campos','66033-710','Vila'),
(10669,'Belém','São João Batista','Marco','66070-490','Passagem'),
(10670,'Ananindeua','São João Batista','Icuí-Guajará','67125-065','Rua'),
(10671,'Ananindeua','São João Batista','Coqueiro','67113-022','Passagem'),
(10672,'Tucuruí','São João Batista','Terra Prometida','68456-750','Rua'),
(10673,'Belém','São João do Outeiro','São João do Outeiro (Outeiro)','66840-510','Passagem'),
(10674,'Belém','São Joaquim','Umarizal','66060-025','Vila'),
(10675,'Ananindeua','São Joaquim','Marituba','67100-110','Passagem'),
(10676,'Capanema','São Joaquim','Oliveira Brito','68700-420','Alameda'),
(10677,'Belém','São Joaquim','Sacramenta','66083-550','Passagem'),
(10678,'Capanema','São Joaquim','Fátima','68703-060','Travessa'),
(10679,'Belém','São Joaquim','Fátima','66060-510','Passagem'),
(10680,'Belém','São Joaquim','Marambaia','66620-710','Passagem'),
(10681,'Belém','São Joaquim','Tenoné','66820-265','Passagem'),
(10682,'Belém','São Joaquim','Guamá','66075-790','Vila'),
(10683,'Redenção','São Joaquim','Aripuana','68554-250','Rua'),
(10684,'Belém','São Jorge','São João do Outeiro (Outeiro)','66840-215','Travessa'),
(10685,'Belém','São Jorge','Sacramenta','66120-520','Passagem'),
(10686,'Belém','São Jorge','Murubira (Mosqueiro)','66918-450','Travessa'),
(10687,'Belém','São Jorge','Carananduba (Mosqueiro)','66923-110','Rua'),
(10688,'Belém','São Jorge','Marambaia','66615-000','Vila'),
(10689,'Belém','São Jorge','Barreiro','66117-250','Passagem'),
(10690,'Belém','São Jorge','Marambaia','66615-050','Rua'),
(10691,'Ananindeua','São Jorge','Marituba','67100-120','Passagem'),
(10692,'Belém','São Jorge','Ponta Grossa (Icoaraci)','66812-370','Passagem'),
(10693,'Ananindeua','São Jorge','Coqueiro','67120-830','Alameda'),
(10694,'Belém','São Jorge','Marambaia','66615-550','Passagem'),
(10695,'Belém','São Jorge','Águas Lindas','66690-640','Passagem'),
(10696,'Belém','São Jorge','Marambaia','66623-510','Beco'),
(10697,'Belém','São Jorge','São João do Outeiro (Outeiro)','66840-205','Passagem'),
(10698,'Ananindeua','São Jorge','Coqueiro','67120-090','Passagem'),
(10699,'Ananindeua','São Jorge','Maguari','67145-500','Vila'),
(10700,'Ananindeua','São Jorge','Coqueiro','67113-350','Passagem'),
(10701,'Belém','São Jorge','Cabanagem','66625-055','Passagem'),
(10702,'Belém','São Jorge','Brasília (Outeiro)','66845-020','Travessa'),
(10703,'Belém','São Jorge','Águas Negras (Icoaraci)','66822-180','Passagem'),
(10704,'Belém','São Jorge','Umarizal','66050-470','Vila'),
(10705,'Ananindeua','São Jorge','Icuí-Guajará','67125-085','Rua'),
(10706,'Ananindeua','São Jorge','Maguari','67030-055','Rua'),
(10707,'Ananindeua','São Jorge','Guanabara','67010-110','Rua'),
(10708,'Belém','São Jorge','Telégrafo Sem Fio','66113-390','Passagem'),
(10709,'Belém','São Jorge','São Francisco (Mosqueiro)','66920-530','Rua'),
(10710,'Belém','São Jorge','Cremação','66045-050','Passagem'),
(10711,'Belém','São Jorge','Guamá','66075-310','Passagem'),
(10712,'Belém','São Jorge','Terra Firme','66077-292','Vila'),
(10713,'Belém','São Jorge','Carananduba (Mosqueiro)','66923-210','Alameda'),
(10714,'Belém','São Jorge','Campina de Icoaraci (Icoaraci)','66813-666','Passagem'),
(10715,'Belém','São Jorge','Cremação','66065-300','Vila'),
(10716,'Belém','São Jorge','Castanheira','66645-490','Passagem'),
(10717,'Belém','São Jorge','Agulha (Icoaraci)','66811-720','Passagem'),
(10718,'Belém','São Jorge','Condor','66033-195','Passagem'),
(10719,'Belém','São Jorge','Parque Verde','66635-100','Passagem'),
(10720,'Belém','São Jorge','Parque Verde','66635-520','Rua'),
(10721,'Belém','São Jorge','Castanheira','66645-120','Rua'),
(10722,'Belém','São Jorge','Terra Firme','66077-690','Passagem'),
(10723,'Capanema','São Jorge','Oliveira Brito','68700-540','Travessa'),
(10724,'Belém','São Jorge','Sacramenta','66083-690','Vila'),
(10725,'Belém','São Jorge','Guamá','66073-710','Passagem'),
(10726,'Belém','São Jorge','Canudos','66070-495','Vila'),
(10727,'Belém','São Jorge','Guamá','66073-490','Vila'),
(10728,'Belém','São Jorge','Parque Verde','66635-455','Vila'),
(10729,'Belém','São Jorge','Maracangalha','66110-730','Passagem'),
(10730,'Belém','São Jorge','Jurunas','66030-305','Vila'),
(10731,'Belém','São Jorge','Jurunas','66033-275','Vila'),
(10732,'Belém','São Jorge','Pedreira','66085-455','Vila'),
(10733,'Belém','São Jorge','Guamá','66065-011','Passagem'),
(10734,'Paragominas','São Jorge','Centro','68625-017','Travessa'),
(10735,'Castanhal','São Jorge','Ianetama','68745-250','Travessa'),
(10736,'Castanhal','São Jorge','Pirapora','68740-350','Passagem'),
(10737,'Santarém','São Jorge','Santarenzinho','68035-135','Travessa'),
(10738,'Santarém','São Jorge','Caranazal','68040-690','Beco'),
(10739,'Castanhal','São Jorge','Ianetama','68744-600','Travessa'),
(10740,'Ananindeua','São José','Marituba','67100-100','Passagem'),
(10741,'Ananindeua','São José','Distrito Industrial','67035-360','Passagem'),
(10742,'Belém','São José','Terra Firme','66077-002','Alameda'),
(10743,'Ananindeua','São José','Marituba','67100-470','Passagem'),
(10744,'Ananindeua','São José','Coqueiro','67113-119','Passagem'),
(10745,'Belém','São José','Marambaia','66615-195','Passagem'),
(10746,'Belém','São José','Agulha (Icoaraci)','66811-520','Passagem'),
(10747,'Ananindeua','São José','Icuí-Guajará','67125-095','Rua'),
(10748,'Belém','São José','São Clemente','66643-180','Rua'),
(10749,'Ananindeua','São José','Coqueiro','67113-590','Passagem'),
(10750,'Belém','São José','Una','66652-010','Passagem'),
(10751,'Ananindeua','São José','Quarenta Horas (Coqueiro)','67120-840','Passagem'),
(10752,'Belém','São José','Pratinha (Icoaraci)','66816-460','Passagem'),
(10753,'Belém','São José','Águas Negras (Icoaraci)','66822-540','Avenida'),
(10754,'Belém','São José','Bengui','66630-840','Passagem'),
(10755,'Belém','São José','Tapanã (Icoaraci)','66833-550','Alameda'),
(10756,'Ananindeua','São José','Coqueiro','67130-840','Passagem'),
(10757,'Belém','São José','Parque Verde','66635-465','Passagem'),
(10758,'Belém','São José','Águas Negras (Icoaraci)','66822-020','Passagem'),
(10759,'Belém','São José','Tapanã (Icoaraci)','66833-630','Alameda'),
(10760,'Capanema','São José','São José','68702-250','Rua'),
(10761,'Belém','São José','Parque Guajará (Icoaraci)','66821-135','Travessa'),
(10762,'Belém','São José','Campina de Icoaraci (Icoaraci)','66813-035','Vila'),
(10763,'Ananindeua','São José','Guanabara','67010-370','Passagem'),
(10764,'Belém','São José','Guamá','66075-785','Vila'),
(10765,'Ananindeua','São José','Maguari','67145-530','Passagem'),
(10766,'Belém','São José','Cabanagem','66625-010','Rua'),
(10767,'Belém','São José','Sacramenta','66120-270','Passagem'),
(10768,'Belém','São José','Castanheira','66645-125','Passagem'),
(10769,'Ananindeua','São José','Coqueiro','67015-450','Passagem'),
(10770,'Belém','São José','Terra Firme','66077-615','Alameda'),
(10771,'Belém','São José','Jurunas','66033-485','Vila'),
(10772,'Belém','São José','Cabanagem','66625-510','Alameda'),
(10773,'Belém','São José','Guamá','66065-275','Vila'),
(10774,'Belém','São José','Marco','66095-570','Passagem'),
(10775,'Altamira','São José','Jardim Independente I','68372-735','Alameda'),
(10776,'Belém','São José','Pedreira','66085-550','Vila'),
(10777,'Belém','São José','Fátima','66060-520','Vila'),
(10778,'Belém','São José','Curió-Utinga','66610-420','Passagem'),
(10779,'Belém','São José','Telégrafo Sem Fio','66113-235','Vila'),
(10780,'Belém','São José','Maracangalha','66110-360','Passagem'),
(10781,'Belém','São José','São João do Outeiro (Outeiro)','66840-120','Travessa'),
(10782,'Belém','São José','Bengui','66630-165','Rua'),
(10783,'Belém','São José','Cidade Velha','66023-550','Passagem'),
(10784,'Belém','São José','Cremação','66045-060','Passagem'),
(10785,'Belém','São José','Bengui','66630-215','Passagem'),
(10786,'Belém','São José','Guamá','66075-103','Vila'),
(10787,'Belém','São José','Guamá','66073-510','Vila'),
(10788,'Belém','São José','Maracangalha','66110-780','Vila'),
(10789,'Belém','São José','Brasília (Outeiro)','66845-360','Rua'),
(10790,'Belém','São José','Itaiteua (Outeiro)','66842-090','Passagem'),
(10791,'Belém','São José','Val-de-Cães','66617-440','Passagem'),
(10792,'Belém','São José','Marco','66085-560','Vila'),
(10793,'Belém','São José','Jurunas','66025-520','Vila'),
(10794,'Belém','São José','Nazaré','66040-430','Vila'),
(10795,'Belém','São José','Batista Campos','66033-730','Vila'),
(10796,'Belém','São José','Terra Firme','66077-695','Vila'),
(10797,'Belém','São José','Jurunas','66030-015','Vila'),
(10798,'Belém','São José','Guamá','66073-500','Passagem'),
(10799,'Belém','São José','Guamá','66075-225','Passagem'),
(10800,'Ananindeua','São José','Atalaia','67013-500','Rua'),
(10801,'Belém','São José','Guamá','66075-795','Passagem'),
(10802,'Belém','São José','Guamá','66073-235','Vila'),
(10803,'Belém','São José','Telégrafo Sem Fio','66115-030','Passagem'),
(10804,'Santarém','São José','Uruará','68015-740','Beco'),
(10805,'Santarém','São José','Urumari','68020-670','Rua'),
(10806,'Santarém','São José','Rodagem','68030-620','Rua'),
(10807,'Tucuruí','São José','Jaqueira','68458-290','Passagem'),
(10808,'Tucuruí','São José','São José','68456-090','Travessa'),
(10809,'Tucuruí','São José','Colinas','68458-860','Rua'),
(10810,'Marabá','São José','Amapá','68502-200','Rua'),
(10811,'Castanhal','São José','Saudade I','68741-170','Alameda'),
(10812,'Marabá','São José','Amapá','68502-010','Travessa'),
(10813,'Castanhal','São José','Estrela','68743-130','Alameda'),
(10814,'Itaituba','São José','Bela Vista','68180-080','Avenida'),
(10815,'Paragominas','São José','Nossa Senhora da Conceição','68625-450','Rua'),
(10816,'Castanhal','São José','Santa Catarina','68746-731','Rua'),
(10817,'Belém','São José de Alcântara','Bengui','66630-115','Passagem'),
(10818,'Ananindeua','São José de Ribamar','Guanabara','67110-570','Passagem'),
(10819,'Belém','São José de Ribamar','Jurunas','66033-090','Passagem'),
(10820,'Belém','São José de Ribamar','Tenoné','66820-650','Passagem'),
(10821,'Belém','São José de Ribamar','Agulha (Icoaraci)','66811-510','Passagem'),
(10822,'Belém','São Judas Tadeu','Pedreira','66080-500','Vila'),
(10823,'Belém','São Judas Tadeu','Condor','66033-740','Passagem'),
(10824,'Paragominas','São Judas Tadeu','Jardim Atlântico','68627-160','Rua'),
(10825,'Ananindeua','São Lázaro','Águas Lindas','67118-110','Passagem'),
(10826,'Belém','São Lázaro','Guamá','66075-240','Passagem'),
(10827,'Ananindeua','São Lázaro','Marituba','67100-570','Passagem'),
(10828,'Belém','São Lázaro','Águas Negras (Icoaraci)','66822-360','Passagem'),
(10829,'Belém','São Lourenço','Jurunas','66033-365','Vila'),
(10830,'Belém','São Lourenço','São Clemente','66643-150','Rua'),
(10831,'Belém','São Lourenço','Curió-Utinga','66610-255','Vila'),
(10832,'Belém','São Lourenço','Cruzeiro (Icoaraci)','66810-375','Vila'),
(10833,'Santarém','São Lourenço','Jutaí','68045-160','Travessa'),
(10834,'Belém','São Lucas','Águas Negras (Icoaraci)','66822-290','Passagem'),
(10835,'Belém','São Lucas','Guamá','66079-240','Passagem'),
(10836,'Belém','São Lucas','Tenoné','66820-135','Passagem'),
(10837,'Belém','São Lucas','Sacramenta','66123-680','Passagem'),
(10838,'Castanhal','São Lucas','Jaderlândia','68746-440','Travessa'),
(10839,'Belém','São Luís','Guamá','66065-315','Vila'),
(10840,'Belém','São Luís','Chapéu Virado (Mosqueiro)','66913-560','Vila'),
(10841,'Belém','São Luís','Ponta Grossa (Icoaraci)','66812-010','Vila'),
(10842,'Belém','São Luís','Sacramenta','66123-650','Passagem'),
(10843,'Ananindeua','São Luís','Guanabara','67010-495','Vila'),
(10844,'Belém','São Luís','Fátima','66060-530','Vila'),
(10845,'Ananindeua','São Luís','Guanabara','67010-170','Passagem'),
(10846,'Ananindeua','São Luís','Distrito Industrial','67035-370','Rua'),
(10847,'Ananindeua','São Luís','Coqueiro','67113-610','Passagem'),
(10848,'Belém','São Luís','Marco','66095-435','Vila'),
(10849,'Belém','São Luís','Maracacuera (Icoaraci)','66815-390','Passagem'),
(10850,'Ananindeua','São Luís','Quarenta Horas (Coqueiro)','67120-535','Rua'),
(10851,'Belém','São Luís','Umarizal','66060-105','Vila'),
(10852,'Belém','São Luís','Condor','66065-615','Vila'),
(10853,'Belém','São Luís','Pedreira','66080-640','Passagem'),
(10854,'Belém','São Luís','Campina de Icoaraci (Icoaraci)','66813-025','Vila'),
(10855,'Belém','São Luís','Jurunas','66030-530','Vila'),
(10856,'Belém','São Luís','Umarizal','66055-650','Passagem'),
(10857,'Belém','São Luís','Nazaré','66053-310','Vila'),
(10858,'Belém','São Luís','Cabanagem','66625-840','Travessa'),
(10859,'Belém','São Luís','Nazaré','66035-240','Jardim'),
(10860,'Belém','São Luís','Tenoné','66820-660','Passagem'),
(10861,'Belém','São Luís','Batista Campos','66033-750','Vila'),
(10862,'Belém','São Luís','Castanheira','66645-300','Passagem'),
(10863,'Belém','São Luís','Marco','66087-780','Passagem'),
(10864,'Belém','São Luís','Terra Firme','66077-700','Passagem'),
(10865,'Belém','São Luís','Pedreira','66080-625','Vila'),
(10866,'Ananindeua','São Luís','Águas Lindas','67118-150','Passagem'),
(10867,'Belém','São Luís','Agulha (Icoaraci)','66811-470','Passagem'),
(10868,'Belém','São Luís','Val-de-Cães','66617-360','Travessa'),
(10869,'Belém','São Luís','Umarizal','66053-300','Vila'),
(10870,'Paragominas','São Luís','Nossa Senhora da Conceição','68625-530','Rua'),
(10871,'Marabá','São Luís','Cidade Nova','68501-531','Rua'),
(10872,'Santarém','São Luís','Aeroporto Velho','68020-060','Rua'),
(10873,'Paragominas','São Luís','Vila Rica','68626-423','Rua'),
(10874,'Tucuruí','São Luís','Bela Vista','68455-100','Rua'),
(10875,'Castanhal','São Luís','Imperador','68744-405','Avenida'),
(10876,'Paragominas','São Luís','Camboatã II','68626-414','Rua'),
(10877,'Marabá','São Luís','Belo Horizonte','68503-270','Rua'),
(10878,'Belém','São Mamede','Marco','66093-280','Vila'),
(10879,'Belém','São Manoel','Água Boa (Outeiro)','66843-800','Travessa'),
(10880,'Redenção','São Manoel','Aripuana','68554-270','Rua'),
(10881,'Santarém','São Manoel','Santana','68010-270','Rua'),
(10882,'Belém','São Marçal','Tenoné','66820-001','Rua'),
(10883,'Ananindeua','São Marcos','Guanabara','67110-590','Passagem'),
(10884,'Belém','São Marcos','Marco','66095-580','Passagem'),
(10885,'Belém','São Marcos','Sacramenta','66083-497','Passagem'),
(10886,'Belém','São Marcos','Tapanã (Icoaraci)','66825-120','Alameda'),
(10887,'Ananindeua','São Marcos','Quarenta Horas (Coqueiro)','67120-800','Passagem'),
(10888,'Belém','São Marcos','Mangueirão','66640-110','Passagem'),
(10889,'Belém','São Marcos','Pedreira','66085-570','Vila'),
(10890,'Belém','São Marcos','Guamá','66075-160','Passagem'),
(10891,'Belém','São Marcos','Guamá','66075-315','Vila'),
(10892,'Belém','São Marcos','Sacramenta','66123-210','Rua'),
(10893,'Paragominas','São Marcos','Camboatã II','68626-400','Rua'),
(10894,'Santarém','São Marcos','Santana','68015-720','Beco'),
(10895,'Santarém','São Marcos','Maracanã','68035-200','Rua'),
(10896,'Belém','São Martinho','Cidade Velha','66020-670','Vila'),
(10897,'Belém','São Mateus','Águas Lindas','66690-660','Alameda'),
(10898,'Belém','São Mateus','Águas Lindas','66690-620','Passagem'),
(10899,'Belém','São Mateus','São Clemente','66643-005','Passagem'),
(10900,'Belém','São Mateus','Sacramenta','66083-399','Alameda'),
(10901,'Belém','São Mateus','Guamá','66075-006','Passagem'),
(10902,'Belém','São Mateus','Marambaia','66623-165','Beco'),
(10903,'Belém','São Mateus','Coqueiro','66650-560','Passagem'),
(10904,'Belém','São Mateus','Bengui','66630-520','Passagem'),
(10905,'Paragominas','São Mateus','Promissão II','68628-370','Rua'),
(10906,'Belém','São Miguel','Maracajá (Mosqueiro)','66911-220','Alameda'),
(10907,'Altamira','São Miguel','Independente','68373-490','Rua'),
(10908,'Ananindeua','São Miguel','Marituba','67105-170','Travessa'),
(10909,'Ananindeua','São Miguel','Coqueiro','67133-500','Passagem'),
(10910,'Ananindeua','São Miguel','Marituba','67105-520','Passagem'),
(10911,'Belém','São Miguel','Cremação','66045-430','Vila'),
(10912,'Belém','São Miguel','Jurunas','66030-540','Passagem'),
(10913,'Belém','São Miguel','Cremação','66065-690','Rua'),
(10914,'Belém','São Miguel','Jurunas','66033-015','Rua'),
(10915,'Belém','São Miguel','Jurunas','66030-550','Rua'),
(10916,'Belém','São Miguel','Umarizal','66050-480','Vila'),
(10917,'Belém','São Miguel','Pedreira','66080-110','Vila'),
(10918,'Ananindeua','São Miguel','Marituba','67100-590','Passagem'),
(10919,'Belém','São Miguel','Terra Firme','66077-335','Vila'),
(10920,'Belém','São Miguel','Guamá','66075-250','Passagem'),
(10921,'Belém','São Miguel','Cremação','66045-440','Rua'),
(10922,'Belém','São Miguel','Castanheira','66645-495','Passagem'),
(10923,'Belém','São Miguel','Cremação','66065-215','Passagem'),
(10924,'Belém','São Miguel','Agulha (Icoaraci)','66811-170','Passagem'),
(10925,'Belém','São Miguel','Bengui','66630-005','Passagem'),
(10926,'Belém','São Miguel','Cabanagem','66625-230','Rua'),
(10927,'Belém','São Miguel','Marco','66095-045','Vila'),
(10928,'Capanema','São Miguel','Areia Branca','68703-020','Travessa'),
(10929,'Ananindeua','São Miguel','Icuí-Guajará','67125-195','Rua'),
(10930,'Marabá','São Miguel','Velha Marabá','68500-360','Rua'),
(10931,'Paragominas','São Miguel','Jardim Atlântico','68627-170','Rua'),
(10932,'Castanhal','São Miguel','Nova Olinda','68742-070','Rua'),
(10933,'Paragominas','São Miguel','Jaderlândia','68627-508','Rua'),
(10934,'Marabá','São Miguel','Amapá','68502-060','Travessa'),
(10935,'Tucuruí','São Miguel','Nova Tucuruí','68456-390','Passagem'),
(10936,'Santarém','São Miguel','Maicá','68045-420','Rua'),
(10937,'Ananindeua','São Monoel','Centro','67030-124','Passagem'),
(10938,'Ananindeua','São Paulo','Marituba','67103-230','Passagem'),
(10939,'Ananindeua','São Paulo','Distrito Industrial','67035-450','Passagem'),
(10940,'Ananindeua','São Paulo','Marituba','67105-580','Passagem'),
(10941,'Ananindeua','São Paulo','Guanabara','67013-070','Rua'),
(10942,'Ananindeua','São Paulo','Coqueiro','67113-630','Passagem'),
(10943,'Belém','São Paulo','Terra Firme','66077-545','Passagem'),
(10944,'Ananindeua','São Paulo','Centro','67030-510','Travessa'),
(10945,'Ananindeua','São Paulo','Coqueiro','67130-610','Vila'),
(10946,'Ananindeua','São Paulo','Guanabara','67013-140','Passagem'),
(10947,'Ananindeua','São Paulo','Atalaia','67013-600','Passagem'),
(10948,'Belém','São Paulo','Parque Guajará (Icoaraci)','66821-015','Alameda'),
(10949,'Belém','São Paulo','Paracuri (Icoaraci)','66814-310','Passagem'),
(10950,'Belém','São Paulo','Bengui','66630-800','Passagem'),
(10951,'Belém','São Paulo','Água Boa (Outeiro)','66843-790','Travessa'),
(10952,'Belém','São Paulo','Terra Firme','66070-100','Passagem'),
(10953,'Belém','São Paulo','Bengui','66630-125','Passagem'),
(10954,'Belém','São Paulo','Mangueirão','66640-019','Passagem'),
(10955,'Ananindeua','São Paulo','Icuí-Guajará','67125-235','Rua'),
(10956,'Belém','São Paulo','Terra Firme','66070-470','Alameda'),
(10957,'Belém','São Paulo','Marco','66095-301','Passagem'),
(10958,'Belém','São Paulo','Marambaia','66623-761','Alameda'),
(10959,'Belém','São Paulo','Val-de-Cães','66617-050','Rua'),
(10960,'Belém','São Paulo','Praia Grande (Mosqueiro)','66914-030','Passagem'),
(10961,'Belém','São Paulo','Parque Guajará (Icoaraci)','66821-420','Rua'),
(10962,'Belém','São Paulo','Jurunas','66030-800','Vila'),
(10963,'Belém','São Paulo','Guamá','66075-270','Passagem'),
(10964,'Ananindeua','São Paulo','Distrito Industrial','67035-440','Passagem'),
(10965,'Belém','São Paulo','Cabanagem','66625-490','Rua'),
(10966,'Altamira','São Paulo','Uirapuru','68374-160','Rua'),
(10967,'Belém','São Paulo','Água Boa (Outeiro)','66843-420','Rua'),
(10968,'Marabá','São Paulo','Novo Horizonte','68502-380','Avenida'),
(10969,'Itaituba','São Paulo','Liberdade','68181-260','Rua'),
(10970,'Santarém','São Paulo','Floresta','68025-670','Rua'),
(10971,'Paragominas','São Paulo','Centro','68625-009','Rua'),
(10972,'Paragominas','São Paulo','Jaderlândia','68627-518','Rua'),
(10973,'Paragominas','São Paulo','Jardim Atlântico','68627-130','Rua'),
(10974,'Xinguara','São Paulo','Centro','68555-430','Rua'),
(10975,'Santarém','São Paulo','Santana','68015-690','Beco'),
(10976,'Marabá','São Paulo','Novo Horizonte','68503-690','Avenida'),
(10977,'Redenção','São Paulo','Aripuana','68554-210','Rua'),
(10978,'Santarém','São Paulo','Santana','68010-310','Rua'),
(10979,'Tucuruí','São Paulo','Caripe','68457-130','Rua'),
(10980,'Santarém','São Paulo','Santana','68015-030','Rua'),
(10981,'Tucuruí','São Paulo','Bela Vista','68455-020','Avenida'),
(10982,'Belém','São Pedro','Bengui','66630-390','Passagem'),
(10983,'Belém','São Pedro','Condor','66033-760','Passagem'),
(10984,'Belém','São Pedro','Campina','66023-570','Travessa'),
(10985,'Belém','São Pedro','Telégrafo Sem Fio','66113-455','Passagem'),
(10986,'Belém','São Pedro','Marco','66093-025','Passagem'),
(10987,'Belém','São Pedro','Umarizal','66050-710','Vila'),
(10988,'Belém','São Pedro','Cabanagem','66625-225','Passagem'),
(10989,'Belém','São Pedro','Ponta Grossa (Icoaraci)','66812-400','Vila'),
(10990,'Belém','São Pedro','Maracacuera (Icoaraci)','66815-340','Passagem'),
(10991,'Belém','São Pedro','Guamá','66075-290','Passagem'),
(10992,'Belém','São Pedro','Sacramenta','66123-230','Passagem'),
(10993,'Belém','São Pedro','Guamá','66075-295','Vila'),
(10994,'Belém','São Pedro','Terra Firme','66070-740','Passagem'),
(10995,'Belém','São Pedro','Castanheira','66645-535','Passagem'),
(10996,'Belém','São Pedro','Bengui','66630-130','Travessa'),
(10997,'Belém','São Pedro','Terra Firme','66077-715','Passagem'),
(10998,'Belém','São Pedro','Marco','66095-720','Passagem'),
(10999,'Belém','São Pedro','Natal do Murubira (Mosqueiro)','66917-230','Alameda'),
(11000,'Belém','São Pedro','Marambaia','66623-400','Passagem'),
(11001,'Belém','São Pedro','Coqueiro','66650-020','Avenida'),
(11002,'Ananindeua','São Pedro','Águas Lindas','67118-460','Alameda'),
(11003,'Ananindeua','São Pedro','Marituba','67100-410','Passagem'),
(11004,'Ananindeua','São Pedro','Icuí-Guajará','67125-245','Rua'),
(11005,'Belém','São Pedro','Guamá','66077-125','Passagem'),
(11006,'Belém','São Pedro','São João do Outeiro (Outeiro)','66840-130','Travessa'),
(11007,'Ananindeua','São Pedro','Coqueiro','67133-490','Passagem'),
(11008,'Belém','São Pedro','Tapanã (Icoaraci)','66825-495','Passagem'),
(11009,'Ananindeua','São Pedro','Coqueiro','67113-780','Rua'),
(11010,'Belém','São Pedro','Água Boa (Outeiro)','66843-860','Travessa'),
(11011,'Capanema','São Pedro','Campinho','68700-360','Travessa'),
(11012,'Belém','São Pedro','Cabanagem','66625-500','Rua'),
(11013,'Belém','São Pedro','São Clemente','66643-500','Passagem'),
(11014,'Belém','São Pedro','Pratinha (Icoaraci)','66816-470','Passagem'),
(11015,'Belém','São Pedro','Baía do Sol (Mosqueiro)','66921-190','Passagem'),
(11016,'Belém','São Pedro','Una','66652-270','Passagem'),
(11017,'Ananindeua','São Pedro','Levilândia','67030-500','Passagem'),
(11018,'Belém','São Pedro','Guamá','66065-115','Vila'),
(11019,'Ananindeua','São Pedro','Centro','67040-055','Travessa'),
(11020,'Ananindeua','São Pedro','Marituba','67105-590','Passagem'),
(11021,'Ananindeua','São Pedro','Atalaia','67013-490','Rua'),
(11022,'Belém','São Pedro','Marambaia','66615-535','Vila'),
(11023,'Ananindeua','São Pedro','Maguari','67145-060','Passagem'),
(11024,'Ananindeua','São Pedro','Coqueiro','67113-320','Passagem'),
(11025,'Altamira','São Pedro','Jardim Independente I','68372-755','Rua'),
(11026,'Belém','São Pedro','Marambaia','66615-645','Passagem'),
(11027,'Belém','São Pedro','Marambaia','66615-115','Passagem'),
(11028,'Belém','São Pedro','Castanheira','66645-605','Vila'),
(11029,'Ananindeua','São Pedro','Atalaia','67013-710','Passagem'),
(11030,'Ananindeua','São Pedro','Quarenta Horas (Coqueiro)','67120-035','Passagem'),
(11031,'Ananindeua','São Pedro','Coqueiro','67133-095','Alameda'),
(11032,'Ananindeua','São Pedro','Coqueiro','67113-290','Conjunto'),
(11033,'Ananindeua','São Pedro','Maguari','67145-050','Passagem'),
(11034,'Belém','São Pedro','Terra Firme','66077-235','Vila'),
(11035,'Paragominas','São Pedro','Vila Rica','68626-422','Rua'),
(11036,'Tucuruí','São Pedro','São José','68456-080','Rua'),
(11037,'Paragominas','São Pedro','Jardim Atlântico','68627-120','Rua'),
(11038,'Redenção','São Pedro','Aripuana','68554-240','Rua'),
(11039,'Paragominas','São Pedro','Camboatã II','68626-403','Rua'),
(11040,'Santarém','São Pedro','Uruará','68015-310','Rua'),
(11041,'Belém','São Pedro da Aldeia','Marambaia','66615-474','Bloco'),
(11042,'Belém','São Pedro e São Paulo','Guamá','66075-320','Passagem'),
(11043,'Belém','São Pedro I','Castanheira','66645-285','Vila'),
(11044,'Capanema','São Pio X','São Pio X','68702-320','Passagem'),
(11045,'Belém','São Raimundo','Cabanagem','66625-420','Passagem'),
(11046,'Belém','São Raimundo','Águas Negras (Icoaraci)','66822-470','Passagem'),
(11047,'Belém','São Raimundo','Tenoné','66820-205','Vila'),
(11048,'Ananindeua','São Raimundo','Centro','67035-510','Passagem'),
(11049,'Ananindeua','São Raimundo','Atalaia','67013-480','Rua'),
(11050,'Altamira','São Raimundo','Jardim Independente I','68372-745','Rua'),
(11051,'Capanema','São Raimundo','Areia Branca','68702-270','Passagem'),
(11052,'Belém','São Raimundo','Maracangalha','66110-330','Alameda'),
(11053,'Belém','São Raimundo','São Clemente','66643-620','Alameda'),
(11054,'Belém','São Raimundo','Bengui','66630-180','Passagem'),
(11055,'Belém','São Raimundo','Canudos','66070-075','Vila'),
(11056,'Ananindeua','São Raimundo','Marituba','67100-080','Passagem'),
(11057,'Belém','São Raimundo','Maracangalha','66110-170','Vila'),
(11058,'Belém','São Raimundo','Tapanã (Icoaraci)','66833-640','Alameda'),
(11059,'Ananindeua','São Raimundo','Atalaia','67013-590','Passagem'),
(11060,'Ananindeua','São Raimundo','Icuí-Guajará','67125-335','Rua'),
(11061,'Belém','São Raimundo','Paracuri (Icoaraci)','66814-080','Passagem'),
(11062,'Ananindeua','São Raimundo','Maguari','67145-710','Alameda'),
(11063,'Ananindeua','São Raimundo','Coqueiro','67100-140','Passagem'),
(11064,'Belém','São Raimundo','Pratinha (Icoaraci)','66816-480','Passagem'),
(11065,'Belém','São Raimundo','Curió-Utinga','66610-090','Passagem'),
(11066,'Belém','São Raimundo','Águas Negras (Icoaraci)','66822-300','Rua'),
(11067,'Belém','São Raimundo','Mangueirão','66640-475','Passagem'),
(11068,'Belém','São Raimundo','Cidade Velha','66020-590','Passagem'),
(11069,'Belém','São Raimundo','Guamá','66077-010','Passagem'),
(11070,'Belém','São Raimundo','Parque Guajará (Icoaraci)','66821-120','Passagem'),
(11071,'Belém','São Raimundo','Jurunas','66030-560','Vila'),
(11072,'Belém','São Raimundo','Marambaia','66615-120','Passagem'),
(11073,'Belém','São Raimundo','Marco','66095-730','Passagem'),
(11074,'Belém','São Raimundo','Brasília (Outeiro)','66845-120','Rua'),
(11075,'Belém','São Raimundo','Marambaia','66615-175','Alameda'),
(11076,'Belém','São Raimundo','Marco','66095-255','Vila'),
(11077,'Belém','São Raimundo','Pedreira','66085-580','Passagem'),
(11078,'Belém','São Raimundo','Guamá','66065-035','Passagem'),
(11079,'Belém','São Raimundo','Terra Firme','66077-710','Passagem'),
(11080,'Belém','São Raimundo','Terra Firme','66077-293','Vila'),
(11081,'Belém','São Raimundo','Telégrafo Sem Fio','66113-014','Passagem'),
(11082,'Belém','São Raimundo','Umarizal','66050-490','Passagem'),
(11083,'Belém','São Raimundo','Campina de Icoaraci (Icoaraci)','66813-115','Passagem'),
(11084,'Belém','São Raimundo','Guamá','66075-330','Vila'),
(11085,'Belém','São Raimundo','Fátima','66085-590','Vila'),
(11086,'Ananindeua','São Raimundo','Marituba','67103-580','Vila'),
(11087,'Belém','São Raimundo','Terra Firme','66077-294','Vila'),
(11088,'Paragominas','São Raimundo','Centro','68625-015','Rua'),
(11089,'Paragominas','São Raimundo','Jaderlândia','68627-538','Rua'),
(11090,'Marabá','São Raimundo','Amapá','68502-260','Rua'),
(11091,'Castanhal','São Raimundo','Ianetama','68745-030','Passagem'),
(11092,'Belém','São Raimundo Nonato','Guamá','66075-560','Passagem'),
(11093,'Castanhal','São Raimundo Nonato','Ianetama','68745-090','Rua'),
(11094,'Belém','São Roque','Campina de Icoaraci (Icoaraci)','66813-160','Travessa'),
(11095,'Belém','São Roque','Bengui','66630-145','Passagem'),
(11096,'Ananindeua','São Roque','Coqueiro','67133-480','Passagem'),
(11097,'Belém','São Roque','Pedreira','66085-235','Vila'),
(11098,'Belém','São Roque','Cruzeiro (Icoaraci)','66810-020','Travessa'),
(11099,'Belém','São Roque','Bengui','66630-090','Travessa'),
(11100,'Belém','São Salvador','Val-de-Cães','66617-210','Rua'),
(11101,'Castanhal','São Salvador','Nova Olinda','68742-020','Travessa'),
(11102,'Ananindeua','São Sebastião','Coqueiro','67113-280','Passagem'),
(11103,'Ananindeua','São Sebastião','Marituba','67105-120','Travessa'),
(11104,'Ananindeua','São Sebastião','Maguari','67035-540','Passagem'),
(11105,'Belém','São Sebastião','Sacramenta','66120-340','Travessa'),
(11106,'Belém','São Sebastião','Sacramenta','66123-620','Travessa'),
(11107,'Belém','São Sebastião','Pedreira','66083-560','Travessa'),
(11108,'Ananindeua','São Sebastião','Marituba','67100-680','Passagem'),
(11109,'Belém','São Sebastião','Umarizal','66050-770','Vila'),
(11110,'Belém','São Sebastião','Marambaia','66623-020','Passagem'),
(11111,'Belém','São Sebastião','Água Boa (Outeiro)','66843-600','Travessa'),
(11112,'Ananindeua','São Sebastião','Quarenta Horas (Coqueiro)','67120-540','Passagem'),
(11113,'Altamira','São Sebastião','Independente','68373-400','Rua'),
(11114,'Belém','São Sebastião','Condor','66045-450','Passagem'),
(11115,'Altamira','São Sebastião','Brasília','68375-530','Alameda'),
(11116,'Altamira','São Sebastião','Jardim Novo Paraíso','68377-840','Rua'),
(11117,'Belém','São Sebastião','Parque Verde','66635-055','Travessa'),
(11118,'Belém','São Sebastião','Cremação','66065-700','Passagem'),
(11119,'Belém','São Sebastião','Tenoné','66820-130','Passagem'),
(11120,'Belém','São Sebastião','Marco','66095-590','Passagem'),
(11121,'Belém','São Sebastião','Tapanã (Icoaraci)','66825-150','Passagem'),
(11122,'Ananindeua','São Sebastião','Coqueiro','67113-021','Passagem'),
(11123,'Belém','São Sebastião','Praia Grande (Mosqueiro)','66914-020','Passagem'),
(11124,'Belém','São Sebastião','Terra Firme','66077-730','Passagem'),
(11125,'Belém','São Sebastião','Maracangalha','66110-260','Passagem'),
(11126,'Belém','São Sebastião','Maracangalha','66110-350','Rua'),
(11127,'Capanema','São Sebastião','Nazaré','68703-200','Travessa'),
(11128,'Belém','São Sebastião','Guamá','66075-090','Passagem'),
(11129,'Belém','São Sebastião','Pedreira','66120-553','Passagem'),
(11130,'Belém','São Sebastião','Jurunas','66033-100','Passagem'),
(11131,'Belém','São Sebastião','Vila (Mosqueiro)','66910-250','Alameda'),
(11132,'Belém','São Sebastião','Una','66652-110','Passagem'),
(11133,'Belém','São Sebastião','Bengui','66630-535','Passagem'),
(11134,'Belém','São Sebastião','Cabanagem','66625-210','Passagem'),
(11135,'Belém','São Sebastião','Jurunas','66025-430','Vila'),
(11136,'Paragominas','São Sebastião','Laércio Cabeline','68627-430','Travessa'),
(11137,'Santarém','São Sebastião','Mararu','68020-870','Rua'),
(11138,'Santarém','São Sebastião','Prainha','68005-240','Praça'),
(11139,'Santarém','São Sebastião','Aldeia','68040-040','Avenida'),
(11140,'Santarém','São Sebastião','Santa Clara','68005-090','Avenida'),
(11141,'Redenção','São Sebastião','Aripuana','68554-260','Rua'),
(11142,'Belém','São Silvestre','Jurunas','66033-035','Rua'),
(11143,'Belém','São Silvestre','Jurunas','66030-570','Rua'),
(11144,'Belém','São Silvestre','Cremação','66065-710','Passagem'),
(11145,'Belém','São Silvestre','Condor','66045-460','Passagem'),
(11146,'Belém','São Silvestre','Marco','66095-245','Vila'),
(11147,'Belém','São Silvestre','Jurunas','66030-275','Vila'),
(11148,'Belém','São Silvestre','Jurunas','66030-345','Passagem'),
(11149,'Paragominas','São Silvestre','Jardim Atlântico','68627-150','Rua'),
(11150,'Tucuruí','São Simão','Vila Permanente','68455-680','Rua'),
(11151,'Belém','São Tiago','Bengui','66630-025','Passagem'),
(11152,'Belém','São Tomé','Marambaia','66620-600','Passagem'),
(11153,'Belém','São Tomé','Bengui','66630-015','Passagem'),
(11154,'Ananindeua','São Tomé','Águas Lindas','67020-350','Passagem'),
(11155,'Ananindeua','São Tomé','Atalaia','67010-620','Passagem'),
(11156,'Paragominas','São Tomé','Jardim Atlântico','68627-140','Rua'),
(11157,'Santarém','São Tomé','Maicá','68045-530','Rua'),
(11158,'Belém','São Vicente','Guamá','66073-520','Vila'),
(11159,'Belém','São Vicente','Pedreira','66087-135','Vila'),
(11160,'Belém','São Vicente','Castanheira','66645-065','Passagem'),
(11161,'Belém','São Vicente','Marambaia','66623-070','Passagem'),
(11162,'Belém','São Vicente','São Francisco (Mosqueiro)','66920-220','Alameda'),
(11163,'Belém','São Vicente','Marambaia','66623-320','Travessa'),
(11164,'Belém','São Vicente','Coqueiro','66650-330','Passagem'),
(11165,'Belém','São Vicente','Cabanagem','66625-030','Passagem'),
(11166,'Belém','São Vicente','Marco','66095-600','Passagem'),
(11167,'Ananindeua','São Vicente','Coqueiro','67015-270','Passagem'),
(11168,'Ananindeua','São Vicente','Maguari','67145-810','Alameda'),
(11169,'Santarém','São Vicente','Urumari','68020-690','Rua'),
(11170,'Paragominas','São Vicente','Jaderlândia','68627-511','Travessa'),
(11171,'Castanhal','São Vicente','Apeú','68740-440','Travessa'),
(11172,'Santarém','São Vicente','Aeroporto Velho','68020-040','Travessa'),
(11173,'Belém','São Vicente de Paula','Tapanã (Icoaraci)','66830-035','Rua'),
(11174,'Belém','São Vicente de Paula','Agulha (Icoaraci)','66811-360','Passagem'),
(11175,'Belém','São Vicente de Paula','Umarizal','66055-590','Passagem'),
(11176,'Belém','São Vicente de Paula','Jurunas','66030-580','Passagem'),
(11177,'Belém','São Vicente de Paula','Pratinha (Icoaraci)','66816-010','Rua'),
(11178,'Belém','São Vicente de Paula','Parque Guajará (Icoaraci)','66821-010','Passagem'),
(11179,'Belém','Sapateiro','Umarizal','66050-570','Vila'),
(11180,'Belém','Sapucaí','Água Boa (Outeiro)','66843-180','Travessa'),
(11181,'Belém','Sapucaia','Mangueirão','66640-580','Travessa'),
(11182,'Marabá','Sapucaia','Amapá','68502-590','Travessa'),
(11183,'Santarém','Sapupema','Floresta','68025-070','Travessa'),
(11184,'Belém','Saquarema','Marambaia','66615-471','Bloco'),
(11185,'Belém','Sara','Pedreira','66083-570','Vila'),
(11186,'Belém','Sara','Canudos','66070-890','Vila'),
(11187,'Belém','Sargento Bastos','Itaiteua (Outeiro)','66842-010','Passagem'),
(11188,'Belém','Sargento Edilson','Mangueirão','66640-190','Travessa'),
(11189,'Belém','Sargento Favarro','Mangueirão','66640-200','Travessa'),
(11190,'Belém','Sargento Frazão','Mangueirão','66640-170','Travessa'),
(11191,'Belém','Sargento Getúlio','Parque Verde','66635-815','Passagem'),
(11192,'Belém','Sargento Godinho','Val-de-Cães','66115-475','Rua'),
(11193,'Belém','Sargento Joaquim Resende','Campina de Icoaraci (Icoaraci)','66813-420','Rua'),
(11194,'Belém','Sargento Muniz','Mangueirão','66640-180','Travessa'),
(11195,'Marabá','Sargento Wolf','Nova Marabá','68508-270','Rua'),
(11196,'Belém','Sarmento','Campina de Icoaraci (Icoaraci)','66813-165','Passagem'),
(11197,'Belém','Satélite','Parque Verde','66635-510','Rua'),
(11198,'Belém','Saturno','Parque Verde','66635-470','Rua'),
(11199,'Xinguara','Saturno','Setor Marajoa II','68557-500','Rua'),
(11200,'Tucuruí','S-Cinco','Colorado','68456-400','Travessa'),
(11201,'Tucuruí','S-Dois','Colorado','68456-320','Travessa'),
(11202,'Belém','Sebastião Bloc Ribeiro','Telégrafo Sem Fio','66113-370','Conjunto'),
(11203,'Redenção','Sebastião de Castro','Jardim Lucena','68550-070','Rua'),
(11204,'Capanema','Sebastião de Freitas','Areia Branca','68702-030','Rua'),
(11205,'Redenção','Sebastião do Vale','Alto Paraná','68550-045','Rua'),
(11206,'Castanhal','Sebastião Fernandes','Saudade I','68741-190','Alameda'),
(11207,'Castanhal','Sebastião Gomes da Silva','Titanlândia','68741-550','Travessa'),
(11208,'Redenção','Sebastião Lobo','Núcleo Urbano','68553-120','Rua'),
(11209,'Capanema','Sebastião Menezes','São Cristóvão','68701-610','Travessa'),
(11210,'Capanema','Sebastião Nascimento','Motocros','68701-490','Rua'),
(11211,'Belém','Sebastião R. de Oliveira','Chapéu Virado (Mosqueiro)','66913-610','Passagem'),
(11212,'Ananindeua','Sebastião Rufino','Centro','67030-120','Rua'),
(11213,'Ananindeua','Sebastião Souza','Águas Brancas','67033-655','Rua'),
(11214,'Ananindeua','Século XX','Centro','67035-550','Passagem'),
(11215,'Belém','Secundária','Umarizal','66055-600','Passagem'),
(11216,'Belém','Secundária','Ariramba (Mosqueiro)','66919-560','Avenida'),
(11217,'Belém','Secundino','Pedreira','66087-790','Passagem'),
(11218,'Belém','Segóvia','Tapanã (Icoaraci)','66830-560','Travessa'),
(11219,'Belém','Segunda','São Clemente','66643-560','Travessa'),
(11220,'Belém','Segunda','Maracacuera (Icoaraci)','66815-270','Travessa'),
(11221,'Belém','Segunda','Baía do Sol (Mosqueiro)','66921-030','Travessa'),
(11222,'Belém','Segunda','Maracacuera (Icoaraci)','66815-490','Travessa'),
(11223,'Ananindeua','Segunda','Coqueiro','67125-400','Rua'),
(11224,'Ananindeua','Segunda','Marituba','67103-390','Rua'),
(11225,'Belém','Segunda','Agulha (Icoaraci)','66811-770','Alameda'),
(11226,'Ananindeua','Segunda','Maguari','67145-280','Rua'),
(11227,'Ananindeua','Segunda','Marituba','67100-610','Rua'),
(11228,'Ananindeua','Segunda','Centro','67040-265','Travessa'),
(11229,'Belém','Segunda','Sacramenta','66083-580','Vila'),
(11230,'Belém','Segunda','Tenoné','66820-110','Alameda'),
(11231,'Belém','Segunda','Maracacuera (Icoaraci)','66815-180','Travessa'),
(11232,'Belém','Segunda','Curió-Utinga','66610-212','Travessa'),
(11233,'Belém','Segunda','Coqueiro','66670-730','Alameda'),
(11234,'Belém','Segunda','Murubira (Mosqueiro)','66918-270','Travessa'),
(11235,'Altamira','Segunda','Perpétuo Socorro','68371-210','Alameda'),
(11236,'Ananindeua','Segunda','Coqueiro','67125-360','Travessa'),
(11237,'Belém','Segunda','Coqueiro','66823-315','Travessa'),
(11238,'Itaituba','Segunda','Liberdade','68181-190','Travessa'),
(11239,'Itaituba','Segunda','Floresta','68181-390','Travessa'),
(11240,'Itaituba','Segunda','Mesquitas','68182-050','Travessa'),
(11241,'Itaituba','Segunda','Liberdade','68181-060','Rua'),
(11242,'Itaituba','Segunda','Mesquitas','68182-010','Rua'),
(11243,'Itaituba','Segunda','Jardim Aeroporto','68182-301','Rua'),
(11244,'Itaituba','Segunda','Floresta','68181-280','Rua'),
(11245,'Itaituba','Segunda','Bom Jardim','68181-465','Travessa'),
(11246,'Castanhal','Segunda','Santa Catarina','68746-711','Travessa'),
(11247,'Belém','Segunda de Queluz','Canudos','66070-500','Travessa'),
(11248,'Ananindeua','Segunda Rural','Distrito Industrial','67035-560','Rua'),
(11249,'Belém','Segundo Ramal do Utinga','Curió-Utinga','66610-050','Rua'),
(11250,'Belém','Seis','Tenoné','66820-805','Travessa'),
(11251,'Ananindeua','Seis','Coqueiro','67113-430','Rua'),
(11252,'Ananindeua','Seis','Coqueiro','67113-100','Rua'),
(11253,'Ananindeua','Seis','Marituba','67105-420','Travessa'),
(11254,'Ananindeua','Seis','Atalaia','67013-455','Rua'),
(11255,'Ananindeua','Seis','Centro','67040-050','Quadra'),
(11256,'Ananindeua','Seis','Coqueiro','67015-060','Quadra'),
(11257,'Ananindeua','Seis','Maguari','67145-012','Quadra'),
(11258,'Belém','Seis','Parque Verde','66635-025','Alameda'),
(11259,'Belém','Seis','Chapéu Virado (Mosqueiro)','66913-340','Travessa'),
(11260,'Ananindeua','Seis','Marituba','67105-006','Rua'),
(11261,'Belém','Seis','Parque Guajará (Icoaraci)','66821-190','Alameda'),
(11262,'Ananindeua','Seis','Quarenta Horas (Coqueiro)','67120-377','Quadra'),
(11263,'Belém','Seis','Águas Negras (Icoaraci)','66822-390','Rua'),
(11264,'Ananindeua','Seis','Marituba','67105-155','Quadra'),
(11265,'Belém','Seis','Parque Verde','66635-665','Travessa'),
(11266,'Ananindeua','Seis','Aurá','67033-856','Quadra'),
(11267,'Belém','Seis','Tenoné','66820-465','Travessa'),
(11268,'Belém','Seis','São Clemente','66643-540','Alameda'),
(11269,'Ananindeua','Seis','Marituba','67105-076','Quadra'),
(11270,'Ananindeua','Seis','Águas Lindas','67020-430','Rua'),
(11271,'Belém','Seis','Maracangalha','66110-095','Quadra'),
(11272,'Belém','Seis','Tapanã (Icoaraci)','66833-060','Alameda'),
(11273,'Belém','Seis','São Brás','66090-590','Bloco'),
(11274,'Belém','Seis','Águas Lindas','66690-470','Quadra'),
(11275,'Belém','Seis','Mangueirão','66640-890','Quadra'),
(11276,'Ananindeua','Seis','Marituba','67105-118','Quadra'),
(11277,'Belém','Seis','Mangueirão','66640-310','Travessa'),
(11278,'Belém','Seis','Marambaia','66615-215','Bloco'),
(11279,'Ananindeua','Seis','Centro','67040-195','Quadra'),
(11280,'Altamira','Seis','Aparecida','68377-420','Acesso'),
(11281,'Belém','Seis','Parque Guajará (Icoaraci)','66821-695','Rua'),
(11282,'Altamira','Seis','Sudam II','68374-430','Travessa'),
(11283,'Altamira','Seis','Sudam II','68374-470','Acesso'),
(11284,'Altamira','Seis','Sudam II','68374-600','Rua'),
(11285,'Belém','Seis','Maracangalha','66110-100','Rua'),
(11286,'Belém','Seis','Coqueiro','66650-820','Quadra'),
(11287,'Belém','Seis','Parque Guajará (Icoaraci)','66821-800','Rua'),
(11288,'Belém','Seis','Castanheira','66645-850','Travessa'),
(11289,'Belém','Seis','Coqueiro','66823-066','Alameda'),
(11290,'Tucuruí','Seis','Setor Oeste','68455-450','Rua'),
(11291,'Marabá','Seis','Nova Marabá','68510-140','Quadra'),
(11292,'Marabá','Seis','Nova Marabá','68507-580','Quadra'),
(11293,'Marabá','Seis','Nova Marabá','68512-590','Quadra'),
(11294,'Marabá','Seis','Nova Marabá','68506-590','Quadra'),
(11295,'Redenção','Seis','Setor Oeste','68552-310','Rua'),
(11296,'Santarém','Seis','Nova República','68025-300','Travessa'),
(11297,'Xinguara','Seis','Itamarati','68557-140','Rua'),
(11298,'Tucuruí','Seis','COHAB','68459-740','Alameda'),
(11299,'Marabá','Seis','Nova Marabá','68513-460','Quadra'),
(11300,'Castanhal','Seis','Nova Olinda','68742-700','Passagem'),
(11301,'Marabá','Seis','Nova Marabá','68513-050','Quadra'),
(11302,'Marabá','Seis','Nova Marabá','68505-140','Quadra'),
(11303,'Marabá','Seis','Nova Marabá','68505-120','Quadra'),
(11304,'Tucuruí','Seis','Setor Novo Oeste','68455-590','Rua'),
(11305,'Tucuruí','Seis','Setor Novo Oeste','68455-510','Rua'),
(11306,'Marabá','Seis','Nova Marabá','68513-280','Quadra'),
(11307,'Marabá','Seis','Nova Marabá','68507-050','Quadra'),
(11308,'Marabá','Seis','Nova Marabá','68512-170','Quadra'),
(11309,'Marabá','Seis','Nova Marabá','68512-420','Quadra'),
(11310,'Marabá','Seis','Nova Marabá','68508-060','Quadra'),
(11311,'Castanhal','Seis','Titanlândia','68741-496','Travessa'),
(11312,'Santarém','Seis','Maicá','68045-300','Travessa'),
(11313,'Santarém','Seis','Elcione Barbalho','68035-195','Rua'),
(11314,'Marabá','Seis','Nova Marabá','68507-500','Quadra'),
(11315,'Marabá','Seis','Nova Marabá','68513-210','Quadra'),
(11316,'Marabá','Seis','Nova Marabá','68507-380','Quadra'),
(11317,'Marabá','Seis','Nova Marabá','68505-130','Quadra'),
(11318,'Marabá','Seis','Nova Marabá','68510-030','Quadra'),
(11319,'Marabá','Seis','Nova Marabá','68510-360','Quadra'),
(11320,'Marabá','Seis','Nova Marabá','68511-050','Quadra'),
(11321,'Santarém','Seis','Aeroporto Velho','68030-410','Alameda'),
(11322,'Marabá','Seis','Nova Marabá','68513-540','Quadra'),
(11323,'Marabá','Seis','Nova Marabá','68506-060','Quadra'),
(11324,'Marabá','Seis','Nova Marabá','68511-390','Quadra'),
(11325,'Marabá','Seis','Nova Marabá','68509-350','Quadra'),
(11326,'Marabá','Seis','Nova Marabá','68509-050','Quadra'),
(11327,'Marabá','Seis','Nova Marabá','68509-150','Quadra'),
(11328,'Ananindeua','Seis A','Águas Lindas','67020-440','Rua'),
(11329,'Belém','Seis de Janeiro','Mangueirão','66640-760','Passagem'),
(11330,'Belém','Seis de Maio','Marambaia','66615-150','Passagem'),
(11331,'Santarém','Seis de Outubro','Uruará','68015-230','Rua'),
(11332,'Belém','Seis de Setembro','Terra Firme','66079-420','Rua'),
(11333,'Belém','Seis Irmãos','Telégrafo Sem Fio','66115-050','Vila'),
(11334,'Belém','Seis Irmãos','Guamá','66075-512','Vila'),
(11335,'Belém','Seis Irmãos','São Clemente','66643-740','Vila'),
(11336,'Belém','Selma','Pedreira','66085-653','Vila'),
(11337,'Ananindeua','Sem Denominação','Atalaia','67013-810','Passagem'),
(11338,'Ananindeua','Sem Denominação','Maguari','67145-058','Quadra'),
(11339,'Ananindeua','Sem Denominação','Maguari','67145-086','Quadra'),
(11340,'Ananindeua','Sem Denominação','Maguari','67145-047','Quadra'),
(11341,'Ananindeua','Sem Denominação','Maguari','67145-123','Quadra'),
(11342,'Ananindeua','Sem Denominação','Maguari','67145-071','Quadra'),
(11343,'Ananindeua','Sem Denominação','Maguari','67145-069','Quadra'),
(11344,'Ananindeua','Sem Denominação','Maguari','67145-087','Quadra'),
(11345,'Belém','Sempre com Deus','Jurunas','66030-590','Vila'),
(11346,'Belém','Sempre União','Terra Firme','66077-018','Passagem'),
(11347,'Ananindeua','Sena','Centro','67030-117','Passagem'),
(11348,'Belém','Sena','Tapanã (Icoaraci)','66825-730','Alameda'),
(11349,'Castanhal','Senador Antônio Lemos','Centro','68740-010','Rua'),
(11350,'Castanhal','Senador Antônio Lemos','Ianetama','68745-010','Rua'),
(11351,'Santarém','Senador Augusto Meira','Santíssimo','68010-670','Avenida'),
(11352,'Santarém','Senador Augusto Meira','Santana','68015-410','Avenida'),
(11353,'Santarém','Senador Augusto Meira','Interventoria','68020-830','Avenida'),
(11354,'Capanema','Senador Jarbas Passarinho','Areia Branca','68702-090','Avenida'),
(11355,'Capanema','Senador Jarbas Passarinho','Nazaré','68703-220','Avenida'),
(11356,'Belém','Senador Lemos','Sacramenta','66120-000','Avenida'),
(11357,'Belém','Senador Lemos','Telégrafo Sem Fio','66113-000','Avenida'),
(11358,'Belém','Senador Lemos','Umarizal','66050-000','Avenida'),
(11359,'Santarém','Senador Lemos','Conquista','68035-080','Rua'),
(11360,'Santarém','Senador Lemos','Centro','68005-340','Travessa'),
(11361,'Belém','Senador Manoel Barata','Reduto','66053-320','Rua'),
(11362,'Belém','Senador Manoel Barata','Campina','66010-140','Rua'),
(11363,'Belém','Senador Manoel Barata','Campina','66019-000','Rua'),
(11364,'Belém','Senador Manoel Barata','Campina','66015-020','Rua'),
(11365,'Ananindeua','Senzala','Centro','67040-190','Passagem'),
(11366,'Belém','Séptimo','Maracangalha','66110-020','Alameda'),
(11367,'Belém','Serafim','Pedreira','66080-520','Vila'),
(11368,'Belém','Serafim','Umarizal','66050-670','Vila'),
(11369,'Ananindeua','Serenata','Águas Brancas','67033-053','Alameda'),
(11370,'Redenção','Sérgio Ferreira de Souza','Santos Dumont','68551-020','Rua'),
(11371,'Redenção','Sérgio Luís de Farias','Morada da Paz','68550-510','Rua'),
(11372,'Belém','Sérgio Mota','Sacramenta','66123-700','Passagem'),
(11373,'Belém','Sergipe','Parque Guajará (Icoaraci)','66821-395','Alameda'),
(11374,'Altamira','Sergipe','Jardim dos Estados','68374-230','Rua'),
(11375,'Paragominas','Sergipe','Centro','68625-012','Travessa'),
(11376,'Marabá','Sergipe','Belo Horizonte','68503-140','Rua'),
(11377,'Tucuruí','Sergipe','Caripe','68457-190','Travessa'),
(11378,'Belém','Seringa','Maracacuera (Icoaraci)','66815-195','Alameda'),
(11379,'Tucuruí','Seringa','Colinas','68458-885','Travessa'),
(11380,'Tucuruí','Seringa','Matinha','68458-790','Travessa'),
(11381,'Ananindeua','Seringueira','Pato Macho','67033-243','Rua'),
(11382,'Belém','Seringueira','Paracuri (Icoaraci)','66814-490','Passagem'),
(11383,'Belém','Seringueira','Terra Firme','66077-365','Passagem'),
(11384,'Santarém','Seringueira','Diamantino','68020-430','Avenida'),
(11385,'Santarém','Seringueira','Floresta','68025-650','Avenida'),
(11386,'Belém','Serique','Pedreira','66083-190','Vila'),
(11387,'Xinguara','Serra Norte','Centro','68555-120','Rua'),
(11388,'Ananindeua','Serra Piau','Maguari','67145-780','Travessa'),
(11389,'Belém','Serrão de Castro','Guamá','66075-180','Passagem'),
(11390,'Altamira','Sertanista Francisco Meireles','Jardim Independente I','68372-720','Rua'),
(11391,'Marabá','Sérvulo Brito','Cidade Nova','68501-580','Rua'),
(11392,'Belém','Serzedelo Corrêa','Batista Campos','66033-770','Avenida'),
(11393,'Belém','Serzedelo Corrêa','Nazaré','66035-400','Avenida'),
(11394,'Belém','Sessenta','Maracangalha','66110-165','Quadra'),
(11395,'Belém','Sessenta','Coqueiro','66650-515','Quadra'),
(11396,'Ananindeua','Sessenta','Marituba','67105-069','Quadra'),
(11397,'Ananindeua','Sessenta','Maguari','67145-685','Quadra'),
(11398,'Ananindeua','Sessenta','Aurá','67033-013','Quadra'),
(11399,'Ananindeua','Sessenta e Cinco','Maguari','67145-735','Quadra'),
(11400,'Belém','Sessenta e Cinco','Maracangalha','66110-171','Quadra'),
(11401,'Belém','Sessenta e Dois','Coqueiro','66650-535','Quadra'),
(11402,'Ananindeua','Sessenta e Dois','Maguari','67145-705','Quadra'),
(11403,'Ananindeua','Sessenta e Dois','Aurá','67033-016','Quadra'),
(11404,'Belém','Sessenta e Dois','Maracangalha','66110-167','Quadra'),
(11405,'Belém','Sessenta e Nove','Maracangalha','66110-175','Quadra'),
(11406,'Ananindeua','Sessenta e Nove','Maguari','67145-775','Quadra'),
(11407,'Belém','Sessenta e Oito','Maracangalha','66110-174','Quadra'),
(11408,'Ananindeua','Sessenta e Oito','Maguari','67145-765','Quadra'),
(11409,'Ananindeua','Sessenta e Quatro','Maguari','67145-725','Quadra'),
(11410,'Belém','Sessenta e Quatro','Coqueiro','66650-555','Quadra'),
(11411,'Ananindeua','Sessenta e quatro','Curuçambá','67145-004','Quadra'),
(11412,'Ananindeua','Sessenta e Quatro','Aurá','67033-018','Quadra'),
(11413,'Belém','Sessenta e Quatro','Maracangalha','66110-169','Quadra'),
(11414,'Ananindeua','Sessenta e Seis','Maguari','67145-745','Quadra'),
(11415,'Belém','Sessenta e Seis','Maracangalha','66110-172','Quadra'),
(11416,'Ananindeua','Sessenta e Sete','Maguari','67145-755','Quadra'),
(11417,'Belém','Sessenta e Sete','Maracangalha','66110-173','Quadra'),
(11418,'Belém','Sessenta e Três','Coqueiro','66650-545','Quadra'),
(11419,'Belém','Sessenta e Três','Maracangalha','66110-168','Quadra'),
(11420,'Ananindeua','Sessenta e Três','Aurá','67033-017','Quadra'),
(11421,'Ananindeua','Sessenta e Três','Maguari','67145-715','Quadra'),
(11422,'Ananindeua','Sessenta e Um','Maguari','67145-695','Quadra'),
(11423,'Belém','Sessenta e Um','Coqueiro','66650-525','Quadra'),
(11424,'Ananindeua','Sessenta e Um','Aurá','67033-014','Quadra'),
(11425,'Belém','Sessenta e Um','Maracangalha','66110-166','Quadra'),
(11426,'Ananindeua','Sete','Aurá','67033-857','Quadra'),
(11427,'Altamira','Sete','Sudam II','68374-450','Travessa'),
(11428,'Ananindeua','Sete','Marituba','67105-007','Rua'),
(11429,'Ananindeua','Sete','Coqueiro','67113-440','Rua'),
(11430,'Ananindeua','Sete','Coqueiro','67113-105','Rua'),
(11431,'Ananindeua','Sete','Coqueiro','67015-070','Quadra'),
(11432,'Ananindeua','Sete','Maguari','67145-013','Quadra'),
(11433,'Altamira','Sete','Sudam II','68374-500','Rua'),
(11434,'Ananindeua','Sete','Marituba','67105-430','Travessa'),
(11435,'Belém','Sete','Chapéu Virado (Mosqueiro)','66913-360','Travessa'),
(11436,'Altamira','Sete','Sudam II','68374-480','Acesso'),
(11437,'Belém','Sete','Parque Verde','66635-035','Alameda'),
(11438,'Belém','Sete','Castanheira','66645-860','Travessa'),
(11439,'Ananindeua','Sete','Maguari','67145-095','Quadra'),
(11440,'Belém','Sete','São Brás','66090-600','Bloco'),
(11441,'Ananindeua','Sete','Centro','67040-205','Quadra'),
(11442,'Belém','Sete','Águas Lindas','66690-480','Quadra'),
(11443,'Belém','Sete','Coqueiro','66650-487','Quadra'),
(11444,'Ananindeua','Sete','Centro','67040-060','Quadra'),
(11445,'Belém','Sete','Maracajá (Mosqueiro)','66911-210','Alameda'),
(11446,'Ananindeua','Sete','Águas Lindas','67020-450','Rua'),
(11447,'Belém','Sete','Parque Guajará (Icoaraci)','66821-605','Alameda'),
(11448,'Belém','Sete','Mangueirão','66640-790','Quadra'),
(11449,'Belém','Sete','Maracangalha','66110-101','Rua'),
(11450,'Belém','Sete','Mangueirão','66640-320','Travessa'),
(11451,'Belém','Sete','Marambaia','66615-216','Bloco'),
(11452,'Belém','Sete','Parque Guajará (Icoaraci)','66821-200','Alameda'),
(11453,'Ananindeua','Sete','Marituba','67105-119','Quadra'),
(11454,'Belém','Sete','Coqueiro','66823-067','Alameda'),
(11455,'Ananindeua','Sete','Marituba','67105-077','Quadra'),
(11456,'Belém','Sete','Parque Verde','66635-685','Travessa'),
(11457,'Ananindeua','Sete','Marituba','67105-099','Quadra'),
(11458,'Ananindeua','Sete','Atalaia','67013-465','Rua'),
(11459,'Belém','Sete','Tenoné','66820-806','Travessa'),
(11460,'Belém','Sete','Maracangalha','66110-096','Quadra'),
(11461,'Ananindeua','Sete','Marituba','67105-156','Quadra'),
(11462,'Belém','Sete','Tapanã (Icoaraci)','66833-070','Alameda'),
(11463,'Ananindeua','Sete','Quarenta Horas (Coqueiro)','67120-378','Quadra'),
(11464,'Belém','Sete','Parque Guajará (Icoaraci)','66821-810','Rua'),
(11465,'Belém','Sete','Coqueiro','66650-830','Quadra'),
(11466,'Belém','Sete','Águas Negras (Icoaraci)','66822-400','Rua'),
(11467,'Marabá','Sete','Nova Marabá','68507-060','Quadra'),
(11468,'Marabá','Sete','Nova Marabá','68509-160','Quadra'),
(11469,'Marabá','Sete','Nova Marabá','68506-070','Quadra'),
(11470,'Marabá','Sete','Nova Marabá','68513-560','Quadra'),
(11471,'Marabá','Sete','Nova Marabá','68507-590','Quadra'),
(11472,'Marabá','Sete','Nova Marabá','68507-510','Quadra'),
(11473,'Santarém','Sete','Aeroporto Velho','68030-420','Alameda'),
(11474,'Marabá','Sete','Nova Marabá','68512-180','Quadra'),
(11475,'Santarém','Sete','Nova República','68025-310','Travessa'),
(11476,'Marabá','Sete','Nova Marabá','68513-060','Quadra'),
(11477,'Santarém','Sete','Maicá','68045-310','Travessa'),
(11478,'Marabá','Sete','Nova Marabá','68507-390','Quadra'),
(11479,'Marabá','Sete','Nova Marabá','68508-070','Quadra'),
(11480,'Marabá','Sete','Nova Marabá','68505-170','Quadra'),
(11481,'Marabá','Sete','Nova Marabá','68511-060','Quadra'),
(11482,'Marabá','Sete','Nova Marabá','68505-150','Quadra'),
(11483,'Marabá','Sete','Nova Marabá','68510-370','Quadra'),
(11484,'Marabá','Sete','Nova Marabá','68510-150','Quadra'),
(11485,'Tucuruí','Sete','Setor Novo Oeste','68455-520','Rua'),
(11486,'Marabá','Sete','Nova Marabá','68513-220','Quadra'),
(11487,'Marabá','Sete','Nova Marabá','68509-360','Quadra'),
(11488,'Marabá','Sete','Nova Marabá','68511-400','Quadra'),
(11489,'Marabá','Sete','Nova Marabá','68505-160','Quadra'),
(11490,'Tucuruí','Sete','Setor Novo Oeste','68455-600','Rua'),
(11491,'Tucuruí','Sete','COHAB','68459-590','Alameda'),
(11492,'Marabá','Sete','Nova Marabá','68513-470','Quadra'),
(11493,'Marabá','Sete','Nova Marabá','68509-060','Quadra'),
(11494,'Marabá','Sete','Nova Marabá','68513-290','Quadra'),
(11495,'Marabá','Sete','Nova Marabá','68512-430','Quadra'),
(11496,'Redenção','Sete','Ademar Guimarães','68552-450','Rua'),
(11497,'Marabá','Sete','Nova Marabá','68510-040','Quadra'),
(11498,'Xinguara','Sete','Itamarati','68557-150','Rua'),
(11499,'Xinguara','Sete','Tanaka','68556-200','Rua'),
(11500,'Marabá','Sete','Nova Marabá','68506-600','Quadra'),
(11501,'Belém','Sete de Dezembro','Bengui','66630-230','Passagem'),
(11502,'Ananindeua','Sete de Julho','Águas Lindas','67020-225','Passagem'),
(11503,'Belém','Sete de Julho','Cabanagem','66625-870','Rua'),
(11504,'Ananindeua','Sete de Junho','Coqueiro','67130-590','Passagem'),
(11505,'Marabá','Sete de Junho','Velha Marabá','68500-300','Rua'),
(11506,'Belém','Sete de Novembro','Águas Lindas','66690-220','Rua'),
(11507,'Belém','Sete de Setembro','Tapanã (Icoaraci)','66825-800','Alameda'),
(11508,'Belém','Sete de Setembro','Bengui','66630-880','Passagem'),
(11509,'Capanema','Sete de Setembro','Três de Maio','68701-210','Travessa'),
(11510,'Ananindeua','Sete de Setembro','Coqueiro','67120-835','Passagem'),
(11511,'Ananindeua','Sete de Setembro','Centro','67030-115','Passagem'),
(11512,'Altamira','Sete de Setembro','Centro','68371-000','Rua'),
(11513,'Belém','Sete de Setembro','Campina','66015-210','Travessa'),
(11514,'Belém','Sete de Setembro','Campina','66013-070','Travessa'),
(11515,'Belém','Sete de Setembro','Tapanã (Icoaraci)','66830-320','Rua'),
(11516,'Belém','Sete de Setembro','Mangueirão','66640-050','Rua'),
(11517,'Altamira','Sete de Setembro','São Sebastião','68372-000','Rua'),
(11518,'Belém','Sete de Setembro','Guamá','66065-038','Passagem'),
(11519,'Tucuruí','Sete de Setembro','Jardim Alvorada','68456-050','Rua'),
(11520,'Santarém','Sete de Setembro','Maicá','68045-500','Beco'),
(11521,'Paragominas','Sete de Setembro','Centro','68625-190','Rua'),
(11522,'Xinguara','Sete de Setembro','Centro','68555-470','Rua'),
(11523,'Castanhal','Sete de Setembro','Estrela','68742-350','Alameda'),
(11524,'Tucuruí','Sete de Setembro','Belém','68459-210','Avenida'),
(11525,'Santarém','Sete de Setembro','Centro','68040-610','Travessa'),
(11526,'Santarém','Sete de Setembro','Centro','68005-590','Travessa'),
(11527,'Tucuruí','Sete de Setembro','Esperança','68459-050','Rua'),
(11528,'Xinguara','Sete de Setembro','Selectas','68557-363','Rua'),
(11529,'Castanhal','Sete de Setembro','Saudade II','68740-180','Alameda'),
(11530,'Marabá','Sete de Setembro','Velha Marabá','68500-370','Travessa'),
(11531,'Paragominas','Sete de Setembro','Laércio Cabeline','68627-433','Rua'),
(11532,'Tucuruí','Sete de Setembro','Terra Prometida','68456-700','Rua'),
(11533,'Belém','Sete Irmãos','Guamá','66073-530','Vila'),
(11534,'Ananindeua','Sete Irmãos','Marituba','67105-090','Passagem'),
(11535,'Ananindeua','Sete Irmãos','Maguari','67035-570','Rua'),
(11536,'Ananindeua','Setenta','Maguari','67145-785','Quadra'),
(11537,'Belém','Setenta','Maracangalha','66110-176','Quadra'),
(11538,'Belém','Setenta e Cinco','Maracangalha','66110-480','Quadra'),
(11539,'Ananindeua','Setenta e Cinco','Maguari','67145-835','Quadra'),
(11540,'Ananindeua','Setenta e Dois','Maguari','67145-805','Quadra'),
(11541,'Belém','Setenta e Dois','Maracangalha','66110-178','Quadra'),
(11542,'Ananindeua','Setenta e Nove','Maguari','67145-875','Quadra'),
(11543,'Itaituba','Setenta e Nove','Liberdade','68181-075','Travessa'),
(11544,'Ananindeua','Setenta e Oito','Maguari','67145-865','Quadra'),
(11545,'Belém','Setenta e Quatro','Maracangalha','66110-450','Quadra'),
(11546,'Ananindeua','Setenta e Quatro','Maguari','67145-825','Quadra'),
(11547,'Ananindeua','Setenta e Quatro','Coqueiro','67140-155','Passagem'),
(11548,'Ananindeua','Setenta e Seis','Maguari','67145-845','Quadra'),
(11549,'Ananindeua','Setenta e Sete','Maguari','67145-855','Quadra'),
(11550,'Belém','Setenta e Três','Maracangalha','66110-179','Quadra'),
(11551,'Ananindeua','Setenta e Três','Maguari','67145-815','Quadra'),
(11552,'Belém','Setenta e Um','Maracangalha','66110-177','Quadra'),
(11553,'Ananindeua','Setenta e Um','Maguari','67145-795','Quadra'),
(11554,'Belém','Sétima','Agulha (Icoaraci)','66811-820','Alameda'),
(11555,'Ananindeua','Sétima','Maguari','67100-650','Rua'),
(11556,'Belém','Sétima','Coqueiro','66670-780','Alameda'),
(11557,'Ananindeua','Sétima','Distrito Industrial','67030-560','Rua'),
(11558,'Ananindeua','Sétima','Marituba','67103-440','Rua'),
(11559,'Belém','Sétima','Curió-Utinga','66610-217','Travessa'),
(11560,'Belém','Sétima','Maracacuera (Icoaraci)','66815-580','Travessa'),
(11561,'Ananindeua','Sétima','Maguari','67145-330','Rua'),
(11562,'Itaituba','Sétima','Mesquitas','68182-100','Travessa'),
(11563,'Itaituba','Sétima','Floresta','68181-330','Rua'),
(11564,'Itaituba','Sétima','Floresta','68181-440','Travessa'),
(11565,'Itaituba','Sétima','Liberdade','68181-110','Rua'),
(11566,'Itaituba','Sétima','Liberdade','68181-230','Travessa'),
(11567,'Castanhal','Sétima','Santa Catarina','68746-716','Travessa'),
(11568,'Belém','Severa Romana','Sacramenta','66120-370','Passagem'),
(11569,'Castanhal','Severiano Santos','Santa Lídia','68745-170','Travessa'),
(11570,'Belém','Severina','Sacramenta','66120-420','Vila'),
(11571,'Castanhal','Severino Pedro Alves','Estrela','68742-226','Travessa'),
(11572,'Paragominas','Severino Pedrosa','Promissão III','68628-532','Rua'),
(11573,'Altamira','Severo Sousa','Jardim Independente I','68373-190','Rua'),
(11574,'Belém','Sexta','Coqueiro','66670-770','Alameda'),
(11575,'Belém','Sexta','Agulha (Icoaraci)','66811-810','Alameda'),
(11576,'Belém','Sexta','Marambaia','66623-210','Rua'),
(11577,'Ananindeua','Sexta','Marituba','67100-640','Rua'),
(11578,'Belém','Sexta','Maracacuera (Icoaraci)','66815-540','Travessa'),
(11579,'Belém','Sexta','Curió-Utinga','66610-216','Travessa'),
(11580,'Ananindeua','Sexta','Marituba','67103-420','Rua'),
(11581,'Ananindeua','Sexta','Distrito Industrial','67030-550','Rua'),
(11582,'Ananindeua','Sexta','Maguari','67145-320','Rua'),
(11583,'Belém','Sexta','São Clemente','66643-600','Travessa'),
(11584,'Itaituba','Sexta','Floresta','68181-320','Rua'),
(11585,'Itaituba','Sexta','Floresta','68181-430','Travessa'),
(11586,'Itaituba','Sexta','Mesquitas','68182-090','Travessa'),
(11587,'Itaituba','Sexta','Aeroporto Velho','68181-180','Travessa'),
(11588,'Castanhal','Sexta','Santa Catarina','68746-715','Travessa'),
(11589,'Itaituba','Sexta','Liberdade','68181-100','Rua'),
(11590,'Belém','Sexta do Tapanã','Tapanã (Icoaraci)','66825-430','Rua'),
(11591,'Belém','Sexta Linha','Tenoné','66820-170','Passagem'),
(11592,'Belém','Sheila','Pedreira','66087-590','Vila'),
(11593,'Belém','Sideral','Parque Verde','66635-350','Rua'),
(11594,'Ananindeua','Sideral','Coqueiro','67115-670','Passagem'),
(11595,'Belém','Sideral','Guamá','66075-835','Alameda'),
(11596,'Ananindeua','Sies','Marituba','67105-098','Quadra'),
(11597,'Belém','Sigma','São João do Outeiro (Outeiro)','66840-790','Travessa'),
(11598,'Belém','Silva','Murubira (Mosqueiro)','66918-710','Vila'),
(11599,'Belém','Silva','Cremação','66045-470','Passagem'),
(11600,'Belém','Silva','Cremação','66040-640','Vila'),
(11601,'Belém','Silva','Telégrafo Sem Fio','66050-510','Vila'),
(11602,'Belém','Silva','Umarizal','66050-500','Vila'),
(11603,'Belém','Silva','Guamá','66075-460','Passagem'),
(11604,'Belém','Silva','Tapanã (Icoaraci)','66825-530','Alameda'),
(11605,'Belém','Silva','Ponta Grossa (Icoaraci)','66812-120','Vila'),
(11606,'Belém','Silva Castro','Guamá','66075-010','Vila'),
(11607,'Belém','Silva Castro','Guamá','66075-040','Passagem'),
(11608,'Belém','Silva Castro','Guamá','66075-104','Rua'),
(11609,'Belém','Silva Castro','Cabanagem','66625-170','Passagem'),
(11610,'Belém','Silva Castro','Guamá','66063-540','Rua'),
(11611,'Belém','Silva Filho','Val-de-Cães','66115-380','Rua'),
(11612,'Santarém','Silva Jardim','Aldeia','68040-540','Travessa'),
(11613,'Belém','Silva Lobato','Cabanagem','66625-830','Passagem'),
(11614,'Belém','Silva Rosado','São Brás','66070-510','Rua'),
(11615,'Belém','Silva Santos','Campina','66015-220','Rua'),
(11616,'Ananindeua','Silva Santos','Centro','67030-210','Passagem'),
(11617,'Santarém','Silva Santos','Uruará','68015-330','Rua'),
(11618,'Belém','Silveira','Parque Guajará (Icoaraci)','66821-080','Passagem'),
(11619,'Santarém','Silvério Sirotheau Corrêa','Centro','68005-050','Rua'),
(11620,'Santarém','Silvério Sirotheau Corrêa','Aldeia','68040-020','Rua'),
(11621,'Ananindeua','Silvestre de Souza','Centro','67030-126','Passagem'),
(11622,'Belém','Sílvia Amanajás','Água Boa (Outeiro)','66843-240','Travessa'),
(11623,'Santarém','Silvino Pinto','Centro','68005-330','Travessa'),
(11624,'Marabá','Silvino Santis','São João','68501-230','Avenida'),
(11625,'Marabá','Silvino Santos','Velha Marabá','68500-060','Rua'),
(11626,'Belém','Sílvio Nascimento','Marco','66093-310','Passagem'),
(11627,'Castanhal','Sílvio Ramalho Filho','São José','68744-135','Alameda'),
(11628,'Belém','Sim','Tapanã (Icoaraci)','66825-740','Passagem'),
(11629,'Castanhal','Simão Jatene','Pirapora','68740-310','Passagem'),
(11630,'Belém','Simeão','Marco','66095-620','Passagem'),
(11631,'Belém','Simões','Castanheira','66645-055','Passagem'),
(11632,'Ananindeua','Simões','Guanabara','67010-220','Passagem'),
(11633,'Belém','Simone','Terra Firme','66070-750','Passagem'),
(11634,'Belém','Simone Nazaré','Castanheira','66645-510','Alameda'),
(11635,'Redenção','Simplício Costa','Núcleo Urbano','68553-260','Avenida'),
(11636,'Paragominas','Sinval Gusmão','Promissão I','68628-140','Rua'),
(11637,'Belém','Siqueira','Tapanã (Icoaraci)','66825-200','Passagem'),
(11638,'Belém','Siqueira','Pratinha (Icoaraci)','66816-195','Travessa'),
(11639,'Tucuruí','Siqueira Campos','Jaqueira','68458-000','Rua'),
(11640,'Santarém','Siqueira Campos','Centro','68005-020','Rua'),
(11641,'Belém','Siqueira Mendes','Vila (Mosqueiro)','66910-110','Travessa'),
(11642,'Belém','Siqueira Mendes','Cidade Velha','66020-600','Rua'),
(11643,'Capanema','Siqueira Mendes','São Pio X','68702-070','Travessa'),
(11644,'Belém','Siqueira Mendes','Cruzeiro (Icoaraci)','66810-050','Rua'),
(11645,'Belém','Siqueira Mendes','Ponta Grossa (Icoaraci)','66812-460','Rua'),
(11646,'Marabá','Sirido','Amapá','68502-220','Travessa'),
(11647,'Ananindeua','Sn-01','Coqueiro','67140-340','Rua'),
(11648,'Ananindeua','Sn-01','Coqueiro','67130-630','Travessa'),
(11649,'Ananindeua','Sn-01','Guanabara','67110-050','Rua'),
(11650,'Ananindeua','Sn-02','Coqueiro','67110-030','Rua'),
(11651,'Ananindeua','Sn-02','Coqueiro','67130-640','Travessa'),
(11652,'Ananindeua','Sn-02','Coqueiro','67140-350','Rua'),
(11653,'Ananindeua','Sn-03','Coqueiro','67133-810','Travessa'),
(11654,'Ananindeua','Sn-03','Coqueiro','67140-360','Rua'),
(11655,'Ananindeua','Sn-03','Guanabara','67110-020','Rua'),
(11656,'Ananindeua','Sn-03','Coqueiro','67130-650','Travessa'),
(11657,'Ananindeua','Sn-04','Coqueiro','67140-370','Rua'),
(11658,'Ananindeua','Sn-04','Coqueiro','67130-800','Travessa'),
(11659,'Ananindeua','Sn-05','Coqueiro','67130-810','Travessa'),
(11660,'Ananindeua','Sn-06','Coqueiro','67130-820','Travessa'),
(11661,'Ananindeua','Sn-07','Coqueiro','67130-230','Travessa'),
(11662,'Ananindeua','Sn-08','Coqueiro','67130-235','Travessa'),
(11663,'Ananindeua','Sn-09','Coqueiro','67130-375','Travessa'),
(11664,'Belém','SN-1','Itaiteua (Outeiro)','66842-320','Rua'),
(11665,'Ananindeua','Sn-10','Coqueiro','67130-370','Travessa'),
(11666,'Ananindeua','Sn-11','Coqueiro','67130-380','Travessa'),
(11667,'Ananindeua','Sn-12','Coqueiro','67130-390','Travessa'),
(11668,'Ananindeua','Sn-13','Coqueiro','67130-400','Travessa'),
(11669,'Ananindeua','Sn-14','Coqueiro','67130-540','Travessa'),
(11670,'Ananindeua','Sn-15','Coqueiro','67130-790','Travessa'),
(11671,'Ananindeua','Sn-16','Coqueiro','67140-590','Travessa'),
(11672,'Ananindeua','Sn-16','Coqueiro','67140-530','Travessa'),
(11673,'Ananindeua','Sn-16','Coqueiro','67133-800','Travessa'),
(11674,'Ananindeua','Sn-17','Coqueiro','67133-520','Rua'),
(11675,'Ananindeua','Sn-17','Coqueiro','67133-000','Travessa'),
(11676,'Ananindeua','Sn-18','Coqueiro','67133-530','Rua'),
(11677,'Belém','SN-18','Maracangalha','66110-111','Travessa'),
(11678,'Ananindeua','Sn-18','Coqueiro','67133-010','Travessa'),
(11679,'Ananindeua','Sn-19','Coqueiro','67133-020','Travessa'),
(11680,'Belém','SN-2','Itaiteua (Outeiro)','66842-330','Rua'),
(11681,'Belém','SN-2','Marambaia','66623-145','Travessa'),
(11682,'Ananindeua','Sn-20','Coqueiro','67133-030','Travessa'),
(11683,'Ananindeua','Sn-21','Coqueiro','67143-810','Travessa'),
(11684,'Ananindeua','Sn-22','Coqueiro','67140-600','Travessa'),
(11685,'Ananindeua','Sn-23','Coqueiro','67140-540','Travessa'),
(11686,'Ananindeua','Sn-24','Coqueiro','67140-500','Travessa'),
(11687,'Ananindeua','Sn-24','Coqueiro','67140-550','Travessa'),
(11688,'Belém','SN-3','Marambaia','66623-155','Travessa'),
(11689,'Belém','SN-3','Itaiteua (Outeiro)','66842-340','Rua'),
(11690,'Belém','SN-4','Marambaia','66623-278','Rua'),
(11691,'Belém','SN-4','Coqueiro','66670-120','Travessa'),
(11692,'Belém','SN-4','Itaiteua (Outeiro)','66842-350','Rua'),
(11693,'Belém','SN-5','Itaiteua (Outeiro)','66842-360','Rua'),
(11694,'Belém','SN-5','Marambaia','66623-156','Travessa'),
(11695,'Belém','SN-6','Itaiteua (Outeiro)','66842-370','Rua'),
(11696,'Belém','SN-6','Marambaia','66623-279','Travessa'),
(11697,'Belém','SN-7','Itaiteua (Outeiro)','66842-380','Rua'),
(11698,'Belém','SN-8','Itaiteua (Outeiro)','66842-390','Rua'),
(11699,'Belém','SN-9','Coqueiro','66670-050','Travessa'),
(11700,'Belém','SN-9','Itaiteua (Outeiro)','66842-400','Rua'),
(11701,'Belém','Snapp','Castanheira','66645-420','Passagem'),
(11702,'Tucuruí','S-Nove','Colorado','68456-440','Travessa'),
(11703,'Ananindeua','Sn-Três','Coqueiro','67133-510','Rua'),
(11704,'Belém','Só Vendo','Fátima','66060-540','Passagem'),
(11705,'Belém','Soares','São Brás','66060-550','Alameda'),
(11706,'Ananindeua','Soares','Coqueiro','67120-250','Vila'),
(11707,'Belém','Soares','Coqueiro','66650-530','Alameda'),
(11708,'Belém','Soares','Canudos','66070-520','Vila'),
(11709,'Tucuruí','Soares','Bela Vista','68455-011','Rua'),
(11710,'Tucuruí','Soares','Bela Vista','68455-012','Passagem'),
(11711,'Belém','Soares Carneiro','Umarizal','66050-520','Travessa'),
(11712,'Ananindeua','Soares Pinheiro','Marituba','67105-305','Vila'),
(11713,'Tucuruí','Sobradinho','Vila Permanente','68455-686','Rua'),
(11714,'Belém','Sobral','Pedreira','66083-095','Vila'),
(11715,'Belém','Sobral','São Brás','66063-360','Vila'),
(11716,'Belém','Social','São Brás','66090-345','Vila'),
(11717,'Santarém','Sofia Imbiriba','Liberdade','68040-270','Rua'),
(11718,'Tucuruí','S-Oito','Colorado','68456-430','Travessa'),
(11719,'Belém','Sol','Cremação','66040-440','Passagem'),
(11720,'Belém','Sol de Verão','Parque Verde','66635-150','Conjunto'),
(11721,'Marabá','Sol do Oeste','Liberdade','68501-180','Avenida'),
(11722,'Marabá','Sol D''oeste','Bom Planalto','68501-730','Travessa'),
(11723,'Belém','Sol e Mar','Baía do Sol (Mosqueiro)','66921-240','Loteamento'),
(11724,'Belém','Sol Nasce Para Todos','Maracangalha','66110-290','Passagem'),
(11725,'Ananindeua','Sol Nascente','Pato Macho','67033-280','Passagem'),
(11726,'Belém','Sol Nascente','Agulha (Icoaraci)','66811-060','Passagem'),
(11727,'Belém','Sol Nascente','Água Boa (Outeiro)','66843-570','Travessa'),
(11728,'Belém','Sol Nascente','Castanheira','66645-060','Rua'),
(11729,'Belém','Sol Nascente','Castanheira','66645-075','Passagem'),
(11730,'Belém','Sol Nascente','Farol (Mosqueiro)','66916-180','Alameda'),
(11731,'Santarém','Sol Nascente','Urumari','68020-441','Rua'),
(11732,'Xinguara','Sol Nascente','Tanaka','68556-110','Rua'),
(11733,'Redenção','Sol Nascente','Novo Horizonte','68551-330','Rua'),
(11734,'Ananindeua','Sol Nascente dois','Águas Brancas','67033-078','Alameda'),
(11735,'Ananindeua','Sol Nascente Quatro','Águas Brancas','67033-111','Alameda'),
(11736,'Ananindeua','Sol Nascente Três','Águas Brancas','67033-079','Alameda'),
(11737,'Ananindeua','Sol Nascente Um','Águas Brancas','67033-077','Alameda'),
(11738,'Marabá','Sol Poente','Cidade Nova','68501-670','Avenida'),
(11739,'Paragominas','Soldado Ivan Almeida','Promissão IV','68628-535','Rua'),
(11740,'Ananindeua','Soledade','Guanabara','67010-070','Passagem'),
(11741,'Belém','Solimões','Marco','66095-630','Avenida'),
(11742,'Belém','Solimões','Val-de-Cães','66115-340','Rua'),
(11743,'Redenção','Solimões','Núcleo Urbano','68553-440','Rua'),
(11744,'Belém','Solipa','Jurunas','66025-530','Alameda'),
(11745,'Castanhal','Solon Botelho','São José','68744-190','Travessa'),
(11746,'Belém','Sônia','Pedreira','66083-590','Vila'),
(11747,'Belém','Sônia Cristina','Marco','66093-320','Conjunto'),
(11748,'Belém','Sônia Maria','São Brás','66060-560','Passagem'),
(11749,'Belém','Sônia Maria Frazão','Marambaia','66623-760','Praça'),
(11750,'Tucuruí','Sônia Nery','Santa Mônica','68455-340','Avenida'),
(11751,'Ananindeua','Sonja','Marituba','67100-160','Passagem'),
(11752,'Belém','Soria','Tapanã (Icoaraci)','66830-530','Alameda'),
(11753,'Marabá','Sororó','Novo Horizonte','68502-440','Rua'),
(11754,'Ananindeua','Sorriso','Coqueiro','67133-650','Passagem'),
(11755,'Belém','Sorriso','Tapanã (Icoaraci)','66830-180','Rua'),
(11756,'Belém','Sorriso','Cremação','66065-001','Vila'),
(11757,'Belém','Sorriso','Pratinha (Icoaraci)','66816-540','Alameda'),
(11758,'Belém','Sorriso','Condor','66065-054','Alameda'),
(11759,'Belém','Sorriso','Umarizal','66050-620','Vila'),
(11760,'Belém','Sorriso','Cruzeiro (Icoaraci)','66810-190','Alameda'),
(11761,'Belém','Sorriso','Terra Firme','66070-821','Vila'),
(11762,'Belém','Sorriso','Guamá','66073-245','Vila'),
(11763,'Santarém','Sorriso de Maria','Aeroporto Velho','68030-580','Travessa'),
(11764,'Santarém','Sorriso de Maria','Aeroporto Velho','68020-240','Travessa'),
(11765,'Belém','Sossego','Guamá','66073-550','Vila'),
(11766,'Ananindeua','Sossego','Quarenta Horas (Coqueiro)','67120-525','Passagem'),
(11767,'Ananindeua','Soure','Icuí-Guajará','67125-375','Rua'),
(11768,'Belém','Soure','Marambaia','66620-250','Rua'),
(11769,'Castanhal','Soure','Nova Olinda','68742-610','Travessa'),
(11770,'Belém','Souza','Maracajá (Mosqueiro)','66911-180','Alameda'),
(11771,'Belém','Souza','Umarizal','66055-610','Vila'),
(11772,'Belém','Souza','Cidade Velha','66023-080','Vila'),
(11773,'Belém','Souza','Farol (Mosqueiro)','66916-480','Alameda'),
(11774,'Belém','Souza','Pedreira','66085-620','Vila'),
(11775,'Belém','Souza','Terra Firme','66077-265','Passagem'),
(11776,'Ananindeua','Souza Araújo','Marituba','67103-300','Rua'),
(11777,'Belém','Souza e Silva','Jurunas','66030-435','Vila'),
(11778,'Belém','Souza Franco','Parque Verde','66635-505','Alameda'),
(11779,'Belém','Souza Franco','Agulha (Icoaraci)','66811-880','Travessa'),
(11780,'Belém','Souza Franco','Ponta Grossa (Icoaraci)','66812-430','Travessa'),
(11781,'Belém','Sozinho','Jurunas','66025-410','Vila'),
(11782,'Tucuruí','S-Quatro','Colorado','68456-340','Travessa'),
(11783,'Tucuruí','S-Seis','Colorado','68456-410','Travessa'),
(11784,'Tucuruí','S-Sete','Colorado','68456-420','Travessa'),
(11785,'Belém','Stélio Maroja','Pratinha (Icoaraci)','66816-070','Passagem'),
(11786,'Belém','Stélio Maroja','Barreiro','66117-410','Passagem'),
(11787,'Ananindeua','Stélio Maroja','Coqueiro','67120-825','Passagem'),
(11788,'Belém','Stélio Maroja','Farol (Mosqueiro)','66916-170','Rua'),
(11789,'Belém','Stélio Maroja','Guamá','66073-560','Conjunto'),
(11790,'Belém','Stélio Maroja','Guamá','66065-730','Passagem'),
(11791,'Belém','Stélio Maroja','São Francisco (Mosqueiro)','66920-170','Rua'),
(11792,'Ananindeua','Stélio Maroja','Atalaia','67013-246','Passagem'),
(11793,'Paragominas','Stélio Maroja','JK','68628-577','Rua'),
(11794,'Belém','Stella Maris','Aeroporto (Mosqueiro)','66915-170','Alameda'),
(11795,'Ananindeua','Stones Campos','Coqueiro','67015-320','Passagem'),
(11796,'Tucuruí','S-Três','Colorado','68456-330','Travessa'),
(11797,'Belém','Sucupira','Tapanã (Icoaraci)','66830-680','Alameda'),
(11798,'Belém','Sucupira','Maracacuera (Icoaraci)','66815-295','Avenida'),
(11799,'Santarém','Sucupira','Santarenzinho','68035-380','Rua'),
(11800,'Belém','Suécia','Coqueiro','66650-240','Rua'),
(11801,'Ananindeua','Sueli','Centro','67030-795','Passagem'),
(11802,'Belém','Suely','Telégrafo Sem Fio','66113-015','Vila'),
(11803,'Belém','Suely','Marco','66085-630','Vila'),
(11804,'Belém','Suely','Una','66652-210','Passagem'),
(11805,'Ananindeua','Sugimoto','Coqueiro','67130-750','Alameda'),
(11806,'Belém','Suíça','Marambaia','66615-575','Alameda'),
(11807,'Belém','Suíça','Coqueiro','66650-320','Rua'),
(11808,'Belém','Suíra','Paracuri (Icoaraci)','66814-290','Vila'),
(11809,'Belém','Sul','Maracangalha','66110-071','Avenida'),
(11810,'Belém','Sul','Mangueirão','66640-015','Avenida'),
(11811,'Santarém','Sul','Interventoria','68010-740','Alameda'),
(11812,'Marabá','Suldoeste','Cidade Nova','68501-521','Travessa'),
(11813,'Tucuruí','S-Um','Colorado','68456-310','Travessa'),
(11814,'Ananindeua','Suriname','Centro','67040-315','Rua'),
(11815,'Belém','Sururina','Guamá','66075-440','Passagem'),
(11816,'Belém','Sussu','Guamá','66063-370','Vila'),
(11817,'Belém','T','Maracacuera (Icoaraci)','66815-430','Passagem'),
(11818,'Tucuruí','T','Vila Permanente','68455-719','Bloco'),
(11819,'Belém','T-1','Cabanagem','66625-265','Rua'),
(11820,'Belém','T-19','Tapanã (Icoaraci)','66825-263','Quadra'),
(11821,'Belém','T-2','Cabanagem','66625-275','Rua'),
(11822,'Belém','T-3','Cabanagem','66625-285','Rua'),
(11823,'Belém','T-4','Cabanagem','66625-295','Rua'),
(11824,'Belém','T-5','Cabanagem','66625-305','Rua'),
(11825,'Belém','T-6','Cabanagem','66625-315','Rua'),
(11826,'Belém','T-7','Cabanagem','66625-325','Rua'),
(11827,'Belém','Tabajara','Condor','66065-740','Passagem'),
(11828,'Belém','Tabatinga','Jurunas','66030-600','Passagem'),
(11829,'Santarém','Tachi','Floresta','68025-030','Travessa'),
(11830,'Belém','Tachi Branco','Terra Firme','66077-425','Rua'),
(11831,'Ananindeua','Taco','Levilândia','67015-645','Alameda'),
(11832,'Belém','Tadeu Capela','Tapanã (Icoaraci)','66830-290','Rua'),
(11833,'Ananindeua','Takakura','Coqueiro','67015-360','Passagem'),
(11834,'Paragominas','Tamandaré','Centro','68625-016','Avenida'),
(11835,'Redenção','Tamandaré','Santos Dumont','68551-040','Rua'),
(11836,'Tucuruí','Tamandaré','Jaqueira','68458-250','Passagem'),
(11837,'Capanema','Tambés','Oliveira Brito','68701-330','Passagem'),
(11838,'Belém','Tamer Halber','Cidade Velha','66020-820','Alameda'),
(11839,'Belém','Tamires','Água Boa (Outeiro)','66843-760','Alameda'),
(11840,'Santarém','Tamoios','Matinha','68030-020','Rua'),
(11841,'Ananindeua','Tancredo Neves','Coqueiro','67130-435','Alameda'),
(11842,'Belém','Tancredo Neves','Águas Negras (Icoaraci)','66822-330','Rua'),
(11843,'Altamira','Tancredo Neves','','68372-060','Avenida'),
(11844,'Ananindeua','Tancredo Neves','Quarenta Horas (Coqueiro)','67120-815','Passagem'),
(11845,'Ananindeua','Tancredo Neves','Marituba','67103-605','Passagem'),
(11846,'Belém','Tancredo Neves','Brasília (Outeiro)','66845-820','Rua'),
(11847,'Belém','Tancredo Neves','Mangueirão','66640-265','Rua'),
(11848,'Belém','Tancredo Neves','Telégrafo Sem Fio','66113-610','Passagem'),
(11849,'Ananindeua','Tancredo Neves','Icuí-Guajará','67125-385','Rua'),
(11850,'Belém','Tancredo Neves','Maracacuera (Icoaraci)','66815-150','Passagem'),
(11851,'Belém','Tancredo Neves','Cabanagem','66625-205','Travessa'),
(11852,'Tucuruí','Tancredo Neves','COHAB','68459-800','Rua'),
(11853,'Xinguara','Tancredo Neves','Itamarati','68557-090','Rua'),
(11854,'Marabá','Tancredo Neves','Independência','68501-200','Avenida'),
(11855,'Santarém','Tancredo Neves','Santana','68015-650','Beco'),
(11856,'Tucuruí','Tancredo Neves','Matinha','68458-820','Rua'),
(11857,'Santarém','Tancredo Neves','Maicá','68045-520','Rua'),
(11858,'Santarém','Tancredo Neves','Nova República','68025-760','Travessa'),
(11859,'Marabá','Tancredo Neves','Vale do Aeroporto','68501-810','Rua'),
(11860,'Paragominas','Tancredo Neves','Uraim','68626-190','Rua'),
(11861,'Ananindeua','Tangará','Marituba','67100-150','Passagem'),
(11862,'Xinguara','Tangará','Centro','68555-150','Rua'),
(11863,'Belém','Tapajós','Marco','66093-330','Jardim'),
(11864,'Belém','Tapajós','Marco','66095-640','Avenida'),
(11865,'Belém','Tapajós','Marco','66093-065','Passagem'),
(11866,'Belém','Tapajós','Cabanagem','66625-145','Passagem'),
(11867,'Ananindeua','Tapajós','Marituba','67103-240','Rua'),
(11868,'Belém','Tapajós','São Brás','66060-570','Passagem'),
(11869,'Ananindeua','Tapajós','Coqueiro','67113-550','Rua'),
(11870,'Belém','Tapajós','Cabanagem','66625-270','Alameda'),
(11871,'Santarém','Tapajós','Centro','68005-000','Avenida'),
(11872,'Paragominas','Tapajós','Jaderlândia','68627-513','Rua'),
(11873,'Redenção','Tapajós','Novo Horizonte','68551-260','Avenida'),
(11874,'Redenção','Tapajós','Núcleo Urbano','68553-460','Rua'),
(11875,'Santarém','Tapajós','Aldeia','68040-000','Avenida'),
(11876,'Belém','Tapereira','Parque Verde','66635-430','Rua'),
(11877,'Santarém','Tapeua','Santana','68015-620','Rua'),
(11878,'Redenção','Tapirapés','Morada da Paz','68550-470','Rua'),
(11879,'Santarém','Taquari','Matinha','68030-030','Rua'),
(11880,'Belém','Tarrrasa','Tapanã (Icoaraci)','66830-540','Alameda'),
(11881,'Belém','Tarumã','Paracuri (Icoaraci)','66814-160','Rua'),
(11882,'Belém','Tatiana','Carananduba (Mosqueiro)','66923-330','Loteamento'),
(11883,'Belém','Tatiana','Souza','66613-020','Alameda'),
(11884,'Castanhal','Tatiane','Estrela','68742-320','Conjunto'),
(11885,'Ananindeua','Tauari','Icuí-Guajará','67125-060','Conjunto'),
(11886,'Capanema','Tauari','Caixa D''água','68700-710','Estrada'),
(11887,'Santarém','Tauari','Uruará','68015-250','Rua'),
(11888,'Xinguara','Tauba','Centro','68555-350','Rua'),
(11889,'Belém','Taubinha','Umarizal','66050-530','Alameda'),
(11890,'Belém','Tavares','Jurunas','66025-550','Vila'),
(11891,'Belém','Tavares','Telégrafo Sem Fio','66113-068','Vila'),
(11892,'Belém','Tavares Bastos','Souza','66613-215','Alameda'),
(11893,'Belém','Tavares Bastos','Marambaia','66615-005','Avenida'),
(11894,'Belém','Tavares Bastos','Souza','66613-140','Avenida'),
(11895,'Ananindeua','Teixeira','Icuí-Guajará','67125-395','Passagem'),
(11896,'Belém','Teixeira','Jurunas','66030-185','Vila'),
(11897,'Belém','Teixeira','Bengui','66630-340','Passagem'),
(11898,'Belém','Teixeira','Condor','66045-490','Passagem'),
(11899,'Belém','Teixeira','Águas Negras (Icoaraci)','66822-570','Alameda'),
(11900,'Ananindeua','Teixeira','Atalaia','67013-247','Passagem'),
(11901,'Belém','Teixeira','Maracajá (Mosqueiro)','66911-230','Vila'),
(11902,'Belém','Teixeirinha','Cremação','66045-500','Passagem'),
(11903,'Belém','Teixeirinha','Coqueiro','66670-560','Rua'),
(11904,'Tucuruí','Teles de Menezes II','Jardim Paraíso','68458-095','Travessa'),
(11905,'Belém','Telma','Jurunas','66025-760','Vila'),
(11906,'Belém','Tely','Marco','66087-015','Vila'),
(11907,'Castanhal','Tenente Alfredo Marques','Santa Lídia','68745-520','Alameda'),
(11908,'Belém','Tenente Arthur Melo','São Brás','66063-590','Alameda'),
(11909,'Belém','Tenente Bezerra','Mangueirão','66640-085','Rua'),
(11910,'Belém','Tenente Deusdedith','Val-de-Cães','66115-400','Rua'),
(11911,'Belém','Tenente Lauro Martins Viana','São Brás','66063-015','Vila'),
(11912,'Belém','Tenente Mourão','Val-de-Cães','66115-390','Rua'),
(11913,'Castanhal','Tenente Norberto Magalhães','Saudade I','68741-430','Alameda'),
(11914,'Belém','Tenente Porto','Val-de-Cães','66115-485','Rua'),
(11915,'Capanema','Tenente Severino','Oliveira Brito','68700-550','Travessa'),
(11916,'Belém','Tenente Sottomano','Val-de-Cães','66115-420','Rua'),
(11917,'Belém','Tenente Souza','Val-de-Cães','66115-410','Rua'),
(11918,'Belém','Tenente-Coronel Fernandes Júnior','Cidade Velha','66020-005','Praça'),
(11919,'Belém','Tenente-Coronel Viana','Guamá','66063-470','Passagem'),
(11920,'Ananindeua','Tenri','Coqueiro','67113-120','Travessa'),
(11921,'Redenção','Teodomiro Prudente','Núcleo Urbano','68553-140','Rua'),
(11922,'Belém','Teodoro Braga','São Francisco (Mosqueiro)','66920-670','Avenida'),
(11923,'Paragominas','Teodoro Ferreira','Promissão III','68628-522','Rua'),
(11924,'Belém','Teodoro Palmeira','Sacramenta','66123-330','Rua'),
(11925,'Belém','Teodoro Palmeira','Barreiro','66117-290','Passagem'),
(11926,'Belém','Teófilo Conduru','Canudos','66070-530','Travessa'),
(11927,'Belém','Teófilo Conduru','Guamá','66073-195','Passagem'),
(11928,'Belém','Teófilo Conduru','Guamá','66073-570','Travessa'),
(11929,'Belém','Teófilo Moura','Campina de Icoaraci (Icoaraci)','66813-560','Passagem'),
(11930,'Paragominas','Teófilo Otoni','Centro','68625-260','Rua'),
(11931,'Belém','Teófilo Silva','Terra Firme','66077-740','Passagem'),
(11932,'Belém','Teonila Cruz','Cremação','66040-460','Vila'),
(11933,'Marabá','Teotônio Apinagés','Belo Horizonte','68503-520','Travessa'),
(11934,'Castanhal','Teotônio Souza','Caiçara','68743-530','Alameda'),
(11935,'Belém','Teotônio Vilela','Parque Verde','66635-890','Rua'),
(11936,'Belém','Terceira','Agulha (Icoaraci)','66811-780','Alameda'),
(11937,'Belém','Terceira','Murubira (Mosqueiro)','66918-280','Travessa'),
(11938,'Ananindeua','Terceira','Centro','67040-275','Travessa'),
(11939,'Belém','Terceira','Baía do Sol (Mosqueiro)','66921-040','Travessa'),
(11940,'Belém','Terceira','Maracacuera (Icoaraci)','66815-210','Travessa'),
(11941,'Belém','Terceira','Parque Guajará (Icoaraci)','66821-255','Alameda'),
(11942,'Ananindeua','Terceira','Maguari','67145-290','Rua'),
(11943,'Belém','Terceira','Castanheira','66645-150','Alameda'),
(11944,'Belém','Terceira','Sacramenta','66083-600','Vila'),
(11945,'Belém','Terceira','Maracacuera (Icoaraci)','66815-290','Travessa'),
(11946,'Ananindeua','Terceira','Maguari','67100-620','Rua'),
(11947,'Ananindeua','Terceira','Coqueiro','67125-410','Rua'),
(11948,'Ananindeua','Terceira','Centro','67030-220','Travessa'),
(11949,'Belém','Terceira','Marambaia','66623-180','Rua'),
(11950,'Belém','Terceira','Coqueiro','66670-740','Alameda'),
(11951,'Ananindeua','Terceira','Marituba','67103-400','Rua'),
(11952,'Ananindeua','Terceira','Distrito Industrial','67030-690','Rua'),
(11953,'Belém','Terceira','Maracacuera (Icoaraci)','66815-500','Travessa'),
(11954,'Belém','Terceira','Curió-Utinga','66610-213','Travessa'),
(11955,'Belém','Terceira','Tenoné','66820-120','Alameda'),
(11956,'Ananindeua','Terceira','Icuí-Guajará','67125-370','Travessa'),
(11957,'Belém','Terceira','São Clemente','66643-570','Travessa'),
(11958,'Itaituba','Terceira','Liberdade','68181-070','Rua'),
(11959,'Itaituba','Terceira','Liberdade','68181-200','Travessa'),
(11960,'Itaituba','Terceira','Bom Jardim','68181-466','Travessa'),
(11961,'Castanhal','Terceira','Santa Catarina','68746-712','Travessa'),
(11962,'Itaituba','Terceira','Mesquitas','68182-020','Rua'),
(11963,'Itaituba','Terceira','Jardim Aeroporto','68182-302','Rua'),
(11964,'Itaituba','Terceira','Floresta','68181-400','Travessa'),
(11965,'Itaituba','Terceira','Mesquitas','68182-060','Travessa'),
(11966,'Itaituba','Terceira','Floresta','68181-290','Rua'),
(11967,'Ananindeua','Terceira Rural','Distrito Industrial','67035-580','Rua'),
(11968,'Belém','Teresa','Jurunas','66025-570','Vila'),
(11969,'Belém','Teresa','Pedreira','66085-640','Vila'),
(11970,'Belém','Teresina','Val-de-Cães','66617-560','Rua'),
(11971,'Belém','Teresina','Águas Lindas','66690-780','Rua'),
(11972,'Paragominas','Teresina','Nossa Senhora da Conceição','68625-440','Avenida'),
(11973,'Marabá','Teresina','Belo Horizonte','68503-150','Rua'),
(11974,'Belém','Teresinha','Maracangalha','66110-400','Vila'),
(11975,'Ananindeua','Teresinha','Coqueiro','67120-340','Passagem'),
(11976,'Castanhal','Teresinha da Silva Rodrigues','Jaderlândia','68746-140','Travessa'),
(11977,'Capanema','Teresinha de Jesus','Campinho','68700-380','Travessa'),
(11978,'Belém','Teresópolis','Mangueiras (Mosqueiro)','66912-060','Alameda'),
(11979,'Ananindeua','Tereza D''Avila','Marituba','67105-720','Passagem'),
(11980,'Ananindeua','Ternura','Águas Brancas','67033-055','Rua'),
(11981,'Capanema','Terramar','Garrafão','68702-360','Passagem'),
(11982,'Redenção','Tertuliana P. Neres','Jardim Lucena','68550-120','Rua'),
(11983,'Belém','Tertuliano','Pedreira','66087-125','Vila'),
(11984,'Castanhal','Têxtil','Ianetama','68745-330','Passagem'),
(11985,'Castanhal','Têxtil','Ianetama','68744-590','Passagem'),
(11986,'Ananindeua','Tia Flor','Maguari','67030-785','Alameda'),
(11987,'Belém','Tiago','Coqueiro','66650-380','Alameda'),
(11988,'Belém','Tiago Way','Cremação','66045-510','Passagem'),
(11989,'Belém','Tico-Tico','Canudos','66070-760','Passagem'),
(11990,'Belém','Tijuca','Campina de Icoaraci (Icoaraci)','66813-060','Passagem'),
(11991,'Belém','Timbiras','Jurunas','66033-800','Rua'),
(11992,'Belém','Timbiras','Batista Campos','66033-021','Vila'),
(11993,'Belém','Timbiras','Jurunas','66030-610','Rua'),
(11994,'Belém','Timbiras','Cremação','66045-520','Rua'),
(11995,'Paragominas','Timbiras','Centro','68625-110','Rua'),
(11996,'Paragominas','Timbiras I','Centro','68625-610','Rua'),
(11997,'Belém','Timbó','Marco','66095-750','Travessa'),
(11998,'Belém','Timbó','Telégrafo Sem Fio','66083-610','Travessa'),
(11999,'Belém','Timbó','Pedreira','66085-654','Travessa'),
(12000,'Belém','Timbó','Marco','66093-340','Travessa'),
(12001,'Capanema','Timbó','Centro','68700-190','Passagem'),
(12002,'Belém','Timboteua','Marambaia','66620-020','Rua'),
(12003,'Belém','Tinto','Pratinha (Icoaraci)','66816-165','Passagem'),
(12004,'Ananindeua','Tio Patinhas','Águas Lindas','67020-111','Passagem'),
(12005,'Belém','Tiradentes','Marambaia','66615-685','Alameda'),
(12006,'Belém','Tiradentes','Reduto','66053-330','Rua'),
(12007,'Belém','Tiradentes','Marambaia','66615-003','Passagem'),
(12008,'Belém','Tiradentes','Sacramenta','66123-390','Rua'),
(12009,'Belém','Tiradentes','Terra Firme','66070-550','Passagem'),
(12010,'Belém','Tiradentes','Maracacuera (Icoaraci)','66815-635','Passagem'),
(12011,'Ananindeua','Tiradentes','Quarenta Horas (Coqueiro)','67120-523','Travessa'),
(12012,'Belém','Tiradentes','Cabanagem','66625-470','Rua'),
(12013,'Ananindeua','Tiradentes','Maguari','67145-790','Passagem'),
(12014,'Belém','Tiradentes','Campina de Icoaraci (Icoaraci)','66813-210','Alameda'),
(12015,'Belém','Tiradentes','Tapanã (Icoaraci)','66830-340','Rua'),
(12016,'Belém','Tiradentes','Maracajá (Mosqueiro)','66911-050','Rua'),
(12017,'Ananindeua','Tiradentes','Guanabara','67010-140','Avenida'),
(12018,'Belém','Tiradentes','Guamá','66073-580','Vila'),
(12019,'Belém','Tiradentes','Paracuri (Icoaraci)','66814-520','Rua'),
(12020,'Capanema','Tiradentes','Pedreira','68703-240','Travessa'),
(12021,'Belém','Tiradentes','Agulha (Icoaraci)','66811-650','Alameda'),
(12022,'Altamira','Tiradentes','Independente II','68372-300','Rua'),
(12023,'Redenção','Tiradentes','Aripuana','68554-020','Rua'),
(12024,'Castanhal','Tiradentes','Saudade II','68740-340','Alameda'),
(12025,'Castanhal','Tiradentes','Nova Olinda','68742-590','Rua'),
(12026,'Castanhal','Tiradentes','Estrela','68743-150','Alameda'),
(12027,'Xinguara','Tiradentes','Selectas','68557-371','Rua'),
(12028,'Castanhal','Tiradentes','Caiçara','68744-100','Alameda'),
(12029,'Paragominas','Tiradentes','Centro','68626-130','Rua'),
(12030,'Santarém','Tiradentes','Aldeia','68040-240','Praça'),
(12031,'Xinguara','Tiradentes','Selectas','68557-005','Avenida'),
(12032,'Marabá','Tiradentes','Independência','68501-220','Avenida'),
(12033,'Belém','Tito Cardoso','Pedreira','66080-025','Passagem'),
(12034,'Belém','Tito Franco','Tenoné','66820-640','Passagem'),
(12035,'Belém','Tito Franco','São João do Outeiro (Outeiro)','66840-095','Rua'),
(12036,'Belém','Tito Franco','Souza','66613-850','Passagem'),
(12037,'Belém','Tito Franco','Curió-Utinga','66610-185','Alameda'),
(12038,'Belém','Toca da Raposa','Mangueirão','66640-750','Passagem'),
(12039,'Belém','Tocantins','Cabanagem','66625-155','Passagem'),
(12040,'Belém','Tocantins','Val-de-Cães','66617-180','Travessa'),
(12041,'Belém','Tocantins','São Brás','66060-590','Passagem'),
(12042,'Ananindeua','Tocantins','Marituba','67103-250','Rua'),
(12043,'Santarém','Tocantins','Santíssimo','68010-610','Avenida'),
(12044,'Marabá','Tocantins','Novo Horizonte','68503-660','Avenida'),
(12045,'Marabá','Tocantins','Novo Horizonte','68502-360','Avenida'),
(12046,'Paragominas','Tocantins','Jaderlândia','68627-536','Rua'),
(12047,'Tucuruí','Tocantins','Bela Vista','68455-030','Rua'),
(12048,'Redenção','Tocantins','Núcleo Urbano','68553-480','Rua'),
(12049,'Redenção','Tocantins','Santos Dumont','68551-050','Rua'),
(12050,'Marabá','Tocantins','Nova Marabá','68509-620','Conjunto'),
(12051,'Belém','Tocantins Lobato','Cremação','66040-480','Passagem'),
(12052,'Ananindeua','Tóia Jarina','Marituba','67103-596','Passagem'),
(12053,'Belém','Tóia Jarina','Mangueirão','66640-345','Vila'),
(12054,'Ananindeua','Tókio','Coqueiro','67130-685','Alameda'),
(12055,'Ananindeua','Tókio','Coqueiro','67133-080','Loteamento'),
(12056,'Ananindeua','Tókio','Guanabara','67013-050','Rua'),
(12057,'Castanhal','Toledo','Estrela','68743-330','Alameda'),
(12058,'Belém','Tolosa','Tapanã (Icoaraci)','66830-520','Alameda'),
(12059,'Belém','Tom Jobim','Águas Negras (Icoaraci)','66822-560','Passagem'),
(12060,'Ananindeua','Tom jobim','Levilândia','67015-555','Passagem'),
(12061,'Castanhal','Tomás Antônio Gonzaga','Caiçara','68743-540','Alameda'),
(12062,'Belém','Tomaz Rêgo','Jurunas','66025-580','Passagem'),
(12063,'Belém','Tomázia Perdigão','Cidade Velha','66020-610','Rua'),
(12064,'Santarém','Tomé de Souza','Santarenzinho','68035-310','Rua'),
(12065,'Altamira','Tomé-Açu','Jardim Independente I','68372-640','Rua'),
(12066,'Belém','Toneleiro','Val-de-Cães','66617-450','Rua'),
(12067,'Belém','Topázio','Bengui','66630-640','Alameda'),
(12068,'Belém','Topázio','Paracuri (Icoaraci)','66814-390','Rua'),
(12069,'Xinguara','Topázio','Setor Marajoa II','68557-514','Rua'),
(12070,'Belém','Topeiro','Campina','66023-065','Vila'),
(12071,'Belém','Torre Balança','Tapanã (Icoaraci)','66830-570','Alameda'),
(12072,'Belém','Torres','Pedreira','66085-660','Vila'),
(12073,'Belém','Torres','Fátima','66085-670','Vila'),
(12074,'Belém','Torres','Curió-Utinga','66610-730','Passagem'),
(12075,'Belém','Tourão','Guamá','66065-366','Vila'),
(12076,'Belém','Tourão de Miranda','Batista Campos','66023-610','Vila'),
(12077,'Belém','Touro','Val-de-Cães','66115-223','Alameda'),
(12078,'Belém','Trajano','São João do Outeiro (Outeiro)','66840-435','Passagem'),
(12079,'Belém','Transamazônica','Val-de-Cães','66617-000','Avenida'),
(12080,'Altamira','Transamazônica','Mutirão','68377-040','Rodovia'),
(12081,'Marabá','Transamazônica','Cidade Nova','68501-660','Avenida'),
(12082,'Marabá','Transamazônica','Amapá','68502-290','Rua'),
(12083,'Redenção','Transamazônica','Núcleo Urbano','68553-490','Avenida'),
(12084,'Paragominas','Transamazônica','Centro','68625-090','Rua'),
(12085,'Itaituba','Transamazônica','Bela Vista','68180-230','Avenida'),
(12086,'Itaituba','Transamazônica','Mesquitas','68182-180','Rodovia'),
(12087,'Itaituba','Transamazônica','Comércio','68180-010','Rodovia'),
(12088,'Castanhal','Transcastanhal','Nova Olinda','68742-200','Estrada'),
(12089,'Ananindeua','Transcoqueiro','Coqueiro','67120-000','Rodovia'),
(12090,'Belém','Transcoqueiro','Mangueirão','66640-805','Rodovia'),
(12091,'Belém','Transcoqueiro','Mangueirão','66640-755','Rodovia'),
(12092,'Belém','Transcoqueiro','Una','66652-300','Rodovia'),
(12093,'Belém','Transformação','Marco','66093-350','Vila'),
(12094,'Santarém','Transmaicá','Uruará','68015-160','Beco'),
(12095,'Santarém','Transmaicá','Maicá','68045-540','Rua'),
(12096,'Belém','Transviária','Marco','66095-650','Passagem'),
(12097,'Ananindeua','Traviata','Águas Brancas','67033-056','Rua'),
(12098,'Belém','Trem','Jurunas','66030-740','Vila'),
(12099,'Belém','Três','Tapanã (Icoaraci)','66825-225','Rua'),
(12100,'Belém','Três','Parque Guajará (Icoaraci)','66821-585','Alameda'),
(12101,'Ananindeua','Três','Marituba','67105-095','Quadra'),
(12102,'Belém','Três','Tapanã (Icoaraci)','66825-445','Rua'),
(12103,'Ananindeua','Três','Centro','67040-215','Quadra'),
(12104,'Altamira','Três','Aparecida','68377-340','Rua'),
(12105,'Belém','Três','Tapanã (Icoaraci)','66825-015','Alameda'),
(12106,'Ananindeua','Três','Marituba','67105-073','Quadra'),
(12107,'Ananindeua','Três','Marituba','67105-003','Rua'),
(12108,'Belém','Três','Maracacuera (Icoaraci)','66815-370','Quadra'),
(12109,'Belém','Três','Coqueiro','66650-150','Alameda'),
(12110,'Belém','Três','Mangueirão','66640-860','Quadra'),
(12111,'Ananindeua','Três','Distrito Industrial','67035-060','Rua'),
(12112,'Ananindeua','Três','Aurá','67033-853','Quadra'),
(12113,'Ananindeua','Três','Icuí-Guajará','67125-010','Quadra'),
(12114,'Ananindeua','Três','Coqueiro','67113-070','Rua'),
(12115,'Ananindeua','Três','Coqueiro','67118-455','Rua'),
(12116,'Ananindeua','Três','Pato Macho','67033-325','Alameda'),
(12117,'Belém','Três','Parque Verde','66635-625','Travessa'),
(12118,'Belém','Três','Águas Negras (Icoaraci)','66822-260','Quadra'),
(12119,'Belém','Três','Coqueiro','66670-340','Rua'),
(12120,'Belém','Três','São Brás','66090-610','Bloco'),
(12121,'Belém','Três','Parque Guajará (Icoaraci)','66821-160','Alameda'),
(12122,'Ananindeua','Três','Coqueiro','67015-020','Quadra'),
(12123,'Belém','Três','Maracangalha','66110-073','Rua'),
(12124,'Ananindeua','Três','Coqueiro','67130-260','Rua'),
(12125,'Belém','Três','Coqueiro','66823-062','Alameda'),
(12126,'Belém','Três','Castanheira','66645-870','Travessa'),
(12127,'Belém','Três','Marambaia','66623-317','Alameda'),
(12128,'Ananindeua','Três','Águas Lindas','67020-400','Rua'),
(12129,'Belém','Três','Coqueiro','66650-790','Quadra'),
(12130,'Belém','Três','Coqueiro','66650-488','Quadra'),
(12131,'Belém','Três','Chapéu Virado (Mosqueiro)','66913-630','Rua'),
(12132,'Belém','Três','Mangueirão','66640-280','Travessa'),
(12133,'Belém','Três','Tapanã (Icoaraci)','66833-030','Alameda'),
(12134,'Belém','Três','São Clemente','66643-720','Alameda'),
(12135,'Ananindeua','Três','Águas Brancas','67033-790','Rua'),
(12136,'Belém','Três','Parque Guajará (Icoaraci)','66821-770','Rua'),
(12137,'Belém','Três','Marambaia','66615-212','Bloco'),
(12138,'Altamira','Três','Sudam II','68374-350','Acesso'),
(12139,'Belém','Três','Águas Lindas','66690-440','Quadra'),
(12140,'Belém','Três','Tenoné','66820-435','Travessa'),
(12141,'Belém','Três','Tenoné','66820-802','Travessa'),
(12142,'Ananindeua','Três','Marituba','67105-115','Quadra'),
(12143,'Belém','Três','Chapéu Virado (Mosqueiro)','66913-300','Travessa'),
(12144,'Belém','Três','Maracangalha','66110-092','Quadra'),
(12145,'Belém','Três','Chapéu Virado (Mosqueiro)','66913-220','Rua'),
(12146,'Belém','Três','São Clemente','66643-250','Alameda'),
(12147,'Altamira','Três','Jardim Independente I','68372-690','Acesso'),
(12148,'Altamira','Três','Independente','68372-800','Passagem'),
(12149,'Ananindeua','Três','Marituba','67105-151','Quadra'),
(12150,'Ananindeua','Três','Centro','67040-020','Quadra'),
(12151,'Altamira','Três','Sudam II','68374-390','Travessa'),
(12152,'Ananindeua','Três','Pato Macho','67033-251','Alameda'),
(12153,'Ananindeua','Três','Maguari','67145-008','Quadra'),
(12154,'Ananindeua','Três','Maguari','67145-055','Quadra'),
(12155,'Belém','Três','Parque Verde','66635-845','Alameda'),
(12156,'Belém','Três','Águas Lindas','66690-600','Quadra'),
(12157,'Ananindeua','Três','Coqueiro','67113-400','Rua'),
(12158,'Altamira','Três','Sudam I','68371-320','Travessa'),
(12159,'Ananindeua','Três','Marituba','67105-190','Travessa'),
(12160,'Altamira','Três','Centro','68371-220','Travessa'),
(12161,'Altamira','Três','Mutirão','68377-070','Rua'),
(12162,'Ananindeua','Três','Quarenta Horas (Coqueiro)','67120-373','Quadra'),
(12163,'Altamira','Três','Aparecida','68377-370','Acesso'),
(12164,'Tucuruí','Três','COHAB','68459-710','Alameda'),
(12165,'Castanhal','Três','Titanlândia','68741-493','Travessa'),
(12166,'Castanhal','Três','Nova Olinda','68742-670','Passagem'),
(12167,'Tucuruí','Três','Setor Oeste','68455-420','Rua'),
(12168,'Tucuruí','Três','Santa Mônica','68455-200','Rua'),
(12169,'Tucuruí','Três','Setor Novo Oeste','68455-560','Rua'),
(12170,'Tucuruí','Três','Jardim Marilucy','68459-510','Rua'),
(12171,'Tucuruí','Três','Belém','68459-100','Rua'),
(12172,'Tucuruí','Três','Setor Novo Oeste','68455-480','Rua'),
(12173,'Xinguara','Três','Tanaka','68556-180','Rua'),
(12174,'Santarém','Três','Elcione Barbalho','68035-205','Rua'),
(12175,'Santarém','Três','Maicá','68045-320','Travessa'),
(12176,'Redenção','Três','Setor Oeste','68552-260','Rua'),
(12177,'Marabá','Três','Nova Marabá','68510-110','Quadra'),
(12178,'Marabá','Três','Nova Marabá','68509-120','Quadra'),
(12179,'Marabá','Três','Nova Marabá','68513-430','Quadra'),
(12180,'Marabá','Três','Nova Marabá','68512-390','Quadra'),
(12181,'Marabá','Três','Nova Marabá','68507-470','Quadra'),
(12182,'Santarém','Três','Nova República','68025-270','Travessa'),
(12183,'Marabá','Três','Nova Marabá','68507-350','Quadra'),
(12184,'Redenção','Três','Ademar Guimarães','68552-430','Rua'),
(12185,'Marabá','Três','Nova Marabá','68505-040','Quadra'),
(12186,'Redenção','Três','Morada da Paz','68550-460','Rua'),
(12187,'Marabá','Três','Nova Marabá','68513-180','Quadra'),
(12188,'Marabá','Três','Nova Marabá','68505-050','Quadra'),
(12189,'Marabá','Três','Nova Marabá','68511-020','Quadra'),
(12190,'Marabá','Três','Nova Marabá','68513-250','Quadra'),
(12191,'Marabá','Três','Nova Marabá','68510-330','Quadra'),
(12192,'Marabá','Três','Nova Marabá','68510-000','Quadra'),
(12193,'Marabá','Três','Nova Marabá','68513-510','Quadra'),
(12194,'Marabá','Três','Nova Marabá','68506-030','Quadra'),
(12195,'Marabá','Três','Nova Marabá','68512-070','Quadra'),
(12196,'Marabá','Três','Nova Marabá','68512-020','Quadra'),
(12197,'Marabá','Três','Nova Marabá','68507-020','Quadra'),
(12198,'Marabá','Três','Nova Marabá','68505-030','Quadra'),
(12199,'Marabá','Três','Nova Marabá','68512-140','Quadra'),
(12200,'Marabá','Três','Nova Marabá','68507-550','Quadra'),
(12201,'Marabá','Três','Nova Marabá','68508-030','Quadra'),
(12202,'Marabá','Três','Nova Marabá','68509-020','Quadra'),
(12203,'Marabá','Três','Nova Marabá','68509-320','Quadra'),
(12204,'Xinguara','Três','Itamarati','68557-110','Rua'),
(12205,'Santarém','Três','Aeroporto Velho','68030-380','Alameda'),
(12206,'Marabá','Três','Nova Marabá','68513-020','Quadra'),
(12207,'Belém','Três A','Maracangalha','66110-048','Rua'),
(12208,'Ananindeua','Três Corações','Coqueiro','67015-230','Passagem'),
(12209,'Belém','Três Corações','Terra Firme','66070-655','Alameda'),
(12210,'Belém','Três Corações','Tenoné','66820-180','Passagem'),
(12211,'Belém','Três de Julho','Cabanagem','66625-770','Passagem'),
(12212,'Belém','Três de Junho','Águas Lindas','66690-290','Rua'),
(12213,'Capanema','Três de Maio','Três de Maio','68701-260','Travessa'),
(12214,'Belém','Três de Maio','Cremação','66065-305','Travessa'),
(12215,'Belém','Três de Maio','São Brás','66063-390','Travessa'),
(12216,'Belém','Três de Maio','Fátima','66060-600','Travessa'),
(12217,'Belém','Três de Maio','São Brás','66063-380','Vila'),
(12218,'Belém','Três de Novembro','Castanheira','66645-485','Passagem'),
(12219,'Belém','Três de Outubro','Sacramenta','66123-640','Passagem'),
(12220,'Belém','Três de Outubro','Guamá','66075-350','Rua'),
(12221,'Marabá','Três de Outubro','Velha Marabá','68500-090','Travessa'),
(12222,'Belém','Três de Setembro','Bengui','66630-240','Passagem'),
(12223,'Belém','Três Irmãos','Pedreira','66083-055','Vila'),
(12224,'Belém','Três Irmãos','Condor','66045-530','Passagem'),
(12225,'Belém','Três Irmãos','Marco','66087-610','Passagem'),
(12226,'Belém','Três Irmãos','Pedreira','66085-680','Vila'),
(12227,'Belém','Três Irmãos','Nazaré','66040-600','Vila'),
(12228,'Ananindeua','Três Irmãos','Coqueiro','67113-265','Vila'),
(12229,'Belém','Três Irmãos','Guamá','66075-585','Vila'),
(12230,'Belém','Três Irmãos','Guamá','66075-594','Vila'),
(12231,'Belém','Três Irmãos','Campina de Icoaraci (Icoaraci)','66813-155','Beco'),
(12232,'Belém','Três Irmãos','Marambaia','66615-165','Vila'),
(12233,'Ananindeua','Três Irmãos','Coqueiro','67130-700','Passagem'),
(12234,'Capanema','Três Irmãos','São Pio X','68702-100','Travessa'),
(12235,'Santarém','Três Irmãos','Santarenzinho','68045-550','Rua'),
(12236,'Belém','Três Marias','Batista Campos','66025-600','Vila'),
(12237,'Belém','Três Marias','Guamá','66075-550','Vila'),
(12238,'Ananindeua','Três Marias','Marituba','67103-050','Passagem'),
(12239,'Belém','Três Marias','Tenoné','66820-280','Passagem'),
(12240,'Belém','Três Marias','Água Boa (Outeiro)','66843-580','Travessa'),
(12241,'Santarém','Três Poderes','Santa Clara','68005-250','Praça'),
(12242,'Santarém','Três Poderes','Mararu','68020-860','Rua'),
(12243,'Ananindeua','Três-A','Coqueiro','67113-730','Rua'),
(12244,'Santarém','Trevo','Aeroporto Velho','68030-720','Travessa'),
(12245,'Castanhal','Trevo','Estrela','68742-210','Alameda'),
(12246,'Ananindeua','Treze','Coqueiro','67015-420','Quadra'),
(12247,'Belém','Treze','Tapanã (Icoaraci)','66833-120','Alameda'),
(12248,'Altamira','Treze','Sudam I','68371-310','Acesso'),
(12249,'Belém','Treze','Maracangalha','66110-003','Rua'),
(12250,'Ananindeua','Treze','Coqueiro','67113-500','Rua'),
(12251,'Belém','Treze','Coqueiro','66823-076','Alameda'),
(12252,'Belém','Treze','Coqueiro','66650-045','Quadra'),
(12253,'Belém','Treze','Mangueirão','66640-380','Travessa'),
(12254,'Belém','Treze','Águas Lindas','66690-540','Quadra'),
(12255,'Ananindeua','Treze','Maguari','67145-155','Quadra'),
(12256,'Ananindeua','Treze','Quarenta Horas (Coqueiro)','67120-386','Quadra'),
(12257,'Belém','Treze','Marambaia','66615-224','Rua'),
(12258,'Ananindeua','Treze','Centro','67040-125','Quadra'),
(12259,'Belém','Treze','Parque Guajará (Icoaraci)','66821-260','Alameda'),
(12260,'Belém','Treze','São Brás','66090-620','Bloco'),
(12261,'Ananindeua','Treze','Aurá','67033-863','Quadra'),
(12262,'Ananindeua','Treze','Águas Lindas','67020-510','Rua'),
(12263,'Belém','Treze','Parque Guajará (Icoaraci)','66821-645','Alameda'),
(12264,'Belém','Treze','Maracangalha','66110-113','Quadra'),
(12265,'Belém','Treze','Marambaia','66623-460','Travessa'),
(12266,'Belém','Treze','Mangueirão','66640-025','Quadra'),
(12267,'Ananindeua','Treze','Marituba','67105-106','Quadra'),
(12268,'Ananindeua','Treze','Marituba','67105-084','Quadra'),
(12269,'Ananindeua','Treze','Marituba','67105-014','Rua'),
(12270,'Ananindeua','Treze','Marituba','67105-127','Quadra'),
(12271,'Marabá','Treze','Nova Marabá','68507-120','Quadra'),
(12272,'Marabá','Treze','Nova Marabá','68512-240','Quadra'),
(12273,'Xinguara','Treze','Itamarati','68557-210','Rua'),
(12274,'Marabá','Treze','Nova Marabá','68510-100','Quadra'),
(12275,'Marabá','Treze','Nova Marabá','68510-210','Quadra'),
(12276,'Xinguara','Treze','Tanaka','68556-230','Rua'),
(12277,'Marabá','Treze','Nova Marabá','68507-441','Quadra'),
(12278,'Marabá','Treze','Nova Marabá','68507-740','Quadra'),
(12279,'Marabá','Treze','Nova Marabá','68506-620','Quadra'),
(12280,'Marabá','Treze','Nova Marabá','68509-220','Quadra'),
(12281,'Marabá','Treze','Nova Marabá','68512-490','Quadra'),
(12282,'Marabá','Treze','Nova Marabá','68508-120','Quadra'),
(12283,'Marabá','Treze','Nova Marabá','68511-110','Quadra'),
(12284,'Marabá','Treze','Nova Marabá','68506-130','Quadra'),
(12285,'Marabá','Treze','Nova Marabá','68505-340','Quadra'),
(12286,'Marabá','Treze','Nova Marabá','68505-330','Quadra'),
(12287,'Marabá','Treze','Nova Marabá','68509-420','Quadra'),
(12288,'Marabá','Treze','Nova Marabá','68509-670','Quadra'),
(12289,'Santarém','Treze','Nova República','68025-370','Travessa'),
(12290,'Redenção','Treze','Ademar Guimarães','68552-480','Rua'),
(12291,'Tucuruí','Treze','COHAB','68459-601','Alameda'),
(12292,'Marabá','Treze','Nova Marabá','68513-350','Quadra'),
(12293,'Marabá','Treze','Nova Marabá','68513-120','Quadra'),
(12294,'Santarém','Treze','Aeroporto Velho','68030-480','Alameda'),
(12295,'Belém','Treze A','Maracangalha','66110-057','Rua'),
(12296,'Belém','Treze de Agosto','Parque Verde','66635-185','Alameda'),
(12297,'Belém','Treze de Agosto','Tapanã (Icoaraci)','66833-750','Rua'),
(12298,'Belém','Treze de Agosto','Parque Guajará (Icoaraci)','66821-065','Rua'),
(12299,'Belém','Treze de Dezembro','Mangueirão','66640-460','Rua'),
(12300,'Belém','Treze de Junho','Pratinha (Icoaraci)','66816-035','Rua'),
(12301,'Belém','Treze de Junho','Tapanã (Icoaraci)','66825-205','Rua'),
(12302,'Belém','Treze de Junho','Cabanagem','66625-400','Passagem'),
(12303,'Belém','Treze de Maio','Cabanagem','66625-720','Passagem'),
(12304,'Belém','Treze de Maio','Campina','66013-080','Rua'),
(12305,'Belém','Treze de Maio','Cabanagem','66625-780','Travessa'),
(12306,'Belém','Treze de Maio','Campina','66019-020','Rua'),
(12307,'Ananindeua','Treze de Maio','Maguari','67145-800','Rua'),
(12308,'Ananindeua','Treze de Maio','Centro','67040-075','Rua'),
(12309,'Belém','Treze de Maio','Coqueiro','66670-020','Passagem'),
(12310,'Altamira','Treze de Maio','Uirapuru','68372-180','Travessa'),
(12311,'Itaituba','Treze de Maio','Bela Vista','68180-635','Travessa'),
(12312,'Marabá','Treze de Maio','Velha Marabá','68500-420','Travessa'),
(12313,'Tucuruí','Treze de Maio','Santa Isabel','68456-200','Travessa'),
(12314,'Redenção','Treze de Maio','Santos Dumont','68551-030','Rua'),
(12315,'Santarém','Treze de Maio','Santarenzinho','68035-590','Travessa'),
(12316,'Castanhal','Treze de Maio','Santa Lídia','68745-500','Alameda'),
(12317,'Santarém','Treze de Maio','Caranazal','68040-220','Rua'),
(12318,'Castanhal','Treze de Novembro','Salgadinho','68744-560','Passagem'),
(12319,'Belém','Triângulo','Pedreira','66080-490','Passagem'),
(12320,'Belém','Tricolor','Aeroporto (Mosqueiro)','66915-060','Rua'),
(12321,'Itaituba','Trigésima','Piracana','68180-500','Rua'),
(12322,'Itaituba','Trigésima Nona','Piracana','68180-590','Rua'),
(12323,'Itaituba','Trigésima Oitava','Piracana','68180-580','Rua'),
(12324,'Itaituba','Trigésima Primeira','Piracana','68180-510','Rua'),
(12325,'Itaituba','Trigésima Quarta','Piracana','68180-540','Rua'),
(12326,'Itaituba','Trigésima Quinta','Piracana','68180-550','Rua'),
(12327,'Itaituba','Trigésima Segunda','Piracana','68180-520','Rua'),
(12328,'Itaituba','Trigésima Sétima','Piracana','68180-570','Rua'),
(12329,'Itaituba','Trigésima Sexta','Piracana','68180-560','Rua'),
(12330,'Itaituba','Trigésima Terceira','Piracana','68180-530','Rua'),
(12331,'Belém','Trindade','Jurunas','66033-375','Vila'),
(12332,'Belém','Trindade','Itaiteua (Outeiro)','66842-040','Passagem'),
(12333,'Belém','Trindade','São Clemente','66643-800','Alameda'),
(12334,'Belém','Trindade','Marco','66095-660','Passagem'),
(12335,'Belém','Trindade','Terra Firme','66077-750','Passagem'),
(12336,'Paragominas','Trindade','Jardim Atlântico','68627-300','Rua'),
(12337,'Ananindeua','Trinta','Marituba','67105-037','Quadra'),
(12338,'Belém','Trinta','Maracangalha','66110-132','Quadra'),
(12339,'Ananindeua','Trinta','Aurá','67033-880','Quadra'),
(12340,'Belém','Trinta','Coqueiro','66823-098','Alameda'),
(12341,'Ananindeua','Trinta','Centro','67040-330','Quadra'),
(12342,'Belém','Trinta','São Brás','66090-630','Bloco'),
(12343,'Belém','Trinta','Maracangalha','66110-023','Rua'),
(12344,'Belém','Trinta','Mangueirão','66640-235','Quadra'),
(12345,'Belém','Trinta','Coqueiro','66650-215','Quadra'),
(12346,'Ananindeua','Trinta','Marituba','67105-147','Quadra'),
(12347,'Ananindeua','Trinta','Maguari','67145-325','Quadra'),
(12348,'Marabá','Trinta','Nova Marabá','68507-290','Quadra'),
(12349,'Marabá','Trinta','Nova Marabá','68512-250','Quadra'),
(12350,'Santarém','Trinta','Aeroporto Velho','68020-400','Rua'),
(12351,'Marabá','Trinta','Nova Marabá','68512-112','Quadra'),
(12352,'Marabá','Trinta','Nova Marabá','68505-533','Quadra'),
(12353,'Marabá','Trinta','Nova Marabá','68512-350','Quadra'),
(12354,'Marabá','Trinta','Nova Marabá','68506-300','Quadra'),
(12355,'Marabá','Trinta','Nova Marabá','68511-270','Quadra'),
(12356,'Ananindeua','Trinta A','Centro','67040-340','Quadra'),
(12357,'Belém','Trinta A','Maracangalha','66110-078','Rua'),
(12358,'Ananindeua','Trinta B','Centro','67040-345','Quadra'),
(12359,'Belém','Trinta de Agosto','Parque Verde','66635-435','Alameda'),
(12360,'Ananindeua','Trinta e Cinco','Centro','67040-400','Quadra'),
(12361,'Belém','Trinta e Cinco','São Brás','66090-640','Bloco'),
(12362,'Belém','Trinta e Cinco','Maracangalha','66110-029','Rua'),
(12363,'Ananindeua','Trinta e Cinco','Aurá','67033-885','Quadra'),
(12364,'Belém','Trinta e Cinco','Mangueirão','66640-295','Quadra'),
(12365,'Belém','Trinta e Cinco','Coqueiro','66650-265','Quadra'),
(12366,'Ananindeua','Trinta e Cinco','Marituba','67105-043','Quadra'),
(12367,'Ananindeua','Trinta e Cinco','Maguari','67145-375','Quadra'),
(12368,'Belém','Trinta e Cinco','Maracangalha','66110-137','Quadra'),
(12369,'Santarém','Trinta e Cinco','Aeroporto Velho','68020-145','Alameda'),
(12370,'Marabá','Trinta e Cinco','Nova Marabá','68506-350','Quadra'),
(12371,'Marabá','Trinta e Cinco','Nova Marabá','68511-310','Quadra'),
(12372,'Marabá','Trinta e cinco','Nova Marabá','68507-015','Quadra'),
(12373,'Ananindeua','Trinta e Cinco A','Centro','67040-410','Quadra'),
(12374,'Belém','Trinta e Cinco A','Maracangalha','66110-083','Rua'),
(12375,'Ananindeua','Trinta e Dois','Aurá','67033-882','Quadra'),
(12376,'Belém','Trinta e Dois','Maracangalha','66110-134','Quadra'),
(12377,'Belém','Trinta e Dois','Maracangalha','66110-026','Rua'),
(12378,'Belém','Trinta e Dois','Mangueirão','66640-255','Quadra'),
(12379,'Belém','Trinta e Dois','Coqueiro','66823-101','Alameda'),
(12380,'Belém','Trinta e Dois','Coqueiro','66650-235','Quadra'),
(12381,'Ananindeua','Trinta e Dois','Maguari','67145-345','Quadra'),
(12382,'Belém','Trinta e Dois','São Brás','66090-650','Bloco'),
(12383,'Ananindeua','Trinta e Dois','Marituba','67105-039','Quadra'),
(12384,'Ananindeua','Trinta e Dois','Centro','67040-360','Quadra'),
(12385,'Marabá','Trinta e Dois','Nova Marabá','68511-290','Quadra'),
(12386,'Marabá','Trinta e Dois','Nova Marabá','68507-310','Quadra'),
(12387,'Marabá','Trinta e Dois','Nova Marabá','68506-320','Quadra'),
(12388,'Santarém','Trinta e Dois','Aeroporto Velho','68020-420','Alameda'),
(12389,'Tucuruí','Trinta e Dois','COHAB','68459-650','Quadra'),
(12390,'Belém','Trinta e Dois A','Maracangalha','66110-080','Rua'),
(12391,'Belém','Trinta e Nove','São Brás','66090-660','Bloco'),
(12392,'Ananindeua','Trinta e Nove','Centro','67040-450','Quadra'),
(12393,'Ananindeua','Trinta e Nove','Maguari','67145-455','Quadra'),
(12394,'Belém','Trinta e Nove','Maracangalha','66110-142','Quadra'),
(12395,'Ananindeua','Trinta e Nove','Aurá','67033-889','Quadra'),
(12396,'Belém','Trinta e Nove','Maracangalha','66110-034','Rua'),
(12397,'Belém','Trinta e Nove','Coqueiro','66650-305','Quadra'),
(12398,'Marabá','Trinta e Nove','Nova Marabá','68511-330','Quadra'),
(12399,'Marabá','Trinta e Nove','Nova Marabá','68506-390','Quadra'),
(12400,'Belém','Trinta e Nove A','Maracangalha','66110-087','Rua'),
(12401,'Belém','Trinta e Oito','Maracangalha','66110-033','Rua'),
(12402,'Belém','Trinta e Oito','Maracangalha','66110-141','Quadra'),
(12403,'Belém','Trinta e Oito','São Brás','66090-670','Bloco'),
(12404,'Ananindeua','Trinta e Oito','Centro','67040-440','Quadra'),
(12405,'Ananindeua','Trinta e Oito','Maguari','67145-445','Quadra'),
(12406,'Ananindeua','Trinta e Oito','Aurá','67033-888','Quadra'),
(12407,'Belém','Trinta e Oito','Coqueiro','66650-295','Quadra'),
(12408,'Marabá','Trinta e Oito','Nova Marabá','68511-320','Quadra'),
(12409,'Marabá','Trinta e Oito','Nova Marabá','68507-045','Quadra'),
(12410,'Marabá','Trinta e Oito','Nova Marabá','68512-660','Quadra'),
(12411,'Marabá','Trinta e Oito','Nova Marabá','68506-380','Quadra'),
(12412,'Redenção','Trinta e Oito','Ademar Guimarães','68552-590','Rua'),
(12413,'Belém','Trinta e Oito A','Maracangalha','66110-086','Rua'),
(12414,'Belém','Trinta e Quatro','Mangueirão','66640-285','Quadra'),
(12415,'Belém','Trinta e Quatro','Coqueiro','66650-255','Quadra'),
(12416,'Belém','Trinta e Quatro','Maracangalha','66110-028','Rua'),
(12417,'Belém','Trinta e Quatro','São Brás','66090-680','Bloco'),
(12418,'Ananindeua','Trinta e Quatro','Marituba','67105-042','Quadra'),
(12419,'Ananindeua','Trinta e Quatro','Aurá','67033-884','Quadra'),
(12420,'Belém','Trinta e Quatro','Maracangalha','66110-136','Quadra'),
(12421,'Ananindeua','Trinta e Quatro','Centro','67040-380','Quadra'),
(12422,'Ananindeua','Trinta e Quatro','Maguari','67145-365','Quadra'),
(12423,'Marabá','Trinta e Quatro','Nova Marabá','68506-340','Quadra'),
(12424,'Redenção','Trinta e Quatro','Ademar Guimarães','68552-410','Rua'),
(12425,'Santarém','Trinta e Quatro','Aeroporto Velho','68010-170','Alameda'),
(12426,'Marabá','Trinta e Quatro','Nova Marabá','68507-005','Quadra'),
(12427,'Ananindeua','Trinta e Quatro A','Centro','67040-390','Quadra'),
(12428,'Belém','Trinta e Quatro A','Maracangalha','66110-082','Rua'),
(12429,'Belém','Trinta e Seis','Maracangalha','66110-138','Quadra'),
(12430,'Belém','Trinta e Seis','São Brás','66090-690','Bloco'),
(12431,'Belém','Trinta e Seis','Maracangalha','66110-031','Rua'),
(12432,'Belém','Trinta e Seis','Coqueiro','66650-275','Quadra'),
(12433,'Belém','Trinta e Seis','Mangueirão','66640-305','Quadra'),
(12434,'Ananindeua','Trinta e Seis','Centro','67040-420','Quadra'),
(12435,'Ananindeua','Trinta e Seis','Aurá','67033-886','Quadra'),
(12436,'Ananindeua','Trinta e Seis','Marituba','67105-044','Quadra'),
(12437,'Ananindeua','Trinta e Seis','Maguari','67145-385','Quadra'),
(12438,'Redenção','Trinta e Seis','Ademar Guimarães','68552-420','Rua'),
(12439,'Marabá','Trinta e Seis','Nova Marabá','68506-360','Quadra'),
(12440,'Marabá','Trinta e seis','Nova Marabá','68507-025','Quadra'),
(12441,'Santarém','Trinta e Seis','Aeroporto Velho','68020-155','Alameda'),
(12442,'Belém','Trinta e Seis A','Maracangalha','66110-084','Rua'),
(12443,'Ananindeua','Trinta e Sete','Centro','67040-430','Quadra'),
(12444,'Belém','Trinta e Sete','Maracangalha','66110-139','Quadra'),
(12445,'Ananindeua','Trinta e Sete','Maguari','67145-395','Quadra'),
(12446,'Belém','Trinta e Sete','Coqueiro','66650-285','Quadra'),
(12447,'Belém','Trinta e Sete','Maracangalha','66110-032','Rua'),
(12448,'Belém','Trinta e Sete','São Brás','66090-700','Bloco'),
(12449,'Ananindeua','Trinta e Sete','Aurá','67033-887','Quadra'),
(12450,'Ananindeua','Trinta e Sete','Marituba','67105-045','Rua'),
(12451,'Marabá','Trinta e Sete','Nova Marabá','68506-370','Quadra'),
(12452,'Marabá','Trinta e sete','Nova Marabá','68507-035','Quadra'),
(12453,'Belém','Trinta e Sete A','Maracangalha','66110-085','Rua'),
(12454,'Ananindeua','Trinta e Três','Marituba','67105-041','Quadra'),
(12455,'Belém','Trinta e Três','Maracangalha','66110-135','Quadra'),
(12456,'Ananindeua','Trinta e Três','Centro','67040-320','Quadra'),
(12457,'Belém','Trinta e Três','Mangueirão','66640-275','Quadra'),
(12458,'Belém','Trinta e Três','Tapanã (Icoaraci)','66833-220','Alameda'),
(12459,'Belém','Trinta e Três','São Brás','66090-710','Bloco'),
(12460,'Belém','Trinta e Três','Maracangalha','66110-027','Rua'),
(12461,'Ananindeua','Trinta e Três','Maguari','67145-355','Quadra'),
(12462,'Ananindeua','Trinta e Três','Aurá','67033-883','Quadra'),
(12463,'Belém','Trinta e Três','Coqueiro','66823-102','Alameda'),
(12464,'Belém','Trinta e Três','Coqueiro','66650-245','Quadra'),
(12465,'Santarém','Trinta e Três','Aeroporto Velho','68010-160','Alameda'),
(12466,'Redenção','Trinta e Três','Ademar Guimarães','68552-620','Rua'),
(12467,'Marabá','Trinta e Três','Nova Marabá','68511-300','Quadra'),
(12468,'Tucuruí','Trinta e Três','COHAB','68459-660','Quadra'),
(12469,'Marabá','Trinta e Três','Nova Marabá','68506-330','Quadra'),
(12470,'Marabá','Trinta e Três','Nova Marabá','68507-320','Quadra'),
(12471,'Belém','Trinta e Três A','Maracangalha','66110-081','Rua'),
(12472,'Belém','Trinta e Um','Tapanã (Icoaraci)','66833-210','Alameda'),
(12473,'Ananindeua','Trinta e Um','Marituba','67105-148','Quadra'),
(12474,'Ananindeua','Trinta e Um','Aurá','67033-881','Quadra'),
(12475,'Belém','Trinta e Um','Coqueiro','66823-099','Alameda'),
(12476,'Belém','Trinta e Um','Coqueiro','66650-225','Quadra'),
(12477,'Belém','Trinta e Um','Mangueirão','66640-245','Quadra'),
(12478,'Ananindeua','Trinta e Um','Maguari','67145-335','Quadra'),
(12479,'Belém','Trinta e Um','Maracangalha','66110-024','Rua'),
(12480,'Ananindeua','Trinta e Um','Centro','67040-350','Quadra'),
(12481,'Ananindeua','Trinta e Um','Marituba','67105-038','Quadra'),
(12482,'Belém','Trinta e Um','Maracangalha','66110-133','Quadra'),
(12483,'Belém','Trinta e Um','São Brás','66090-720','Bloco'),
(12484,'Marabá','Trinta e Um','Nova Marabá','68506-310','Quadra'),
(12485,'Marabá','Trinta e Um','Nova Marabá','68511-280','Quadra'),
(12486,'Marabá','Trinta e Um','Nova Marabá','68507-300','Quadra'),
(12487,'Redenção','Trinta e Um','Ademar Guimarães','68552-570','Rua'),
(12488,'Marabá','Trinta e Um','Nova Marabá','68512-360','Quadra'),
(12489,'Marabá','Trinta e Um','Nova Marabá','68512-650','Quadra'),
(12490,'Santarém','Trinta e Um','Aeroporto Velho','68020-410','Alameda'),
(12491,'Belém','Trinta e Um A','Maracangalha','66110-079','Rua'),
(12492,'Belém','Trinta e Um de Agosto','Parque Verde','66635-445','Alameda'),
(12493,'Belém','Trinta e Um de Dezembro','Farol (Mosqueiro)','66916-090','Rua'),
(12494,'Belém','Trinta e Um de Janeiro','Cabanagem','66625-590','Passagem'),
(12495,'Belém','Trinta e Um de Janeiro','Cabanagem','66625-580','Rua'),
(12496,'Belém','Trinta e Um de Maio','Baía do Sol (Mosqueiro)','66921-010','Rua'),
(12497,'Santarém','Trinta e Um de Maio','Santarenzinho','68035-320','Rua'),
(12498,'Belém','Trinta e Um de Março','Condor','66065-051','Passagem'),
(12499,'Capanema','Trinta e Um de Março','São Pio X','68702-120','Travessa'),
(12500,'Marabá','Trinta e Um de Março','Nova Marabá','68508-320','Praça'),
(12501,'Marabá','Trinta e Um de Março','Vale do Aeroporto','68501-760','Rua'),
(12502,'Marabá','Trinta e Um de Março','Liberdade','68501-150','Avenida'),
(12503,'Santarém','Trinta e Um de Março','Santana','68015-440','Avenida'),
(12504,'Paragominas','Trinta e Um de Março','Centro','68625-170','Rua'),
(12505,'Castanhal','Trinta e Um de Março','Saudade I','68741-800','Travessa'),
(12506,'Santarém','Trinta e Um de Março','Uruará','68015-370','Rua'),
(12507,'Tucuruí','Trinta e Um de Março','Santa Isabel','68456-110','Rua'),
(12508,'Belém','Triunvirato','Cidade Velha','66020-620','Rua'),
(12509,'Ananindeua','Tropical','Guanabara','67110-040','Avenida'),
(12510,'Belém','Tropical','Pedreira','66085-600','Conjunto'),
(12511,'Belém','Tropical','Murubira (Mosqueiro)','66918-790','Alameda'),
(12512,'Santarém','Tropical','Prainha','68010-420','Avenida'),
(12513,'Paragominas','Tropical','Promissão IV','68628-545','Avenida'),
(12514,'Altamira','Trovão','Boa Esperança','68377-690','Travessa'),
(12515,'Belém','Tucano','Tapanã (Icoaraci)','66825-555','Rua'),
(12516,'Altamira','Tucano','Independente II','68372-230','Travessa'),
(12517,'Belém','Tucano','Marco','66087-160','Rua'),
(12518,'Belém','Tucano','Maracajá (Mosqueiro)','66911-130','Alameda'),
(12519,'Belém','Tucano','Água Boa (Outeiro)','66843-300','Travessa'),
(12520,'Ananindeua','Tucano','Icuí-Guajará','67125-470','Loteamento'),
(12521,'Santarém','Tucano','Nova República','68025-820','Travessa'),
(12522,'Belém','Tucanoçu','Parque Verde','66635-095','Rua'),
(12523,'Belém','Tucumã','Mangueirão','66640-140','Alameda'),
(12524,'Capanema','Tucumã','Três de Maio','68701-203','Passagem'),
(12525,'Belém','Tucumã','Mangueirão','66640-710','Passagem'),
(12526,'Xinguara','Tucumã','Selectas','68557-355','Rua'),
(12527,'Santarém','Tucumã','Urumari','68020-680','Rua'),
(12528,'Redenção','Tucunaré','Alto Paraná','68550-280','Rua'),
(12529,'Belém','Tucunduba','Guamá','66073-590','Passagem'),
(12530,'Belém','Tucuruí','Murubira (Mosqueiro)','66918-390','Travessa'),
(12531,'Ananindeua','Tucuruí','Coqueiro','67113-360','Rua'),
(12532,'Paragominas','Tucuruí','Promissão II','68628-440','Rua'),
(12533,'Redenção','Tucuruí','Jardim Cumaru','68550-420','Rua'),
(12534,'Tucuruí','Tucuruí','Góes Calmont','68456-570','Rua'),
(12535,'Belém','Tuiuti','Val-de-Cães','66617-500','Rua'),
(12536,'Marabá','Tuiuti','Nova Marabá','68508-260','Rua'),
(12537,'Altamira','Tulipas','Jardim Primavera','68377-220','Travessa'),
(12538,'Paragominas','Tunicão','Promissão IV','68628-546','Rua'),
(12539,'Ananindeua','Tupã','Águas Lindas','67020-235','Passagem'),
(12540,'Belém','Tupã','Jurunas','66030-620','Passagem'),
(12541,'Santarém','Tupã','Matinha','68030-160','Rua'),
(12542,'Santarém','Tupaiulândia','Urumari','68020-720','Avenida'),
(12543,'Santarém','Tupaiulândia','Uruará','68015-390','Rua'),
(12544,'Santarém','Tupaiulândia','Urumari','68015-450','Avenida'),
(12545,'Belém','Tupi','Condor','66065-571','Passagem'),
(12546,'Belém','Tupi','Marco','66087-630','Rua'),
(12547,'Belém','Tupi','Maracajá (Mosqueiro)','66911-190','Alameda'),
(12548,'Belém','Tupi','Coqueiro','66670-090','Passagem'),
(12549,'Santarém','Tupi','Matinha','68030-090','Rua'),
(12550,'Belém','Tupinambás','Terra Firme','66077-760','Passagem'),
(12551,'Ananindeua','Tupinambás','Pato Macho','67033-775','Rua'),
(12552,'Belém','Tupinambás','Pedreira','66085-690','Vila'),
(12553,'Redenção','Tupinambás','Novo Horizonte','68551-290','Avenida'),
(12554,'Santarém','Tupinambás','Aeroporto Velho','68010-070','Travessa'),
(12555,'Paragominas','Tupinambás','Jaderlândia','68627-512','Rua'),
(12556,'Ananindeua','Tupy','Atalaia','67010-130','Passagem'),
(12557,'Santarém','Turiano Meira','Centro','68005-430','Travessa'),
(12558,'Santarém','Turiano Meira','Aeroporto Velho','68010-060','Travessa'),
(12559,'Santarém','Turiano Meira','Diamantino','68020-590','Travessa'),
(12560,'Belém','Turim','Parque Guajará (Icoaraci)','66821-515','Via'),
(12561,'Xinguara','Turmalina','Setor Marajoa II','68557-512','Rua'),
(12562,'Marabá','Uadi Moussalem','Jardim Vitória','68501-450','Rua'),
(12563,'Belém','Uberaba','Tapanã (Icoaraci)','66825-020','Passagem'),
(12564,'Altamira','Uberaba','Uirapuru','68374-110','Rua'),
(12565,'Belém','Uberaba','Pratinha (Icoaraci)','66816-550','Alameda'),
(12566,'Paragominas','Uberaba','Promissão II','68628-380','Rua'),
(12567,'Belém','Uberabinha','Telégrafo Sem Fio','66113-400','Passagem'),
(12568,'Altamira','Uberlândia','Uirapuru','68374-130','Rua'),
(12569,'Santarém','Uberlândia','Uruará','68015-380','Rua'),
(12570,'Paragominas','Uberlândia','Centro','68626-000','Rua'),
(12571,'Belém','Ubirajara','Guamá','66065-800','Vila'),
(12572,'Santarém','Ubirajara Bentes','Maicá','68045-190','Avenida'),
(12573,'Belém','Ubiratam','Mangueirão','66640-695','Passagem'),
(12574,'Ananindeua','Ubiratan Maciel','Coqueiro','67113-160','Passagem'),
(12575,'Capanema','Ucuúba','Caixa D''água','68700-720','Rua'),
(12576,'Belém','Uirapuru','Cabanagem','66625-115','Passagem'),
(12577,'Belém','Uirapuru','Parque Verde','66635-250','Rua'),
(12578,'Santarém','Uirapuru','Floresta','68025-730','Travessa'),
(12579,'Xinguara','Uirapuru','Centro','68555-550','Rua'),
(12580,'Belém','Ulisses Guimarães','Parque Guajará (Icoaraci)','66821-225','Passagem'),
(12581,'Belém','Ulisses Guimarães','Marambaia','66623-769','Residencial'),
(12582,'Paragominas','Ulisses Guimarães','Uraim II','68626-380','Rua'),
(12583,'Ananindeua','Um','Marituba','67105-001','Quadra'),
(12584,'Ananindeua','Um','Marituba','67105-093','Quadra'),
(12585,'Belém','Um','Coqueiro','66670-320','Rua'),
(12586,'Ananindeua','Um','Marituba','67105-071','Quadra'),
(12587,'Altamira','Um','Independente II','68372-370','Rua'),
(12588,'Belém','Um','Parque Guajará (Icoaraci)','66821-365','Travessa'),
(12589,'Belém','Um','Parque Guajará (Icoaraci)','66821-565','Alameda'),
(12590,'Belém','Um','Coqueiro','66670-140','Alameda'),
(12591,'Altamira','Um','São Sebastião','68372-130','Acesso'),
(12592,'Altamira','Um','Aparecida','68377-390','Rua'),
(12593,'Belém','Um','Tenoné','66820-800','Travessa'),
(12594,'Belém','Um','Maracacuera (Icoaraci)','66815-350','Quadra'),
(12595,'Belém','Um','Parque Verde','66635-825','Alameda'),
(12596,'Belém','Um','São Clemente','66643-700','Alameda'),
(12597,'Ananindeua','Um','Aurá','67033-851','Quadra'),
(12598,'Ananindeua','Um','Quarenta Horas (Coqueiro)','67120-371','Quadra'),
(12599,'Ananindeua','Um','Marituba','67105-149','Quadra'),
(12600,'Altamira','Um','Sudam I','68371-410','Travessa'),
(12601,'Belém','Um','Chapéu Virado (Mosqueiro)','66913-200','Rua'),
(12602,'Altamira','Um','Aparecida','68377-330','Acesso'),
(12603,'Ananindeua','Um','Marituba','67105-114','Quadra'),
(12604,'Altamira','Um','Sudam II','68374-290','Acesso'),
(12605,'Belém','Um','Chapéu Virado (Mosqueiro)','66913-660','Rua'),
(12606,'Altamira','Um','Sudam II','68374-310','Rua'),
(12607,'Belém','Um','Parque Verde','66635-595','Travessa'),
(12608,'Belém','Um','São Clemente','66643-230','Alameda'),
(12609,'Altamira','Um','Sudam II','68374-330','Travessa'),
(12610,'Belém','Um','Chapéu Virado (Mosqueiro)','66913-270','Travessa'),
(12611,'Altamira','Um','Uirapuru','68374-030','Acesso'),
(12612,'Altamira','Um','Mutirão','68377-050','Rua'),
(12613,'Ananindeua','Um','Coqueiro','67015-050','Quadra'),
(12614,'Belém','Um','Águas Negras (Icoaraci)','66822-240','Quadra'),
(12615,'Belém','Um','São Clemente','66643-010','Rua'),
(12616,'Belém','Um','Mangueirão','66640-260','Travessa'),
(12617,'Ananindeua','Um','Pato Macho','67033-310','Alameda'),
(12618,'Ananindeua','Um','Coqueiro','67120-310','Alameda'),
(12619,'Ananindeua','Um','Coqueiro','67113-380','Rua'),
(12620,'Ananindeua','Um','Coqueiro','67113-050','Rua'),
(12621,'Belém','Um','Castanheira','66645-365','Alameda'),
(12622,'Belém','Um','Sacramenta','66083-498','Alameda'),
(12623,'Ananindeua','Um','Quarenta Horas (Coqueiro)','67125-600','Quadra'),
(12624,'Ananindeua','Um','Águas Brancas','67033-780','Rua'),
(12625,'Belém','Um','Parque Guajará (Icoaraci)','66821-715','Alameda'),
(12626,'Belém','Um','Águas Lindas','66690-420','Quadra'),
(12627,'Belém','Um','Maracangalha','66110-090','Quadra'),
(12628,'Ananindeua','Um','Distrito Industrial','67035-040','Rua'),
(12629,'Belém','Um','Coqueiro','66823-060','Alameda'),
(12630,'Ananindeua','Um','Águas Lindas','67020-380','Rua'),
(12631,'Ananindeua','Um','Maguari','67145-006','Quadra'),
(12632,'Belém','Um','Bengui','66630-335','Alameda'),
(12633,'Ananindeua','Um','Águas Lindas','67118-140','Quadra'),
(12634,'Ananindeua','Um','Coqueiro','67130-773','Rua'),
(12635,'Belém','Um','Águas Lindas','66690-580','Quadra'),
(12636,'Ananindeua','Um','Centro','67040-000','Quadra'),
(12637,'Belém','Um','Tapanã (Icoaraci)','66825-365','Rua'),
(12638,'Belém','Um','Pratinha (Icoaraci)','66816-290','Alameda'),
(12639,'Belém','Um','São Brás','66090-730','Bloco'),
(12640,'Belém','Um','Souza','66613-680','Bloco'),
(12641,'Belém','Um','Tapanã (Icoaraci)','66833-010','Alameda'),
(12642,'Belém','Um','Tapanã (Icoaraci)','66825-465','Travessa'),
(12643,'Belém','Um','Parque Guajará (Icoaraci)','66821-140','Alameda'),
(12644,'Belém','Um','Marambaia','66615-231','Bloco'),
(12645,'Belém','Um','Castanheira','66645-880','Travessa'),
(12646,'Belém','Um','Terra Firme','66070-560','Alameda'),
(12647,'Belém','Um','Tapanã (Icoaraci)','66825-890','Alameda'),
(12648,'Belém','Um','Marambaia','66623-318','Alameda'),
(12649,'Belém','Um','Paracuri (Icoaraci)','66814-320','Alameda'),
(12650,'Belém','Um','Coqueiro','66650-770','Quadra'),
(12651,'Belém','Um','Maracangalha','66110-000','Rua'),
(12652,'Belém','Um','Mangueirão','66640-730','Quadra'),
(12653,'Belém','Um','Sacramenta','66123-720','Travessa'),
(12654,'Belém','Um','Tenoné','66820-415','Travessa'),
(12655,'Marabá','Um','Nova Marabá','68513-490','Quadra'),
(12656,'Marabá','Um','Nova Marabá','68512-370','Quadra'),
(12657,'Marabá','Um','Nova Marabá','68512-120','Quadra'),
(12658,'Marabá','Um','Nova Marabá','68512-000','Quadra'),
(12659,'Marabá','Um','Nova Marabá','68507-000','Quadra'),
(12660,'Marabá','Um','Nova Marabá','68508-010','Quadra'),
(12661,'Marabá','Um','Nova Marabá','68507-530','Quadra'),
(12662,'Marabá','Um','Nova Marabá','68507-330','Quadra'),
(12663,'Marabá','Um','Nova Marabá','68507-450','Quadra'),
(12664,'Marabá','Um','Nova Marabá','68513-000','Quadra'),
(12665,'Santarém','Um','Nova República','68025-250','Travessa'),
(12666,'Marabá','Um','Nova Marabá','68509-300','Quadra'),
(12667,'Marabá','Um','Nova Marabá','68509-000','Quadra'),
(12668,'Marabá','Um','Nova Marabá','68513-410','Quadra'),
(12669,'Marabá','Um','Nova Marabá','68510-310','Quadra'),
(12670,'Marabá','Um','Nova Marabá','68513-230','Quadra'),
(12671,'Marabá','Um','Nova Marabá','68505-550','Quadra'),
(12672,'Marabá','Um','Nova Marabá','68509-100','Quadra'),
(12673,'Santarém','Um','Maicá','68045-330','Travessa'),
(12674,'Marabá','Um','Nova Marabá','68513-160','Quadra'),
(12675,'Xinguara','Um','Tanaka','68556-170','Rua'),
(12676,'Marabá','Um','Nova Marabá','68506-010','Quadra'),
(12677,'Redenção','Um','Santos Dumont','68551-070','Rua'),
(12678,'Castanhal','Um','Nova Olinda','68742-650','Passagem'),
(12679,'Tucuruí','Um','Setor Oeste','68455-400','Rua'),
(12680,'Tucuruí','Um','Setor Novo Oeste','68455-540','Rua'),
(12681,'Tucuruí','Um','Terra Prometida','68456-740','Quadra'),
(12682,'Redenção','Um','Setor Oeste','68552-250','Rua'),
(12683,'Castanhal','Um','Titanlândia','68741-491','Travessa'),
(12684,'Santarém','Um','Aeroporto Velho','68005-670','Alameda'),
(12685,'Tucuruí','Um','COHAB','68459-690','Alameda'),
(12686,'Santarém','Um','Elcione Barbalho','68035-215','Rua'),
(12687,'Marabá','Um','Nova Marabá','68512-050','Quadra'),
(12688,'Tucuruí','Um','Jardim Marilucy','68459-490','Rua'),
(12689,'Marabá','Um','Nova Marabá','68511-000','Quadra'),
(12690,'Tucuruí','Um','Jardim Marilucy','68459-480','Travessa'),
(12691,'Ananindeua','Um - A','Maguari','67145-015','Quadra'),
(12692,'Ananindeua','Um - B','Maguari','67145-025','Quadra'),
(12693,'Ananindeua','Um - C','Maguari','67145-035','Quadra'),
(12694,'Belém','Umariz','Cremação','66065-810','Passagem'),
(12695,'Belém','Umarizal','Barreiro','66117-070','Passagem'),
(12696,'Belém','Umarizal','São João do Outeiro (Outeiro)','66840-670','Alameda'),
(12697,'Belém','União','Coqueiro','66650-130','Alameda'),
(12698,'Belém','União','Terra Firme','66077-680','Passagem'),
(12699,'Belém','União','São Clemente','66643-065','Passagem'),
(12700,'Belém','União','Cabanagem','66625-600','Passagem'),
(12701,'Belém','União','Cabanagem','66625-450','Passagem'),
(12702,'Belém','União','Marco','66095-670','Passagem'),
(12703,'Belém','União','Maracacuera (Icoaraci)','66815-400','Passagem'),
(12704,'Belém','União','Barreiro','66117-350','Vila'),
(12705,'Ananindeua','União','Atalaia','67013-350','Rua'),
(12706,'Belém','União','Cabanagem','66625-800','Rua'),
(12707,'Belém','União','Telégrafo Sem Fio','66115-160','Passagem'),
(12708,'Belém','União','Terra Firme','66070-770','Passagem'),
(12709,'Belém','União','Marambaia','66615-570','Passagem'),
(12710,'Ananindeua','União','Coqueiro','67015-380','Passagem'),
(12711,'Belém','União','Telégrafo Sem Fio','66115-052','Vila'),
(12712,'Ananindeua','União','Atalaia','67013-248','Alameda'),
(12713,'Belém','União','Guamá','66075-825','Vila'),
(12714,'Belém','União','Bengui','66630-195','Passagem'),
(12715,'Belém','União','Guamá','66077-115','Passagem'),
(12716,'Belém','União','Barreiro','66117-185','Passagem'),
(12717,'Belém','União','Terra Firme','66077-705','Passagem'),
(12718,'Ananindeua','União','Quarenta Horas (Coqueiro)','67120-045','Vila'),
(12719,'Belém','União','Agulha (Icoaraci)','66811-750','Alameda'),
(12720,'Belém','União','Tapanã (Icoaraci)','66825-750','Passagem'),
(12721,'Belém','União','Condor','66033-820','Passagem'),
(12722,'Belém','União','Terra Firme','66077-185','Vila'),
(12723,'Belém','União','Jurunas','66030-515','Passagem'),
(12724,'Belém','União','Parque Verde','66635-860','Travessa'),
(12725,'Belém','União','Marco','66087-530','Vila'),
(12726,'Belém','União','Coqueiro','66650-570','Passagem'),
(12727,'Belém','União','Tapanã (Icoaraci)','66825-760','Vila'),
(12728,'Belém','União','Sacramenta','66123-100','Passagem'),
(12729,'Belém','União','Guamá','66075-495','Vila'),
(12730,'Ananindeua','União','Coqueiro','67113-310','Vila'),
(12731,'Belém','União','Guamá','66073-830','Vila'),
(12732,'Ananindeua','União','Icuí-Guajará','67125-405','Passagem'),
(12733,'Belém','União','São João do Outeiro (Outeiro)','66840-410','Travessa'),
(12734,'Belém','União','Guamá','66065-295','Vila'),
(12735,'Belém','União','Cremação','66045-550','Passagem'),
(12736,'Ananindeua','União','Maguari','67035-590','Rua'),
(12737,'Ananindeua','União','Levilândia','67015-670','Vila'),
(12738,'Ananindeua','União','Guanabara','67110-790','Passagem'),
(12739,'Ananindeua','União','Centro','67030-760','Passagem'),
(12740,'Belém','União','Guamá','66065-485','Vila'),
(12741,'Santarém','União','Santarenzinho','68035-225','Passagem'),
(12742,'Ananindeua','União da Paz','Atalaia','67013-580','Passagem'),
(12743,'Belém','União de Todos','Terra Firme','66077-565','Passagem'),
(12744,'Ananindeua','Unidos Seremos Felizes','Distrito Industrial','67030-060','Loteamento'),
(12745,'Belém','Universal','Terra Firme','66079-510','Passagem'),
(12746,'Santarém','Universal','Urumari','68015-070','Rua'),
(12747,'Belém','Universitária','Guamá','66073-600','Passagem'),
(12748,'Belém','Urânia','Terra Firme','66077-245','Vila'),
(12749,'Ananindeua','Uriboca Velha','Marituba','67105-070','Rua'),
(12750,'Belém','Uruá','Paracuri (Icoaraci)','66814-260','Rua'),
(12751,'Belém','Uruguai','Pratinha (Icoaraci)','66816-830','Rua'),
(12752,'Tucuruí','Uruguai','Vila Permanente','68455-640','Rua'),
(12753,'Castanhal','Uruguai','Estrela','68742-233','Travessa'),
(12754,'Paragominas','Uruguai','Guanabara','68625-590','Rua'),
(12755,'Ananindeua','Uruguaiana','Guanabara','67010-230','Passagem'),
(12756,'Belém','Uxi','Paracuri (Icoaraci)','66814-510','Passagem'),
(12757,'Altamira','V','Jardim Independente I','68372-635','Passagem'),
(12758,'Altamira','V','Mutirão','68377-049','Travessa'),
(12759,'Castanhal','V','Fonte Boa','68742-854','Rua'),
(12760,'Ananindeua','Vai Quem Quer','Coqueiro','67113-570','Passagem'),
(12761,'Belém','Val-de-Cães','Cabanagem','66625-085','Rua'),
(12762,'Belém','Val-de-Cães','Cabanagem','66625-130','Passagem'),
(12763,'Xinguara','Valdecy João da Cruz','Tanaka','68556-160','Rua'),
(12764,'Xinguara','Valdeis Divino Dutra','Setor Marajoa II','68557-501','Rua'),
(12765,'Capanema','Valdemar Alves','Três de Maio','68701-207','Rua'),
(12766,'Santarém','Valderir Silva','Conquista','68035-100','Rua'),
(12767,'Belém','Valdir Acatauassu Nunes','Bengui','66630-365','Passagem'),
(12768,'Belém','Valdir da Costa','Guamá','66065-820','Passagem'),
(12769,'Ananindeua','Valdomiro Porto','Maguari','67030-225','Rua'),
(12770,'Ananindeua','Valdomiro Souza','Distrito Industrial','67030-695','Rua'),
(12771,'Belém','Vale Azul','Tenoné','66820-600','Rua'),
(12772,'Marabá','Vale do Itacaiunas','Cidade Nova','68501-533','Conjunto'),
(12773,'Belém','Valência','Tapanã (Icoaraci)','66830-480','Rua'),
(12774,'Ananindeua','Valente','Marituba','67103-600','Passagem'),
(12775,'Belém','Valente','Cremação','66065-830','Passagem'),
(12776,'Belém','Valente da Costa','Guamá','66075-445','Passagem'),
(12777,'Belém','Valéria Amorim','Jurunas','66025-820','Vila'),
(12778,'Belém','Valério','Jurunas','66025-020','Vila'),
(12779,'Santarém','Valnir Sarmento','Conquista','68035-090','Rua'),
(12780,'Belém','Valparaíso','Tenoné','66820-185','Rua'),
(12781,'Belém','Valparaíso','Maracangalha','66110-130','Travessa'),
(12782,'Belém','Valquíria','Batista Campos','66015-240','Vila'),
(12783,'Paragominas','Valter Carvalho','Promissão I','68628-070','Rua'),
(12784,'Xinguara','Valter Fernandes','Tanaka','68556-130','Rua'),
(12785,'Belém','Vanja','Reduto','66053-340','Vila'),
(12786,'Belém','Vara','Canudos','66070-535','Vila'),
(12787,'Belém','Variante','Chapéu Virado (Mosqueiro)','66913-670','Rua'),
(12788,'Belém','Variante do Murubira','Chapéu Virado (Mosqueiro)','66913-190','Rua'),
(12789,'Tucuruí','Vasco Braum','Jaqueira','68458-230','Rua'),
(12790,'Belém','Vasco da Gama','Agulha (Icoaraci)','66811-400','Alameda'),
(12791,'Belém','Vasco da Gama','Murubira (Mosqueiro)','66918-290','Rua'),
(12792,'Castanhal','Vasco da Gama','Jaderlândia','68746-005','Travessa'),
(12793,'Belém','Veiga Cabral','Batista Campos','66023-095','Conjunto'),
(12794,'Belém','Veiga Cabral','Cidade Velha','66023-630','Rua'),
(12795,'Belém','Veiga Cabral','Maracajá (Mosqueiro)','66911-030','Rua'),
(12796,'Capanema','Veiga Cabral','Centro','68700-130','Travessa'),
(12797,'Belém','Veiga Cabral','Cidade Velha','66023-620','Praça'),
(12798,'Castanhal','Velasco','Ianetama','68745-360','Passagem'),
(12799,'Belém','Velha','Jurunas','66033-120','Vila'),
(12800,'Belém','Velha Rita','Marambaia','66623-005','Beco'),
(12801,'Belém','Velho Leon','Águas Lindas','66690-030','Rua'),
(12802,'Belém','Vencedora','Cremação','66045-070','Passagem'),
(12803,'Belém','Venesa','Parque Guajará (Icoaraci)','66821-485','Via'),
(12804,'Belém','Veneza','Terra Firme','66077-780','Passagem'),
(12805,'Ananindeua','Venezuela','Coqueiro','67115-090','Rua'),
(12806,'Belém','Venezuela','Pratinha (Icoaraci)','66816-840','Rua'),
(12807,'Tucuruí','Venezuela','Vila Permanente','68455-644','Rua'),
(12808,'Castanhal','Venezuela','Estrela','68742-232','Travessa'),
(12809,'Belém','Vera Cruz','Pedreira','66087-800','Passagem'),
(12810,'Belém','Vera Cruz','Terra Firme','66077-790','Passagem'),
(12811,'Belém','Vera Cruz','Marambaia','66623-500','Passagem'),
(12812,'Ananindeua','Vera Cruz','Marituba','67105-730','Passagem'),
(12813,'Ananindeua','Vera Cruz','Centro','67030-775','Travessa'),
(12814,'Santarém','Vera Cruz','Nova República','68025-780','Rua'),
(12815,'Belém','Vera Lúcia','Batista Campos','66023-640','Vila'),
(12816,'Santarém','Vera Paz','Maracanã','68035-110','Rua'),
(12817,'Redenção','Vera Regina','Núcleo Urbano','68553-390','Avenida'),
(12818,'Belém','Verão dos Trópicos','Caruara (Mosqueiro)','66929-020','Loteamento'),
(12819,'Capanema','Verbena','São José','68702-240','Travessa'),
(12820,'Santarém','Verbena','Aeroporto Velho','68030-320','Avenida'),
(12821,'Belém','Verde','Paracuri (Icoaraci)','66814-010','Vila'),
(12822,'Belém','Verde Vale','São João do Outeiro (Outeiro)','66840-285','Rua'),
(12823,'Belém','Vereador','Condor','66065-527','Passagem'),
(12824,'Altamira','Vereador Raimundo Alves','Independente II','68372-540','Rua'),
(12825,'Tucuruí','Veridiano Cardoso','COHAB','68459-606','Avenida'),
(12826,'Tucuruí','Veridiano Cardoso','Góes Calmont','68456-520','Avenida'),
(12827,'Capanema','Veríssimo','Samambaia','68700-286','Travessa'),
(12828,'Castanhal','Veríssimo','Estrela','68743-190','Alameda'),
(12829,'Belém','Verona','Parque Guajará (Icoaraci)','66821-525','Via'),
(12830,'Ananindeua','Verônica','Icuí-Guajará','67125-415','Rua'),
(12831,'Belém','Veteranos','Cabanagem','66625-045','Passagem'),
(12832,'Altamira','VI','Jardim Independente I','68372-665','Passagem'),
(12833,'Altamira','VI','Mutirão','68377-045','Rua'),
(12834,'Castanhal','VI','Fonte Boa','68742-855','Rua'),
(12835,'Belém','Viana','Cremação','66045-035','Vila'),
(12836,'Ananindeua','Viana','Marituba','67100-440','Passagem'),
(12837,'Castanhal','Vicência Leite','Santa Catarina','68746-729','Rua'),
(12838,'Castanhal','Vicente Medeiros e Silva','Jaderlândia','68746-350','Travessa'),
(12839,'Castanhal','Vicente Pereira Lima','Cristo Redentor','68741-010','Travessa'),
(12840,'Santarém','Vicente Pinzon','Floresta','68025-620','Rua'),
(12841,'Belém','Victor Jara','Águas Lindas','66690-020','Rua'),
(12842,'Santarém','Vida Nova','Nova República','68025-160','Rua'),
(12843,'Belém','Vidal','Parque Guajará (Icoaraci)','66821-320','Passagem'),
(12844,'Paragominas','Vidal Negreiros','JK','68628-567','Rua'),
(12845,'Belém','Viegas','Jurunas','66030-190','Passagem'),
(12846,'Belém','Viegas','Jurunas','66025-200','Vila'),
(12847,'Belém','Vieira','Marco','66093-360','Vila'),
(12848,'Ananindeua','Vieira','Marituba','67103-110','Passagem'),
(12849,'Belém','Vieira','Condor','66065-470','Passagem'),
(12850,'Xinguara','Viela','Centro','68555-390','Rua'),
(12851,'Itaituba','Vigésima Nona','Bela Vista','68180-360','Rua'),
(12852,'Itaituba','Vigésima Oitava','Bela Vista','68180-350','Rua'),
(12853,'Itaituba','Vigésima Quinta','Bela Vista','68180-320','Rua'),
(12854,'Itaituba','Vigésima Sétima','Bela Vista','68180-340','Rua'),
(12855,'Itaituba','Vigésima Sexta','Bela Vista','68180-330','Rua'),
(12856,'Belém','Vigia','Bengui','66630-415','Alameda'),
(12857,'Altamira','Vigia','Jardim Independente I','68372-660','Travessa'),
(12858,'Altamira','VII','Mutirão','68377-055','Rua'),
(12859,'Altamira','VII','Jardim Independente I','68372-675','Passagem'),
(12860,'Castanhal','VII','Fonte Boa','68742-856','Rua'),
(12861,'Altamira','VIII','Jardim Independente I','68372-685','Passagem'),
(12862,'Altamira','VIII','Mutirão','68377-065','Rua'),
(12863,'Castanhal','VIII','Fonte Boa','68742-857','Rua'),
(12864,'Ananindeua','Vila Aurá','Águas Lindas','67020-340','Estrada'),
(12865,'Belém','Vila do Sol','Baía do Sol (Mosqueiro)','66921-230','Loteamento'),
(12866,'Belém','Vila Lobos','Pedreira','66085-245','Conjunto'),
(12867,'Castanhal','Vila Mãe do Rio','Nova Olinda','68742-130','Rua'),
(12868,'Ananindeua','Vila Nova','Coqueiro','67130-580','Alameda'),
(12869,'Belém','Vila Nova','Telégrafo Sem Fio','66115-003','Passagem'),
(12870,'Belém','Vila Nova','Parque Verde','66635-265','Passagem'),
(12871,'Belém','Vila Nova','Baía do Sol (Mosqueiro)','66921-100','Rua'),
(12872,'Belém','Vila Nova','Campina de Icoaraci (Icoaraci)','66813-100','Passagem'),
(12873,'Ananindeua','Vila Nova','Guanabara','67013-020','Passagem'),
(12874,'Belém','Vila Nova','São Francisco (Mosqueiro)','66920-810','Travessa'),
(12875,'Belém','Vila Nova','Agulha (Icoaraci)','66811-700','Alameda'),
(12876,'Belém','Vila Nova','Sacramenta','66123-120','Passagem'),
(12877,'Belém','Vila Nova','Sacramenta','66120-510','Passagem'),
(12878,'Belém','Vila Nova','Jurunas','66025-730','Passagem'),
(12879,'Belém','Vila Nova','Marambaia','66623-130','Passagem'),
(12880,'Ananindeua','Vila Rica','Levilândia','67015-630','Passagem'),
(12881,'Belém','Vila Rica','Terra Firme','66070-066','Passagem'),
(12882,'Santarém','Vila Rica','Jutaí','68020-135','Rua'),
(12883,'Belém','Vilar','Jurunas','66025-500','Vila'),
(12884,'Belém','Vileta','Pedreira','66085-710','Travessa'),
(12885,'Belém','Vileta','Marco','66093-370','Passagem'),
(12886,'Belém','Vileta','Pedreira','66085-700','Vila'),
(12887,'Belém','Vileta','Marco','66093-380','Travessa'),
(12888,'Belém','Vileta','Marco','66095-740','Travessa'),
(12889,'Belém','Vileta','Telégrafo Sem Fio','66083-620','Travessa'),
(12890,'Ananindeua','Vilhena','Marituba','67103-610','Passagem'),
(12891,'Belém','Vilhena','Terra Firme','66070-780','Passagem'),
(12892,'Castanhal','Vilhena Ribeiro','Betânia','68741-700','Rua'),
(12893,'Ananindeua','Village','Coqueiro','67113-820','Conjunto'),
(12894,'Marabá','Villas Lobo','Bom Planalto','68501-600','Rua'),
(12895,'Ananindeua','Ville Borguese','Coqueiro','67015-430','Conjunto'),
(12896,'Belém','Vinagre','Ponta Grossa (Icoaraci)','66812-310','Vila'),
(12897,'Paragominas','Vinícius de Moraes','Promissão II','68628-320','Rua'),
(12898,'Xinguara','Vinícius de Moraes','Centro','68555-040','Rua'),
(12899,'Ananindeua','Vinte','Coqueiro','67015-180','Quadra'),
(12900,'Belém','Vinte','Coqueiro','66823-084','Alameda'),
(12901,'Ananindeua','Vinte','Aurá','67033-870','Quadra'),
(12902,'Ananindeua','Vinte','Marituba','67105-092','Quadra'),
(12903,'Belém','Vinte','Maracangalha','66110-011','Rua'),
(12904,'Belém','Vinte','Coqueiro','66650-489','Quadra'),
(12905,'Ananindeua','Vinte','Marituba','67105-026','Quadra'),
(12906,'Ananindeua','Vinte','Maguari','67145-225','Quadra'),
(12907,'Belém','Vinte','Mangueirão','66640-135','Quadra'),
(12908,'Ananindeua','Vinte','Centro','67040-200','Quadra'),
(12909,'Ananindeua','Vinte','Quarenta Horas (Coqueiro)','67120-394','Quadra'),
(12910,'Ananindeua','Vinte','Marituba','67105-136','Quadra'),
(12911,'Belém','Vinte','Maracangalha','66110-121','Quadra'),
(12912,'Belém','Vinte','São Brás','66090-740','Bloco'),
(12913,'Belém','Vinte','Coqueiro','66650-115','Quadra'),
(12914,'Marabá','Vinte','Nova Marabá','68505-470','Quadra'),
(12915,'Santarém','Vinte','Nova República','68025-440','Travessa'),
(12916,'Marabá','Vinte','Nova Marabá','68513-224','Quadra'),
(12917,'Marabá','Vinte','Nova Marabá','68511-515','Quadra'),
(12918,'Marabá','Vinte','Nova Marabá','68509-680','Quadra'),
(12919,'Marabá','Vinte','Nova Marabá','68512-560','Quadra'),
(12920,'Marabá','Vinte','Nova Marabá','68512-310','Quadra'),
(12921,'Marabá','Vinte','Nova Marabá','68507-190','Quadra'),
(12922,'Marabá','Vinte','Nova Marabá','68508-190','Quadra'),
(12923,'Marabá','Vinte','Nova Marabá','68509-290','Quadra'),
(12924,'Marabá','Vinte','Nova Marabá','68505-480','Quadra'),
(12925,'Marabá','Vinte','Nova Marabá','68511-180','Quadra'),
(12926,'Marabá','Vinte','Nova Marabá','68510-280','Quadra'),
(12927,'Marabá','Vinte','Nova Marabá','68507-735','Quadra'),
(12928,'Marabá','Vinte','Nova Marabá','68504-140','Quadra'),
(12929,'Santarém','Vinte','Aeroporto Velho','68020-300','Alameda'),
(12930,'Marabá','Vinte','Nova Marabá','68506-200','Quadra'),
(12931,'Belém','Vinte A','Maracangalha','66110-066','Rua'),
(12932,'Belém','Vinte de Agosto','Pedreira','66085-720','Passagem'),
(12933,'Belém','Vinte de Agosto','Parque Verde','66635-335','Alameda'),
(12934,'Belém','Vinte de Fevereiro','Guamá','66075-335','Travessa'),
(12935,'Belém','Vinte de Julho','Guamá','66073-610','Passagem'),
(12936,'Ananindeua','Vinte e Cinco','Marituba','67105-141','Quadra'),
(12937,'Ananindeua','Vinte e Cinco','Marituba','67105-032','Quadra'),
(12938,'Ananindeua','Vinte e Cinco','Aurá','67033-875','Quadra'),
(12939,'Belém','Vinte e Cinco','Maracangalha','66110-126','Quadra'),
(12940,'Belém','Vinte e Cinco','Coqueiro','66823-092','Quadra'),
(12941,'Belém','Vinte e Cinco','São Brás','66090-750','Bloco'),
(12942,'Belém','Vinte e Cinco','Tapanã (Icoaraci)','66833-190','Alameda'),
(12943,'Belém','Vinte e Cinco','Mangueirão','66640-185','Quadra'),
(12944,'Belém','Vinte e Cinco','Coqueiro','66650-165','Quadra'),
(12945,'Ananindeua','Vinte e Cinco','Maguari','67145-275','Quadra'),
(12946,'Belém','Vinte e Cinco','Maracangalha','66110-017','Rua'),
(12947,'Ananindeua','Vinte e Cinco','Coqueiro','67110-670','Quadra'),
(12948,'Ananindeua','Vinte e Cinco','Centro','67040-260','Quadra'),
(12949,'Marabá','Vinte e Cinco','Nova Marabá','68512-320','Quadra'),
(12950,'Marabá','Vinte e Cinco','Nova Marabá','68506-250','Quadra'),
(12951,'Marabá','Vinte e Cinco','Nova Marabá','68506-642','Quadra'),
(12952,'Redenção','Vinte e Cinco','Ademar Guimarães','68552-540','Rua'),
(12953,'Marabá','Vinte e Cinco','Nova Marabá','68513-229','Quadra'),
(12954,'Marabá','Vinte e Cinco','Nova Marabá','68507-240','Quadra'),
(12955,'Santarém','Vinte e Cinco','Nova República','68025-490','Travessa'),
(12956,'Santarém','Vinte e Cinco','Aeroporto Velho','68020-350','Alameda'),
(12957,'Marabá','Vinte e Cinco','Nova Marabá','68511-220','Quadra'),
(12958,'Marabá','Vinte e Cinco','Nova Marabá','68505-520','Quadra'),
(12959,'Marabá','Vinte e Cinco','Nova Marabá','68512-090','Quadra'),
(12960,'Belém','Vinte e Cinco A','Maracangalha','66110-072','Rua'),
(12961,'Altamira','Vinte e Cinco de Agosto','Independente II','68372-480','Rua'),
(12962,'Belém','Vinte e Cinco de Agosto','Parque Verde','66635-385','Alameda'),
(12963,'Belém','Vinte e Cinco de Agosto','Terra Firme','66077-800','Passagem'),
(12964,'Ananindeua','Vinte e Cinco de Dezembro','Marituba','67100-310','Passagem'),
(12965,'Belém','Vinte e Cinco de Dezembro','São Clemente','66643-830','Passagem'),
(12966,'Belém','Vinte e Cinco de Dezembro','São Clemente','66643-170','Rua'),
(12967,'Belém','Vinte e Cinco de Dezembro','Curió-Utinga','66610-130','Passagem'),
(12968,'Paragominas','Vinte e Cinco de Dezembro','Camboatã II','68626-402','Rua'),
(12969,'Tucuruí','Vinte e Cinco de Dezembro','Jardim Alvorada','68456-040','Rua'),
(12970,'Belém','Vinte e Cinco de Janeiro','Castanheira','66645-175','Rua'),
(12971,'Belém','Vinte e Cinco de Julho','Águas Lindas','66690-280','Rua'),
(12972,'Belém','Vinte e Cinco de Julho','Cabanagem','66625-860','Rua'),
(12973,'Altamira','Vinte e Cinco de Julho','Independente II','68372-795','Rua'),
(12974,'Belém','Vinte e Cinco de Junho','Guamá','66075-513','Travessa'),
(12975,'Belém','Vinte e Cinco de Março','São Brás','66040-490','Passagem'),
(12976,'Belém','Vinte e Cinco de Outubro','Tapanã (Icoaraci)','66830-200','Rua'),
(12977,'Belém','Vinte e Cinco de Setembro','São Brás','66093-000','Avenida'),
(12978,'Belém','Vinte e Cinco de Setembro','Terra Firme','66079-780','Rua'),
(12979,'Belém','Vinte e Dois','Mangueirão','66640-155','Quadra'),
(12980,'Belém','Vinte e Dois','Maracangalha','66110-013','Rua'),
(12981,'Belém','Vinte e Dois','São Brás','66090-770','Bloco'),
(12982,'Belém','Vinte e Dois','Coqueiro','66650-491','Quadra'),
(12983,'Belém','Vinte e Dois','Coqueiro','66650-135','Quadra'),
(12984,'Belém','Vinte e Dois','Coqueiro','66823-088','Alameda'),
(12985,'Belém','Vinte e Dois','Maracangalha','66110-123','Quadra'),
(12986,'Ananindeua','Vinte e Dois','Coqueiro','67015-290','Quadra'),
(12987,'Ananindeua','Vinte e Dois','Maguari','67145-245','Quadra'),
(12988,'Ananindeua','Vinte e Dois','Aurá','67033-872','Quadra'),
(12989,'Ananindeua','Vinte e Dois','Marituba','67105-028','Quadra'),
(12990,'Ananindeua','Vinte e Dois','Centro','67040-220','Quadra'),
(12991,'Ananindeua','Vinte e Dois','Marituba','67105-138','Quadra'),
(12992,'Marabá','Vinte e Dois','Nova Marabá','68506-560','Quadra'),
(12993,'Marabá','Vinte e Dois','Nova Marabá','68508-210','Quadra'),
(12994,'Marabá','Vinte e Dois','Nova Marabá','68512-580','Quadra'),
(12995,'Marabá','Vinte e Dois','Nova Marabá','68506-220','Quadra'),
(12996,'Marabá','Vinte e Dois','Nova Marabá','68505-500','Quadra'),
(12997,'Santarém','Vinte e Dois','Aeroporto Velho','68020-320','Alameda'),
(12998,'Santarém','Vinte e Dois','Nova República','68025-460','Travessa'),
(12999,'Marabá','Vinte e Dois','Nova Marabá','68510-300','Quadra'),
(13000,'Marabá','Vinte e Dois','Nova Marabá','68507-210','Quadra'),
(13001,'Marabá','Vinte e Dois','Nova Marabá','68513-226','Quadra'),
(13002,'Belém','Vinte e Dois A','Maracangalha','66110-068','Rua'),
(13003,'Castanhal','Vinte e Dois de Abril','Santa Lídia','68745-485','Alameda'),
(13004,'Belém','Vinte e Dois de Agosto','Parque Verde','66635-355','Alameda'),
(13005,'Santarém','Vinte e Dois de Agosto','Maicá','68045-560','Rua'),
(13006,'Belém','Vinte e Dois de Junho','São João do Outeiro (Outeiro)','66840-035','Avenida'),
(13007,'Belém','Vinte e Dois de Novembro','Pedreira','66085-315','Passagem'),
(13008,'Ananindeua','Vinte e Nove','Centro','67040-325','Quadra'),
(13009,'Belém','Vinte e Nove','Coqueiro','66650-205','Quadra'),
(13010,'Belém','Vinte e Nove','Tapanã (Icoaraci)','66833-200','Alameda'),
(13011,'Belém','Vinte e Nove','São Brás','66090-780','Bloco'),
(13012,'Belém','Vinte e Nove','Maracangalha','66110-022','Rua'),
(13013,'Ananindeua','Vinte e Nove','Marituba','67105-036','Quadra'),
(13014,'Ananindeua','Vinte e Nove','Maguari','67145-315','Quadra'),
(13015,'Ananindeua','Vinte e Nove','Marituba','67105-144','Quadra'),
(13016,'Belém','Vinte e Nove','Coqueiro','66823-097','Alameda'),
(13017,'Belém','Vinte e Nove','Mangueirão','66640-225','Quadra'),
(13018,'Ananindeua','Vinte e Nove','Aurá','67033-879','Quadra'),
(13019,'Belém','Vinte e Nove','Maracangalha','66110-131','Quadra'),
(13020,'Marabá','Vinte e Nove','Nova Marabá','68506-290','Quadra'),
(13021,'Marabá','Vinte e Nove','Nova Marabá','68507-280','Quadra'),
(13022,'Marabá','Vinte e Nove','Nova Marabá','68511-260','Quadra'),
(13023,'Santarém','Vinte e Nove','Nova República','68025-530','Travessa'),
(13024,'Santarém','Vinte e Nove','Aeroporto Velho','68020-390','Alameda'),
(13025,'Redenção','Vinte e Nove','Ademar Guimarães','68552-560','Rua'),
(13026,'Marabá','Vinte e Nove','Nova Marabá','68512-630','Quadra'),
(13027,'Marabá','Vinte e Nove','Nova Marabá','68512-111','Quadra'),
(13028,'Marabá','Vinte e Nove','Nova Marabá','68505-540','Quadra'),
(13029,'Marabá','Vinte e Nove','Nova Marabá','68512-610','Quadra'),
(13030,'Belém','Vinte e Nove A','Maracangalha','66110-077','Rua'),
(13031,'Belém','Vinte e Nove de Agosto','Castanheira','66645-380','Vila'),
(13032,'Belém','Vinte e Nove de Agosto','Parque Verde','66635-425','Alameda'),
(13033,'Belém','Vinte e Nove de Dezembro','São Clemente','66643-840','Passagem'),
(13034,'Belém','Vinte e Nove de Junho','Bengui','66630-360','Passagem'),
(13035,'Ananindeua','Vinte e Nove de Maio','Marituba','67105-300','Passagem'),
(13036,'Belém','Vinte e Nove de Novembro','São Brás','66060-610','Passagem'),
(13037,'Belém','Vinte e Oito','Coqueiro','66650-195','Quadra'),
(13038,'Belém','Vinte e Oito','Maracangalha','66110-129','Quadra'),
(13039,'Ananindeua','Vinte e Oito','Marituba','67105-143','Quadra'),
(13040,'Ananindeua','Vinte e Oito','Centro','67040-310','Quadra'),
(13041,'Belém','Vinte e Oito','São Brás','66090-790','Bloco'),
(13042,'Belém','Vinte e Oito','Maracangalha','66110-021','Rua'),
(13043,'Belém','Vinte e Oito','Mangueirão','66640-215','Rua'),
(13044,'Belém','Vinte e Oito','Coqueiro','66823-096','Alameda'),
(13045,'Belém','Vinte e Oito','Tenoné','66820-215','Alameda'),
(13046,'Ananindeua','Vinte e Oito','Maguari','67145-305','Quadra'),
(13047,'Ananindeua','Vinte e Oito','Marituba','67105-035','Quadra'),
(13048,'Ananindeua','Vinte e Oito','Aurá','67033-878','Quadra'),
(13049,'Santarém','Vinte e Oito','Aeroporto Velho','68020-380','Alameda'),
(13050,'Marabá','Vinte e Oito','Nova Marabá','68506-645','Quadra'),
(13051,'Marabá','Vinte e Oito','Nova Marabá','68506-280','Quadra'),
(13052,'Marabá','Vinte e Oito','Nova Marabá','68512-110','Quadra'),
(13053,'Santarém','Vinte e Oito','Nova República','68025-520','Travessa'),
(13054,'Marabá','Vinte e Oito','Nova Marabá','68507-270','Quadra'),
(13055,'Marabá','Vinte e Oito','Nova Marabá','68511-250','Quadra'),
(13056,'Marabá','Vinte e Oito','Nova Marabá','68505-551','Quadra'),
(13057,'Marabá','Vinte e Oito','Nova Marabá','68513-233','Quadra'),
(13058,'Belém','Vinte e Oito A','Maracangalha','66110-076','Rua'),
(13059,'Ananindeua','Vinte e Oito de Abril','Águas Lindas','67020-113','Passagem'),
(13060,'Belém','Vinte e Oito de Agosto','Parque Verde','66635-415','Alameda'),
(13061,'Castanhal','Vinte e Oito de Janeiro','Cristo Redentor','68742-770','Rua'),
(13062,'Castanhal','Vinte e Oito de Janeiro','Cristo Redentor','68741-020','Rua'),
(13063,'Santarém','Vinte e Oito de Julho','Salé','68040-370','Rua'),
(13064,'Ananindeua','Vinte e Oito de Junho','Águas Lindas','67020-112','Rua'),
(13065,'Belém','Vinte e Oito de Março','Marambaia','66615-130','Passagem'),
(13066,'Capanema','Vinte e Oito de Outubro','Centro','68700-040','Rua'),
(13067,'Belém','Vinte e Oito de Setembro','Parque Guajará (Icoaraci)','66821-055','Rua'),
(13068,'Belém','Vinte e Oito de Setembro','Reduto','66053-355','Rua'),
(13069,'Belém','Vinte e Oito de Setembro','Campina','66010-100','Rua'),
(13070,'Belém','Vinte e Oito de Setembro','Tapanã (Icoaraci)','66833-580','Passagem'),
(13071,'Belém','Vinte e Oito de Setembro','Campina','66019-100','Rua'),
(13072,'Belém','Vinte e Quatro','São Brás','66090-800','Bloco'),
(13073,'Ananindeua','Vinte e Quatro','Maguari','67145-265','Quadra'),
(13074,'Ananindeua','Vinte e Quatro','Marituba','67105-031','Quadra'),
(13075,'Ananindeua','Vinte e Quatro','Centro','67040-250','Quadra'),
(13076,'Ananindeua','Vinte e Quatro','Coqueiro','67015-210','Quadra'),
(13077,'Belém','Vinte e Quatro','Coqueiro','66650-155','Quadra'),
(13078,'Belém','Vinte e Quatro','Coqueiro','66823-091','Alameda'),
(13079,'Belém','Vinte e Quatro','Mangueirão','66640-175','Quadra'),
(13080,'Belém','Vinte e Quatro','Maracangalha','66110-016','Rua'),
(13081,'Belém','Vinte e Quatro','Maracangalha','66110-125','Quadra'),
(13082,'Ananindeua','Vinte e Quatro','Aurá','67033-874','Quadra'),
(13083,'Marabá','Vinte e Quatro','Nova Marabá','68511-210','Quadra'),
(13084,'Santarém','Vinte e Quatro','Aeroporto Velho','68020-340','Alameda'),
(13085,'Santarém','Vinte e Quatro','Nova República','68025-480','Travessa'),
(13086,'Marabá','Vinte e Quatro','Nova Marabá','68513-228','Quadra'),
(13087,'Marabá','Vinte e Quatro','Nova Marabá','68507-230','Quadra'),
(13088,'Marabá','Vinte e Quatro','Nova Marabá','68508-230','Quadra'),
(13089,'Marabá','Vinte e Quatro','Nova Marabá','68506-240','Quadra'),
(13090,'Marabá','Vinte e Quatro','Nova Marabá','68506-641','Quadra'),
(13091,'Belém','Vinte e Quatro A','Maracangalha','66110-070','Rua'),
(13092,'Belém','Vinte e Quatro de Agosto','Parque Verde','66635-375','Alameda'),
(13093,'Belém','Vinte e Quatro de Dezembro','Terra Firme','66077-720','Passagem'),
(13094,'Belém','Vinte e Quatro de Maio','Marambaia','66615-705','Passagem'),
(13095,'Santarém','Vinte e Quatro de Outubro','Aldeia','68040-010','Rua'),
(13096,'Santarém','Vinte e Quatro de Outubro','Centro','68005-040','Rua'),
(13097,'Tucuruí','Vinte e Quatro de Outubro','Matinha','68458-480','Travessa'),
(13098,'Belém','Vinte e Seis','Mangueirão','66640-195','Quadra'),
(13099,'Ananindeua','Vinte e Seis','Aurá','67033-876','Quadra'),
(13100,'Belém','Vinte e Seis','Coqueiro','66823-093','Alameda'),
(13101,'Ananindeua','Vinte e Seis','Centro','67040-270','Quadra'),
(13102,'Ananindeua','Vinte e Seis','Maguari','67145-285','Quadra'),
(13103,'Belém','Vinte e Seis','Coqueiro','66650-175','Quadra'),
(13104,'Belém','Vinte e Seis','São Brás','66090-810','Bloco'),
(13105,'Belém','Vinte e Seis','Maracangalha','66110-127','Quadra'),
(13106,'Ananindeua','Vinte e Seis','Marituba','67105-033','Quadra'),
(13107,'Belém','Vinte e Seis','Maracangalha','66110-018','Rua'),
(13108,'Ananindeua','Vinte e Seis','Marituba','67105-142','Quadra'),
(13109,'Marabá','Vinte e Seis','Nova Marabá','68506-643','Quadra'),
(13110,'Marabá','Vinte e Seis','Nova Marabá','68512-100','Quadra'),
(13111,'Marabá','Vinte e Seis','Nova Marabá','68511-230','Quadra'),
(13112,'Marabá','Vinte e Seis','Nova Marabá','68505-530','Quadra'),
(13113,'Santarém','Vinte e Seis','Nova República','68025-500','Travessa'),
(13114,'Marabá','Vinte e Seis','Nova Marabá','68506-260','Quadra'),
(13115,'Marabá','Vinte e Seis','Nova Marabá','68512-330','Quadra'),
(13116,'Marabá','Vinte e Seis','Nova Marabá','68507-250','Quadra'),
(13117,'Santarém','Vinte e Seis','Aeroporto Velho','68020-360','Alameda'),
(13118,'Marabá','Vinte e Seis','Nova Marabá','68513-231','Quadra'),
(13119,'Ananindeua','Vinte e Seis A','Centro','67040-280','Quadra'),
(13120,'Belém','Vinte e Seis A','Maracangalha','66110-074','Rua'),
(13121,'Ananindeua','Vinte e Seis B','Centro','67040-290','Quadra'),
(13122,'Belém','Vinte e Seis de Agosto','Parque Verde','66635-395','Alameda'),
(13123,'Marabá','Vinte e Seis de Junho','Independência','68501-100','Avenida'),
(13124,'Belém','Vinte e Seis de Setembro','São Clemente','66643-210','Passagem'),
(13125,'Belém','Vinte e Seis de Setembro','São Clemente','66643-770','Alameda'),
(13126,'Belém','Vinte e Sete','Coqueiro','66823-094','Alameda'),
(13127,'Belém','Vinte e Sete','Tapanã (Icoaraci)','66833-225','Alameda'),
(13128,'Ananindeua','Vinte e Sete','Marituba','67105-034','Quadra'),
(13129,'Belém','Vinte e Sete','Maracangalha','66110-128','Quadra'),
(13130,'Ananindeua','Vinte e Sete','Maguari','67145-295','Quadra'),
(13131,'Ananindeua','Vinte e Sete','Centro','67040-300','Quadra'),
(13132,'Belém','Vinte e Sete','Coqueiro','66650-185','Quadra'),
(13133,'Belém','Vinte e Sete','Mangueirão','66640-205','Quadra'),
(13134,'Belém','Vinte e Sete','Maracangalha','66110-019','Rua'),
(13135,'Ananindeua','Vinte e Sete','Marituba','67105-146','Quadra'),
(13136,'Belém','Vinte e Sete','São Brás','66090-820','Bloco'),
(13137,'Ananindeua','Vinte e Sete','Aurá','67033-877','Quadra'),
(13138,'Marabá','Vinte e Sete','Nova Marabá','68506-644','Quadra'),
(13139,'Redenção','Vinte e Sete','Ademar Guimarães','68552-550','Rua'),
(13140,'Marabá','Vinte e Sete','Nova Marabá','68505-610','Quadra'),
(13141,'Marabá','VInte e Sete','Nova Marabá','68513-232','Quadra'),
(13142,'Santarém','Vinte e Sete','Aeroporto Velho','68020-370','Alameda'),
(13143,'Santarém','Vinte e Sete','Nova República','68025-510','Travessa'),
(13144,'Marabá','Vinte e Sete','Nova Marabá','68511-240','Quadra'),
(13145,'Marabá','Vinte e Sete','Nova Marabá','68506-270','Quadra'),
(13146,'Marabá','Vinte e Sete','Nova Marabá','68507-260','Quadra'),
(13147,'Marabá','Vinte e Sete','Nova Marabá','68512-340','Quadra'),
(13148,'Belém','Vinte e Sete A','Maracangalha','66110-075','Rua'),
(13149,'Belém','Vinte e Sete de Abril','Marco','66093-670','Passagem'),
(13150,'Belém','Vinte e Sete de Agosto','Parque Verde','66635-405','Alameda'),
(13151,'Belém','Vinte e Sete de Agosto','Tapanã (Icoaraci)','66833-570','Passagem'),
(13152,'Belém','Vinte e Sete de Dezembro','Marco','66070-262','Passagem'),
(13153,'Marabá','Vinte e Sete de Marco','Velha Marabá','68500-340','Rua'),
(13154,'Ananindeua','Vinte e Sete de Março','Centro','67030-350','Passagem'),
(13155,'Belém','Vinte e Sete de Setembro','São Clemente','66643-820','Passagem'),
(13156,'Belém','Vinte e Sete de Setembro','Terra Firme','66079-410','Rua'),
(13157,'Marabá','Vinte e tres','Nova Marabá','68513-227','Quadra'),
(13158,'Ananindeua','Vinte e Três','Marituba','67105-029','Quadra'),
(13159,'Ananindeua','Vinte e Três','Aurá','67033-873','Quadra'),
(13160,'Belém','Vinte e Três','São Brás','66090-830','Bloco'),
(13161,'Belém','Vinte e Três','Maracangalha','66110-124','Quadra'),
(13162,'Ananindeua','Vinte e Três','Marituba','67105-139','Quadra'),
(13163,'Ananindeua','Vinte e Três','Centro','67040-230','Quadra'),
(13164,'Ananindeua','Vinte e Três','Coqueiro','67015-200','Quadra'),
(13165,'Ananindeua','Vinte e Três','Maguari','67145-255','Quadra'),
(13166,'Belém','Vinte e Três','Coqueiro','66650-145','Quadra'),
(13167,'Belém','Vinte e Três','Mangueirão','66640-165','Quadra'),
(13168,'Belém','Vinte e Três','Maracangalha','66110-014','Rua'),
(13169,'Belém','Vinte e Três','Tapanã (Icoaraci)','66833-180','Alameda'),
(13170,'Belém','Vinte e Três','Coqueiro','66823-089','Alameda'),
(13171,'Santarém','Vinte e Três','Aeroporto Velho','68020-330','Alameda'),
(13172,'Santarém','Vinte e Três','Nova República','68025-470','Travessa'),
(13173,'Redenção','Vinte e Três','Ademar Guimarães','68552-530','Rua'),
(13174,'Marabá','Vinte e Três','Nova Marabá','68506-570','Quadra'),
(13175,'Marabá','Vinte e Três','Nova Marabá','68508-220','Quadra'),
(13176,'Marabá','Vinte e Três','Nova Marabá','68511-200','Quadra'),
(13177,'Marabá','Vinte e Três','Nova Marabá','68506-230','Quadra'),
(13178,'Marabá','Vinte e Três','Nova Marabá','68507-220','Quadra'),
(13179,'Marabá','Vinte e Três','Nova Marabá','68505-510','Quadra'),
(13180,'Ananindeua','Vinte e Três A','Centro','67040-240','Quadra'),
(13181,'Belém','Vinte e Três A','Maracangalha','66110-069','Rua'),
(13182,'Ananindeua','Vinte e Três B','Centro','67040-245','Quadra'),
(13183,'Ananindeua','Vinte e Três de Abril','Águas Lindas','67118-580','Passagem'),
(13184,'Belém','Vinte e Três de Agosto','Castanheira','66645-170','Rua'),
(13185,'Belém','Vinte e Três de Agosto','Condor','66065-435','Alameda'),
(13186,'Belém','Vinte e Três de Agosto','Parque Verde','66635-365','Alameda'),
(13187,'Belém','Vinte e Três de Fevereiro','Tapanã (Icoaraci)','66825-460','Alameda'),
(13188,'Paragominas','Vinte e Três de Janeiro','Centro','68625-210','Rua'),
(13189,'Belém','Vinte e Três de Junho','Cabanagem','66625-850','Rua'),
(13190,'Belém','Vinte e Três de Outubro','São Clemente','66643-760','Alameda'),
(13191,'Ananindeua','Vinte e Um','Centro','67040-210','Quadra'),
(13192,'Belém','Vinte e Um','São Brás','66090-840','Bloco'),
(13193,'Ananindeua','Vinte e Um','Coqueiro','67015-190','Quadra'),
(13194,'Belém','Vinte e Um','Coqueiro','66823-086','Alameda'),
(13195,'Ananindeua','Vinte e Um','Maguari','67145-235','Quadra'),
(13196,'Belém','Vinte e Um','Coqueiro','66650-492','Quadra'),
(13197,'Ananindeua','Vinte e Um','Marituba','67105-027','Quadra'),
(13198,'Belém','Vinte e Um','Coqueiro','66650-125','Quadra'),
(13199,'Ananindeua','Vinte e Um','Marituba','67105-137','Quadra'),
(13200,'Belém','Vinte e Um','Maracangalha','66110-122','Quadra'),
(13201,'Ananindeua','Vinte e Um','Aurá','67033-871','Quadra'),
(13202,'Belém','Vinte e Um','Maracangalha','66110-012','Rua'),
(13203,'Belém','Vinte e Um','Tapanã (Icoaraci)','66833-170','Alameda'),
(13204,'Ananindeua','Vinte e Um','Quarenta Horas (Coqueiro)','67120-396','Quadra'),
(13205,'Belém','Vinte e Um','Mangueirão','66640-145','Quadra'),
(13206,'Marabá','Vinte e Um','Nova Marabá','68505-490','Quadra'),
(13207,'Santarém','Vinte e Um','Aeroporto Velho','68020-310','Alameda'),
(13208,'Santarém','Vinte e Um','Nova República','68025-450','Travessa'),
(13209,'Marabá','Vinte e Um','Nova Marabá','68513-225','Quadra'),
(13210,'Marabá','Vinte e Um','Nova Marabá','68511-516','Quadra'),
(13211,'Marabá','Vinte e Um','Nova Marabá','68510-290','Quadra'),
(13212,'Marabá','Vinte e Um','Nova Marabá','68506-210','Quadra'),
(13213,'Marabá','Vinte e Um','Nova Marabá','68506-550','Quadra'),
(13214,'Marabá','Vinte e Um','Nova Marabá','68507-650','Quadra'),
(13215,'Marabá','Vinte e Um','Nova Marabá','68508-200','Quadra'),
(13216,'Marabá','Vinte e Um','Nova Marabá','68507-200','Quadra'),
(13217,'Redenção','Vinte e Um','Ademar Guimarães','68552-520','Rua'),
(13218,'Marabá','Vinte e Um','Nova Marabá','68511-190','Quadra'),
(13219,'Marabá','Vinte e Um','Nova Marabá','68512-570','Quadra'),
(13220,'Xinguara','Vinte e Um','Tanaka','68556-270','Rua'),
(13221,'Belém','Vinte e Um A','Maracangalha','66110-067','Rua'),
(13222,'Belém','Vinte e Um de Abril','Condor','66065-180','Passagem'),
(13223,'Ananindeua','Vinte e Um de Abril','Marituba','67105-160','Rua'),
(13224,'Capanema','Vinte e Um de Abril','Pedreira','68703-260','Travessa'),
(13225,'Redenção','Vinte e Um de Abril','Jardim Cumaru','68550-390','Rua'),
(13226,'Castanhal','Vinte e Um de Abril','Salgadinho','68744-520','Rua'),
(13227,'Paragominas','Vinte e Um de Abril','Centro','68625-180','Rua'),
(13228,'Belém','Vinte e Um de Agosto','Parque Verde','66635-345','Alameda'),
(13229,'Ananindeua','Violeta','Águas Brancas','67033-057','Alameda'),
(13230,'Castanhal','Violeta','Santa Lídia','68745-455','Alameda'),
(13231,'Santarém','Violeta','Aeroporto Velho','68030-340','Avenida'),
(13232,'Santarém','Violeta Imperial','Caranazal','68040-160','Passagem'),
(13233,'Belém','Vip','Pratinha (Icoaraci)','66816-320','Rua'),
(13234,'Belém','Viracopos','Maracangalha','66110-050','Rua'),
(13235,'Belém','Virgem','Val-de-Cães','66115-218','Alameda'),
(13236,'Belém','Virgem da Conceição','Castanheira','66645-040','Travessa'),
(13237,'Ananindeua','Virgem de Nazaré','Quarenta Horas (Coqueiro)','67120-560','Passagem'),
(13238,'Belém','Virgílio','Curió-Utinga','66610-160','Passagem'),
(13239,'Ananindeua','Virgílio Cardoso','Maguari','67030-820','Travessa'),
(13240,'Belém','Virgílio de Mendonça','Marco','66093-390','Conjunto'),
(13241,'Belém','Virgílio de Mendonça','Guamá','66073-395','Passagem'),
(13242,'Capanema','Virgílio Milhomes','São Cristóvão','68701-602','Rua'),
(13243,'Belém','Virgílio Serrão','Parque Guajará (Icoaraci)','66821-660','Rua'),
(13244,'Belém','Virgínia','Curió-Utinga','66610-150','Passagem'),
(13245,'Ananindeua','Visão','Marituba','67105-550','Passagem'),
(13246,'Belém','Visconde de Barbacena','Agulha (Icoaraci)','66811-180','Passagem'),
(13247,'Belém','Visconde de Inhaúma','Pedreira','66085-730','Avenida'),
(13248,'Belém','Visconde de Inhaúma','Pedreira','66087-640','Avenida'),
(13249,'Belém','Visconde de Inhaúma','Marco','66087-205','Passagem'),
(13250,'Belém','Visconde de Mauá','Agulha (Icoaraci)','66811-230','Alameda'),
(13251,'Paragominas','Visconde de Mauá','JK','68628-553','Avenida'),
(13252,'Castanhal','Visconde de Mauá','Caiçara','68743-480','Alameda'),
(13253,'Castanhal','Visconde de Mauá','Fonte Boa','68742-875','Rua'),
(13254,'Belém','Visconde de Souza Franco','Reduto','66053-000','Avenida'),
(13255,'Belém','Visconde do Rio Branco','Campina','66010-110','Praça'),
(13256,'Ananindeua','Visconde do Rio Branco','Quarenta Horas (Coqueiro)','67120-460','Travessa'),
(13257,'Santarém','Visconde do Rio Branco','Centro','68005-380','Rua'),
(13258,'Belém','Viseu','Marambaia','66620-150','Travessa'),
(13259,'Belém','Vista Alegre','Pedreira','66080-510','Passagem'),
(13260,'Belém','Vista Alegre','Pedreira','66085-740','Vila'),
(13261,'Belém','Vista Alegre','Souza','66613-090','Passagem'),
(13262,'Santarém','Vista Alegre','Centro','68005-640','Rua'),
(13263,'Ananindeua','Vita Maués','Levilândia','67015-650','Passagem'),
(13264,'Belém','Vital Brasil','Marambaia','66615-004','Passagem'),
(13265,'Marabá','Vital Brasil','Bom Planalto','68501-590','Rua'),
(13266,'Ananindeua','Vítor','Marituba','67105-570','Passagem'),
(13267,'Itaituba','Vítor Campos','Comércio','68180-070','Travessa'),
(13268,'Belém','Vítor Paes','Guamá','66073-650','Passagem'),
(13269,'Belém','Vitória','Terra Firme','66077-160','Passagem'),
(13270,'Belém','Vitória','Sacramenta','66123-730','Passagem'),
(13271,'Belém','Vitória','Tapanã (Icoaraci)','66825-600','Alameda'),
(13272,'Belém','Vitória','Maracacuera (Icoaraci)','66815-145','Passagem'),
(13273,'Altamira','Vitória','Independente','68373-350','Travessa'),
(13274,'Belém','Vitória','Ariramba (Mosqueiro)','66919-090','Passagem'),
(13275,'Belém','Vitória','Barreiro','66117-260','Passagem'),
(13276,'Belém','Vitória','Agulha (Icoaraci)','66811-870','Alameda'),
(13277,'Belém','Vitória','Guamá','66075-565','Alameda'),
(13278,'Belém','Vitória','Tapanã (Icoaraci)','66825-670','Rua'),
(13279,'Belém','Vitória','Água Boa (Outeiro)','66843-360','Rua'),
(13280,'Belém','Vitória','Parque Verde','66635-590','Passagem'),
(13281,'Belém','Vitória','Cabanagem','66625-340','Passagem'),
(13282,'Belém','Vitória','Umarizal','66050-550','Vila'),
(13283,'Belém','Vitória','Val-de-Cães','66617-040','Rua'),
(13284,'Belém','Vitória','Guamá','66073-025','Vila'),
(13285,'Ananindeua','Vitória','Centro','67035-600','Rua'),
(13286,'Belém','Vitória','São Clemente','66643-140','Alameda'),
(13287,'Belém','Vitória','Guamá','66073-620','Passagem'),
(13288,'Ananindeua','Vitória','Distrito Industrial','67035-150','Rua'),
(13289,'Ananindeua','Vitória','Coqueiro','67113-600','Passagem'),
(13290,'Belém','Vitória','Coqueiro','66650-440','Alameda'),
(13291,'Belém','Vitória','Cidade Velha','66020-630','Vila'),
(13292,'Belém','Vitória','Condor','66033-830','Passagem'),
(13293,'Belém','Vitória','Fátima','66060-620','Passagem'),
(13294,'Ananindeua','Vitória','Distrito Industrial','67035-605','Vila'),
(13295,'Santarém','Vitória','Prainha','68010-340','Rua'),
(13296,'Marabá','Vitória','Belo Horizonte','68503-130','Rua'),
(13297,'Paragominas','Vitória da Conquista','Centro','68626-050','Rua'),
(13298,'Belém','Vitória Régia','Tapanã (Icoaraci)','66825-535','Rua'),
(13299,'Belém','Vitória Régia','Cabanagem','66625-095','Passagem'),
(13300,'Belém','Vitória Régia','Tapanã (Icoaraci)','66825-220','Rua'),
(13301,'Belém','Vitória Régia','Terra Firme','66079-450','Rua'),
(13302,'Belém','Vitória Régia','Terra Firme','66077-275','Passagem'),
(13303,'Altamira','Vitória Régia','Jardim Primavera','68377-210','Travessa'),
(13304,'Ananindeua','Vitória Régia','Águas Brancas','67033-058','Alameda'),
(13305,'Castanhal','Vitória Régia','São José','68744-260','Alameda'),
(13306,'Marabá','Vitória Régia','Amapá','68502-120','Rua'),
(13307,'Santarém','Vitória-Régia','Santarenzinho','68035-480','Travessa'),
(13308,'Belém','Vladimir Herzog','Tapanã (Icoaraci)','66833-680','Rua'),
(13309,'Tucuruí','Volta Grande','Vila Permanente','68455-697','Rua'),
(13310,'Belém','Vovó Hostina','Bengui','66630-505','Alameda'),
(13311,'Tucuruí','W','COHAB','68459-620','Travessa'),
(13312,'Castanhal','W','Saudade II','68740-170','Alameda'),
(13313,'Tucuruí','W','Núcleo Básico Leste','68459-540','Rua'),
(13314,'Tucuruí','W Dois','COHAB','68459-630','Travessa'),
(13315,'Tucuruí','W Quatro','Núcleo Básico Leste','68459-580','Rua'),
(13316,'Tucuruí','W Três','COHAB','68459-640','Travessa'),
(13317,'Belém','W-1','Campina de Icoaraci (Icoaraci)','66813-540','Travessa'),
(13318,'Redenção','W-1','Ademar Guimarães','68552-411','Rua'),
(13319,'Belém','W-2','Curió-Utinga','66610-455','Avenida'),
(13320,'Belém','W-2','Campina de Icoaraci (Icoaraci)','66813-440','Travessa'),
(13321,'Belém','W-2','Marambaia','66615-555','Alameda'),
(13322,'Belém','W-3','Curió-Utinga','66610-415','Avenida'),
(13323,'Belém','W-3','Campina de Icoaraci (Icoaraci)','66813-460','Travessa'),
(13324,'Belém','W-4','Campina de Icoaraci (Icoaraci)','66813-470','Travessa'),
(13325,'Belém','W-4','Curió-Utinga','66610-425','Avenida'),
(13326,'Belém','W-5','Campina de Icoaraci (Icoaraci)','66813-480','Travessa'),
(13327,'Belém','W-6','Campina de Icoaraci (Icoaraci)','66813-500','Travessa'),
(13328,'Belém','W-7','Campina de Icoaraci (Icoaraci)','66813-850','Travessa'),
(13329,'Belém','WA-1','Parque Verde','66633-560','Rua'),
(13330,'Belém','WA-1','Bengui','66630-069','Quadra'),
(13331,'Ananindeua','Wady Chamie','Levilândia','67015-730','Alameda'),
(13332,'Marabá','Wady Moussalem','Cidade Nova','68501-539','Rua'),
(13333,'Belém','Waldemar','Porto Arthur (Mosqueiro)','66918-560','Alameda'),
(13334,'Belém','Waldemar','São Brás','66060-554','Vila'),
(13335,'Belém','Waldemar Almeida','Ariramba (Mosqueiro)','66919-300','Passagem'),
(13336,'Belém','Waldemar Arouk','Cremação','66045-080','Passagem'),
(13337,'Belém','Waldemar Coelho','Umarizal','66050-630','Vila'),
(13338,'Belém','Waldemar Henrique','Tenoné','66820-325','Rua'),
(13339,'Belém','Waldemar Henrique','Sacramenta','66123-025','Passagem'),
(13340,'Belém','Waldemar Henrique','Coqueiro','66650-420','Alameda'),
(13341,'Belém','Waldemar Henrique','Parque Guajará (Icoaraci)','66821-690','Rua'),
(13342,'Castanhal','Walder de Melo Ferreira','Jaderlândia','68746-230','Travessa'),
(13343,'Redenção','Waldir Azevedo','Planalto','68554-320','Rua'),
(13344,'Santarém','Waldir Ganzer','Conquista','68035-030','Rua'),
(13345,'Belém','Waldomira Cabral','Ariramba (Mosqueiro)','66919-030','Alameda'),
(13346,'Belém','Waldomiro Rodrigues','Tapanã (Icoaraci)','66830-005','Rua'),
(13347,'Redenção','Walter Nolli','Vila Paulista','68552-720','Rua'),
(13348,'Belém','Walter Putz','Souza','66613-085','Alameda'),
(13349,'Belém','Wanderley','Pratinha (Icoaraci)','66816-600','Passagem'),
(13350,'Ananindeua','Wanderley','Águas Brancas','67033-050','Passagem'),
(13351,'Belém','Wanzeler','Jurunas','66025-440','Vila'),
(13352,'Xinguara','Washigton Luiz','Setor Marajoa II','68557-511','Rua'),
(13353,'Ananindeua','Washington','Guanabara','67013-060','Rua'),
(13354,'Castanhal','Washington Bastos','Cristo Redentor','68742-520','Rua'),
(13355,'Paragominas','Washington Luís','Uraim','68626-240','Rua'),
(13356,'Paragominas','Washington Luís','Angelim','68626-352','Rua'),
(13357,'Redenção','Waterllo Prudente','Jardim Umuarama','68552-210','Rua'),
(13358,'Belém','WB-2','Parque Verde','66633-570','Rua'),
(13359,'Belém','WB-2','Bengui','66630-071','Quadra'),
(13360,'Belém','WC-3','Parque Verde','66633-580','Rua'),
(13361,'Belém','WC-3','Bengui','66630-072','Quadra'),
(13362,'Altamira','W-Cinco','Independente II','68372-420','Alameda'),
(13363,'Altamira','WD','Jardim Independente III','68377-730','Rua'),
(13364,'Belém','WD-4','Bengui','66630-073','Quadra'),
(13365,'Altamira','W-Dois','Independente II','68372-450','Alameda'),
(13366,'Castanhal','W-Dois','Apeú','68740-480','Alameda'),
(13367,'Castanhal','WE','Nova Olinda','68742-570','Alameda'),
(13368,'Castanhal','WE 1','Nova Olinda','68742-005','Alameda'),
(13369,'Castanhal','WE 2','Nova Olinda','68742-006','Alameda'),
(13370,'Castanhal','WE 3','Nova Olinda','68742-007','Alameda'),
(13371,'Castanhal','WE 4','Nova Olinda','68742-008','Alameda'),
(13372,'Castanhal','WE 5','Nova Olinda','68742-009','Alameda'),
(13373,'Castanhal','WE 6','Nova Olinda','68742-011','Alameda'),
(13374,'Ananindeua','WE-01','Coqueiro','67130-010','Travessa'),
(13375,'Ananindeua','WE-01','Coqueiro','67140-380','Travessa'),
(13376,'Ananindeua','WE-01','Guanabara','67110-060','Rua'),
(13377,'Ananindeua','WE-02','Coqueiro','67130-020','Travessa'),
(13378,'Ananindeua','WE-02','Coqueiro','67140-390','Travessa'),
(13379,'Ananindeua','WE-02','Guanabara','67110-070','Rua'),
(13380,'Ananindeua','WE-03','Coqueiro','67130-030','Travessa'),
(13381,'Ananindeua','WE-03','Coqueiro','67140-400','Travessa'),
(13382,'Ananindeua','WE-03','Guanabara','67110-080','Rua'),
(13383,'Ananindeua','WE-04','Coqueiro','67140-410','Travessa'),
(13384,'Ananindeua','WE-04','Guanabara','67110-090','Rua'),
(13385,'Ananindeua','WE-04-A','Coqueiro','67130-040','Travessa'),
(13386,'Ananindeua','WE-04-B','Coqueiro','67130-160','Travessa'),
(13387,'Ananindeua','WE-05','Guanabara','67110-100','Rua'),
(13388,'Altamira','WE-05','Liberdade','68375-510','Rua'),
(13389,'Ananindeua','WE-05','Coqueiro','67140-420','Travessa'),
(13390,'Ananindeua','WE-05-A','Coqueiro','67130-050','Travessa'),
(13391,'Ananindeua','WE-05-B','Coqueiro','67130-170','Travessa'),
(13392,'Ananindeua','WE-06','Coqueiro','67130-180','Travessa'),
(13393,'Ananindeua','WE-06','Coqueiro','67140-430','Travessa'),
(13394,'Ananindeua','WE-06','Guanabara','67110-110','Rua'),
(13395,'Ananindeua','WE-06 B','Coqueiro','67130-065','Travessa'),
(13396,'Ananindeua','WE-06-A','Coqueiro','67130-060','Travessa'),
(13397,'Ananindeua','WE-07','Guanabara','67110-120','Rua'),
(13398,'Ananindeua','WE-07-A','Coqueiro','67130-070','Travessa'),
(13399,'Ananindeua','WE-07-B','Coqueiro','67130-200','Travessa'),
(13400,'Ananindeua','WE-08','Guanabara','67110-130','Rua'),
(13401,'Ananindeua','WE-08-A','Coqueiro','67130-090','Travessa'),
(13402,'Ananindeua','WE-08-B','Coqueiro','67130-250','Travessa'),
(13403,'Ananindeua','WE-09','Guanabara','67110-140','Rua'),
(13404,'Ananindeua','WE-09-B','Coqueiro','67130-100','Travessa'),
(13405,'Belém','WE-1','Marambaia','66623-281','Rua'),
(13406,'Belém','WE-1','Coqueiro','66670-370','Travessa'),
(13407,'Belém','WE-10','Coqueiro','66670-240','Travessa'),
(13408,'Ananindeua','WE-10','Guanabara','67110-150','Rua'),
(13409,'Ananindeua','WE-10-A','Coqueiro','67130-110','Travessa'),
(13410,'Ananindeua','WE-10-B','Coqueiro','67130-120','Travessa'),
(13411,'Belém','WE-11','Coqueiro','66670-250','Travessa'),
(13412,'Ananindeua','WE-11','Guanabara','67110-160','Rua'),
(13413,'Ananindeua','WE-11','Coqueiro','67130-130','Travessa'),
(13414,'Ananindeua','WE-11-B','Coqueiro','67130-140','Travessa'),
(13415,'Ananindeua','WE-12','Guanabara','67110-170','Rua'),
(13416,'Belém','WE-12','Coqueiro','66670-260','Travessa'),
(13417,'Ananindeua','WE-12-A','Coqueiro','67130-150','Travessa'),
(13418,'Ananindeua','WE-12-B','Coqueiro','67130-715','Travessa'),
(13419,'Ananindeua','WE-13-A','Coqueiro','67130-645','Travessa'),
(13420,'Ananindeua','WE-13-B','Coqueiro','67130-410','Travessa'),
(13421,'Ananindeua','WE-14-A','Coqueiro','67130-655','Travessa'),
(13422,'Ananindeua','WE-14-B','Coqueiro','67130-420','Travessa'),
(13423,'Ananindeua','WE-15-A','Coqueiro','67130-665','Travessa'),
(13424,'Ananindeua','WE-15-B','Coqueiro','67130-430','Travessa'),
(13425,'Ananindeua','WE-16','Coqueiro','67130-440','Travessa'),
(13426,'Ananindeua','WE-17','Coqueiro','67130-450','Travessa'),
(13427,'Ananindeua','WE-17','Coqueiro','67130-695','Travessa'),
(13428,'Ananindeua','WE-18','Coqueiro','67130-460','Travessa'),
(13429,'Ananindeua','WE-18','Coqueiro','67130-675','Travessa'),
(13430,'Ananindeua','WE-19','Coqueiro','67130-290','Travessa'),
(13431,'Ananindeua','WE-19','Coqueiro','67130-470','Travessa'),
(13432,'Ananindeua','WE-1A','Coqueiro','67130-775','Travessa'),
(13433,'Belém','WE-2','Coqueiro','66670-380','Travessa'),
(13434,'Belém','WE-2','Marambaia','66623-282','Rua'),
(13435,'Ananindeua','WE-20','Coqueiro','67130-480','Travessa'),
(13436,'Ananindeua','WE-20','Coqueiro','67130-300','Travessa'),
(13437,'Ananindeua','WE-21','Coqueiro','67130-310','Travessa'),
(13438,'Ananindeua','WE-21','Coqueiro','67130-490','Travessa'),
(13439,'Ananindeua','WE-22','Coqueiro','67130-500','Travessa'),
(13440,'Ananindeua','WE-22','Coqueiro','67133-050','Travessa'),
(13441,'Ananindeua','WE-23','Coqueiro','67133-060','Travessa'),
(13442,'Ananindeua','WE-23','Coqueiro','67130-510','Travessa'),
(13443,'Ananindeua','WE-24','Coqueiro','67130-520','Travessa'),
(13444,'Ananindeua','WE-24','Coqueiro','67133-070','Travessa'),
(13445,'Ananindeua','WE-25','Coqueiro','67130-530','Travessa'),
(13446,'Ananindeua','WE-25','Coqueiro','67133-460','Travessa'),
(13447,'Ananindeua','WE-26','Coqueiro','67130-660','Travessa'),
(13448,'Ananindeua','WE-26','Coqueiro','67133-090','Travessa'),
(13449,'Ananindeua','WE-27','Coqueiro','67133-100','Travessa'),
(13450,'Ananindeua','WE-28','Coqueiro','67133-110','Travessa'),
(13451,'Ananindeua','WE-29','Coqueiro','67133-120','Travessa'),
(13452,'Belém','WE-3','Coqueiro','66670-390','Travessa'),
(13453,'Belém','WE-3','Marambaia','66623-283','Rua'),
(13454,'Ananindeua','WE-30','Coqueiro','67133-130','Travessa'),
(13455,'Ananindeua','WE-31','Coqueiro','67133-140','Travessa'),
(13456,'Ananindeua','WE-32','Coqueiro','67133-150','Travessa'),
(13457,'Ananindeua','WE-33','Coqueiro','67133-160','Travessa'),
(13458,'Ananindeua','WE-34','Coqueiro','67133-170','Travessa'),
(13459,'Ananindeua','WE-35','Coqueiro','67133-180','Travessa'),
(13460,'Ananindeua','WE-36','Coqueiro','67133-190','Travessa'),
(13461,'Ananindeua','WE-37','Coqueiro','67133-200','Travessa'),
(13462,'Ananindeua','WE-38','Coqueiro','67133-210','Travessa'),
(13463,'Ananindeua','WE-39','Coqueiro','67133-220','Travessa'),
(13464,'Ananindeua','WE-39 A','Coqueiro','67133-720','Travessa'),
(13465,'Belém','WE-4','Marambaia','66623-284','Rua'),
(13466,'Belém','WE-4','Coqueiro','66670-400','Travessa'),
(13467,'Ananindeua','WE-40','Coqueiro','67133-230','Travessa'),
(13468,'Ananindeua','WE-41','Coqueiro','67133-240','Travessa'),
(13469,'Ananindeua','WE-42','Coqueiro','67133-250','Travessa'),
(13470,'Ananindeua','WE-43','Coqueiro','67133-260','Travessa'),
(13471,'Ananindeua','WE-44','Coqueiro','67133-270','Travessa'),
(13472,'Ananindeua','WE-45','Coqueiro','67133-280','Travessa'),
(13473,'Ananindeua','WE-46','Coqueiro','67133-290','Travessa'),
(13474,'Ananindeua','WE-47','Coqueiro','67133-300','Travessa'),
(13475,'Ananindeua','WE-48','Coqueiro','67133-310','Travessa'),
(13476,'Ananindeua','WE-49','Coqueiro','67133-320','Travessa'),
(13477,'Belém','WE-5','Marambaia','66623-175','Rua'),
(13478,'Belém','WE-5','Parque Verde','66633-600','Rua'),
(13479,'Belém','WE-5','Marambaia','66623-285','Travessa'),
(13480,'Belém','WE-5','Coqueiro','66670-410','Travessa'),
(13481,'Belém','WE-5','Bengui','66630-074','Quadra'),
(13482,'Ananindeua','WE-50','Coqueiro','67133-330','Travessa'),
(13483,'Ananindeua','WE-51','Coqueiro','67133-340','Travessa'),
(13484,'Ananindeua','WE-52','Coqueiro','67133-350','Travessa'),
(13485,'Ananindeua','WE-52 A','Coqueiro','67143-280','Travessa'),
(13486,'Ananindeua','WE-53','Coqueiro','67133-360','Travessa'),
(13487,'Ananindeua','WE-53 A','Coqueiro','67133-760','Travessa'),
(13488,'Ananindeua','WE-53 A','Coqueiro','67143-290','Travessa'),
(13489,'Ananindeua','WE-54','Coqueiro','67133-370','Travessa'),
(13490,'Ananindeua','WE-54 A','Coqueiro','67143-300','Travessa'),
(13491,'Ananindeua','WE-54 A','Coqueiro','67133-055','Travessa'),
(13492,'Ananindeua','WE-55','Coqueiro','67133-380','Travessa'),
(13493,'Ananindeua','WE-55 A','Coqueiro','67143-310','Travessa'),
(13494,'Ananindeua','WE-56','Coqueiro','67133-390','Travessa'),
(13495,'Ananindeua','WE-56 A','Coqueiro','67143-320','Travessa'),
(13496,'Ananindeua','WE-57','Coqueiro','67133-400','Travessa'),
(13497,'Ananindeua','WE-57 A','Coqueiro','67143-330','Travessa'),
(13498,'Ananindeua','WE-58','Coqueiro','67133-410','Travessa'),
(13499,'Ananindeua','WE-58 A','Coqueiro','67143-340','Travessa'),
(13500,'Ananindeua','WE-59','Coqueiro','67133-115','Travessa'),
(13501,'Ananindeua','WE-59','Coqueiro','67140-010','Travessa'),
(13502,'Ananindeua','WE-59-A','Coqueiro','67143-350','Travessa'),
(13503,'Belém','WE-6','Coqueiro','66670-420','Travessa'),
(13504,'Belém','WE-6','Marambaia','66623-286','Rua'),
(13505,'Ananindeua','WE-60','Coqueiro','67140-020','Travessa'),
(13506,'Ananindeua','WE-60','Coqueiro','67133-125','Travessa'),
(13507,'Ananindeua','WE-60-A','Coqueiro','67143-360','Travessa'),
(13508,'Ananindeua','WE-61','Coqueiro','67140-030','Travessa'),
(13509,'Ananindeua','WE-61','Coqueiro','67133-135','Travessa'),
(13510,'Ananindeua','WE-61-A','Coqueiro','67143-370','Travessa'),
(13511,'Ananindeua','WE-62','Coqueiro','67140-040','Travessa'),
(13512,'Ananindeua','WE-62','Coqueiro','67133-145','Travessa'),
(13513,'Ananindeua','WE-62-A','Coqueiro','67143-380','Travessa'),
(13514,'Ananindeua','WE-63','Coqueiro','67140-050','Travessa'),
(13515,'Ananindeua','WE-63','Coqueiro','67133-155','Travessa'),
(13516,'Ananindeua','WE-63-A','Coqueiro','67143-390','Travessa'),
(13517,'Ananindeua','WE-64','Coqueiro','67133-165','Travessa'),
(13518,'Ananindeua','WE-64','Coqueiro','67140-060','Travessa'),
(13519,'Ananindeua','WE-64-A','Coqueiro','67143-400','Travessa'),
(13520,'Ananindeua','WE-65','Coqueiro','67140-070','Travessa'),
(13521,'Ananindeua','WE-65','Coqueiro','67140-610','Travessa'),
(13522,'Ananindeua','WE-65 A','Coqueiro','67143-410','Travessa'),
(13523,'Ananindeua','WE-66','Coqueiro','67140-620','Travessa'),
(13524,'Ananindeua','WE-66','Coqueiro','67140-080','Travessa'),
(13525,'Ananindeua','WE-66-A','Coqueiro','67143-420','Travessa'),
(13526,'Ananindeua','WE-67','Coqueiro','67140-090','Travessa'),
(13527,'Ananindeua','WE-67','Coqueiro','67140-630','Travessa'),
(13528,'Ananindeua','WE-67-A','Coqueiro','67143-430','Travessa'),
(13529,'Ananindeua','WE-68','Coqueiro','67140-100','Travessa'),
(13530,'Ananindeua','WE-68','Coqueiro','67140-640','Travessa'),
(13531,'Ananindeua','WE-68-A','Coqueiro','67143-440','Travessa'),
(13532,'Ananindeua','WE-69','Coqueiro','67140-650','Travessa'),
(13533,'Ananindeua','WE-69','Coqueiro','67140-110','Travessa'),
(13534,'Ananindeua','WE-69-A','Coqueiro','67143-450','Travessa'),
(13535,'Belém','WE-7','Coqueiro','66670-290','Travessa'),
(13536,'Ananindeua','WE-70','Coqueiro','67140-120','Travessa'),
(13537,'Ananindeua','WE-70-A','Coqueiro','67143-460','Travessa'),
(13538,'Ananindeua','WE-71','Coqueiro','67140-130','Travessa'),
(13539,'Ananindeua','WE-71-A','Coqueiro','67143-470','Travessa'),
(13540,'Ananindeua','WE-72','Coqueiro','67140-000','Travessa'),
(13541,'Ananindeua','WE-72','Coqueiro','67140-520','Travessa'),
(13542,'Ananindeua','WE-72-A','Coqueiro','67143-480','Travessa'),
(13543,'Ananindeua','WE-73','Coqueiro','67140-140','Travessa'),
(13544,'Ananindeua','WE-73-A','Coqueiro','67143-490','Travessa'),
(13545,'Ananindeua','WE-74','Coqueiro','67140-150','Travessa'),
(13546,'Ananindeua','WE-74-A','Coqueiro','67143-500','Travessa'),
(13547,'Ananindeua','WE-75','Coqueiro','67140-160','Travessa'),
(13548,'Ananindeua','WE-75 A','Coqueiro','67143-820','Travessa'),
(13549,'Ananindeua','WE-76','Coqueiro','67140-170','Travessa'),
(13550,'Ananindeua','WE-77','Coqueiro','67140-180','Travessa'),
(13551,'Ananindeua','WE-78','Coqueiro','67140-190','Travessa'),
(13552,'Ananindeua','WE-79','Coqueiro','67140-200','Travessa'),
(13553,'Belém','WE-8','Coqueiro','66670-220','Travessa'),
(13554,'Ananindeua','WE-80','Coqueiro','67140-210','Travessa'),
(13555,'Ananindeua','WE-81','Coqueiro','67140-220','Travessa'),
(13556,'Ananindeua','WE-82','Coqueiro','67140-230','Travessa'),
(13557,'Ananindeua','WE-83','Coqueiro','67140-240','Travessa'),
(13558,'Ananindeua','WE-84','Coqueiro','67140-250','Travessa'),
(13559,'Ananindeua','WE-85','Coqueiro','67140-260','Travessa'),
(13560,'Ananindeua','WE-86','Coqueiro','67140-270','Travessa'),
(13561,'Ananindeua','WE-87','Coqueiro','67140-280','Travessa'),
(13562,'Ananindeua','WE-88','Coqueiro','67140-290','Travessa'),
(13563,'Ananindeua','WE-89','Coqueiro','67140-300','Travessa'),
(13564,'Belém','WE-9','Coqueiro','66670-230','Travessa'),
(13565,'Ananindeua','WE-90','Coqueiro','67140-310','Travessa'),
(13566,'Ananindeua','WE-91','Coqueiro','67140-320','Travessa'),
(13567,'Ananindeua','WE-9A','Coqueiro','67130-080','Travessa'),
(13568,'Altamira','WE-Doze','Liberdade','68375-340','Travessa'),
(13569,'Paragominas','Wenceslau Brás','Uraim','68626-250','Rua'),
(13570,'Altamira','WE-Onze','Liberdade','68375-330','Travessa'),
(13571,'Altamira','WE-Quatorze','Liberdade','68375-360','Travessa'),
(13572,'Altamira','WE-Quinze','Liberdade','68375-370','Travessa'),
(13573,'Altamira','WE-Treze','Liberdade','68375-350','Travessa'),
(13574,'Belém','WF-6','Parque Verde','66633-610','Rua'),
(13575,'Belém','WG-7','Bengui','66630-076','Quadra'),
(13576,'Belém','WG-7','Parque Verde','66633-620','Rua'),
(13577,'Belém','WH-8','Parque Verde','66633-630','Rua'),
(13578,'Belém','WH-8','Bengui','66630-077','Quadra'),
(13579,'Belém','WI-9','Parque Verde','66633-640','Rua'),
(13580,'Belém','WI-9','Bengui','66630-078','Quadra'),
(13581,'Belém','Wilkens Prado','Baía do Sol (Mosqueiro)','66921-020','Alameda'),
(13582,'Capanema','Wilsom Silva','São Cristóvão','68701-616','Travessa'),
(13583,'Belém','Wilson','Carananduba (Mosqueiro)','66923-180','Alameda'),
(13584,'Belém','Wilson Brito','Terra Firme','66079-820','Passagem'),
(13585,'Belém','WJ-10','Bengui','66630-079','Quadra'),
(13586,'Belém','WJ-10','Parque Verde','66633-650','Rua'),
(13587,'Belém','WK-11','Parque Verde','66633-660','Rua'),
(13588,'Belém','WK-11','Bengui','66630-081','Quadra'),
(13589,'Belém','Wl-12','Parque Verde','66633-670','Rua'),
(13590,'Belém','WL-12','Bengui','66630-281','Quadra'),
(13591,'Belém','WM-13','Bengui','66630-282','Quadra'),
(13592,'Belém','WM-13','Parque Verde','66633-680','Rua'),
(13593,'Belém','WN-14','Parque Verde','66633-690','Rua'),
(13594,'Belém','WN-14','Bengui','66630-283','Quadra'),
(13595,'Tucuruí','W-Nove','COHAB','68459-810','Travessa'),
(13596,'Belém','WO-15','Bengui','66630-284','Quadra'),
(13597,'Belém','WO-15','Parque Verde','66633-700','Rua'),
(13598,'Altamira','W-Oito','Independente II','68372-390','Alameda'),
(13599,'Belém','WP-16','Parque Verde','66633-710','Rua'),
(13600,'Belém','WP-16','Bengui','66630-285','Quadra'),
(13601,'Belém','WQ-17','Parque Verde','66633-720','Rua'),
(13602,'Belém','WQ-17','Bengui','66630-286','Quadra'),
(13603,'Altamira','W-Quatro','Independente II','68372-430','Alameda'),
(13604,'Belém','WR-18','Parque Verde','66633-550','Rua'),
(13605,'Belém','WR-18','Bengui','66630-287','Quadra'),
(13606,'Belém','WS-1','Itaiteua (Outeiro)','66842-410','Avenida'),
(13607,'Belém','WS-19','Parque Verde','66633-770','Rua'),
(13608,'Belém','WS-19','Bengui','66630-288','Quadra'),
(13609,'Altamira','W-Seis','Independente II','68372-410','Alameda'),
(13610,'Altamira','W-Sete','Independente II','68372-400','Alameda'),
(13611,'Belém','WT-20','Bengui','66630-289','Quadra'),
(13612,'Belém','WT-20','Parque Verde','66633-780','Rua'),
(13613,'Altamira','W-Três','Independente II','68372-440','Alameda'),
(13614,'Belém','WU-21','Parque Verde','66633-790','Rua'),
(13615,'Altamira','W-Um','Independente II','68372-460','Alameda'),
(13616,'Castanhal','W-Um','Apeú','68740-470','Alameda'),
(13617,'Tucuruí','W-Um','COHAB','68459-820','Travessa'),
(13618,'Belém','WV-22','Parque Verde','66633-840','Rua'),
(13619,'Belém','WX-23','Parque Verde','66633-820','Rua'),
(13620,'Belém','WZ-24','Parque Verde','66633-830','Rua'),
(13621,'Altamira','X','Mutirão','68377-046','Rua'),
(13622,'Altamira','X','Jardim Independente I','68372-705','Passagem'),
(13623,'Castanhal','X','Fonte Boa','68742-859','Rua'),
(13624,'Redenção','Xanxere','Alto Paraná','68550-020','Rua'),
(13625,'Ananindeua','Xapuri','Coqueiro','67120-015','Conjunto'),
(13626,'Belém','Xauá','Parque Verde','66635-230','Rua'),
(13627,'Belém','Xavante','Marco','66087-170','Rua'),
(13628,'Redenção','Xavante','Morada da Paz','68550-440','Rua'),
(13629,'Belém','Xavante I','Mangueirão','66640-007','Conjunto'),
(13630,'Belém','Xavante II','Mangueirão','66640-008','Conjunto'),
(13631,'Belém','Xavante III','Mangueirão','66640-009','Conjunto'),
(13632,'Tucuruí','Xavantes','Vila Permanente','68455-694','Rua'),
(13633,'Belém','Xavier','Curió-Utinga','66610-140','Passagem'),
(13634,'Ananindeua','Xavier','Marituba','67103-020','Passagem'),
(13635,'Belém','Xavier','Curió-Utinga','66610-890','Vila'),
(13636,'Altamira','XI','Jardim Independente I','68372-715','Passagem'),
(13637,'Altamira','XI','Mutirão','68377-047','Rua'),
(13638,'Castanhal','XI','Fonte Boa','68742-860','Rua'),
(13639,'Altamira','XII','Mutirão','68377-048','Rua'),
(13640,'Castanhal','XII','Fonte Boa','68742-861','Rua'),
(13641,'Castanhal','XIII','Fonte Boa','68742-862','Rua'),
(13642,'Belém','Xingu','Marco','66095-680','Avenida'),
(13643,'Altamira','Xingu','São Sebastião','68372-140','Passagem'),
(13644,'Belém','Xingu','São Brás','66060-630','Passagem'),
(13645,'Altamira','Xingu','Uirapuru','68373-030','Rua'),
(13646,'Altamira','Xingu','Uirapuru','68374-540','Rua'),
(13647,'Capanema','Xingu','Oliveira Brito','68701-320','Passagem'),
(13648,'Altamira','Xingu','São Sebastião','68372-150','Rua'),
(13649,'Xinguara','Xingu','Centro','68555-010','Avenida'),
(13650,'Redenção','Xingu','Núcleo Urbano','68553-450','Rua'),
(13651,'Santarém','Xingu','Diamantino','68020-140','Rua'),
(13652,'Redenção','Xinguara','Morada da Paz','68550-570','Rua'),
(13653,'Castanhal','XIV','Fonte Boa','68742-863','Rua'),
(13654,'Tucuruí','Y','Jardim Paraíso','68458-093','Rua'),
(13655,'Belém','Yamada','Bengui','66630-420','Estrada'),
(13656,'Tucuruí','Z','Jardim Paraíso','68458-094','Rua'),
(13657,'Belém','Z-1','Murubira (Mosqueiro)','66918-170','Rua'),
(13658,'Belém','Z-2','Murubira (Mosqueiro)','66918-180','Rua'),
(13659,'Belém','Z-3','Murubira (Mosqueiro)','66918-190','Rua'),
(13660,'Belém','Z-4','Murubira (Mosqueiro)','66918-200','Rua'),
(13661,'Belém','Z-5','Murubira (Mosqueiro)','66918-210','Rua'),
(13662,'Belém','Z-6','Murubira (Mosqueiro)','66918-220','Rua'),
(13663,'Belém','Z-7','Murubira (Mosqueiro)','66918-230','Rua'),
(13664,'Belém','Z-8','Murubira (Mosqueiro)','66918-240','Rua'),
(13665,'Belém','Z-9','Murubira (Mosqueiro)','66918-250','Rua'),
(13666,'Ananindeua','Zacarias de Assunção','Centro','67030-180','Avenida'),
(13667,'Belém','Zamorra','Tapanã (Icoaraci)','66830-440','Travessa'),
(13668,'Capanema','Zania Abud','Igrejinha','68700-240','Rua'),
(13669,'Belém','Zélia Maria','Chapéu Virado (Mosqueiro)','66913-620','Alameda'),
(13670,'Ananindeua','Zero','Aurá','67033-850','Quadra'),
(13671,'Altamira','Zero','Perpétuo Socorro','68371-230','Travessa'),
(13672,'Marabá','Zero','Nova Marabá','68506-000','Quadra'),
(13673,'Ananindeua','Zezé','Marituba','67105-200','Passagem'),
(13674,'Ananindeua','Zig I','Centro','67030-200','Travessa'),
(13675,'Ananindeua','Zig II','Centro','67030-765','Travessa'),
(13676,'Capanema','Zigomar Helena','Primeira','68703-112','Travessa'),
(13677,'Santarém','Zilma Martins','Maicá','68045-070','Travessa'),
(13678,'Belém','Zizi','Agulha (Icoaraci)','66811-460','Alameda'),
(13679,'Belém','Zogbi','Maracacuera (Icoaraci)','66815-230','Parque'),
(13680,'Belém','Zumbi','Tapanã (Icoaraci)','66825-370','Travessa'),
(13681,'Ananindeua','Zumbi dos Palmares','Centro','67040-045','Rua');
