-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pb.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pb.sql /var/lib/postgresql/testone/cep_pg_pb.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_pb.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_pb.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_pb ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_pb PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_pb.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_pb.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_pb.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_pb.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_pb.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_pb VALUES (1,'João Pessoa','18 de Dezembro','Ipês','58028-860','Rua'),
(2,'João Pessoa','28 de Novembro','Ipês','58028-854','Rua'),
(3,'Campina Grande','Abdedon Licarião','Nova Brasília','58103-503','Rua'),
(4,'João Pessoa','Abdias Abdon de Araújo','Indústrias','58083-230','Rua'),
(5,'Campina Grande','Abdias de Souza Campos','Bodocongó','58109-710','Rua'),
(6,'João Pessoa','Abdias dos Santos Passos','Rangel','58070-340','Rua'),
(7,'João Pessoa','Abdias Genuíno de Lima','Funcionários II','58078-560','Rua'),
(8,'João Pessoa','Abdias Gomes de Almeida','Tambauzinho','58042-100','Rua'),
(9,'João Pessoa','Abdon Chianca','Ipês','58028-120','Rua'),
(10,'Bayeux','Abdon Milanez','Centro','58307-130','Rua'),
(11,'João Pessoa','Abdon Milanez','Castelo Branco','58050-370','Praça'),
(12,'Campina Grande','Abdon Napy','Cruzeiro','58106-363','Rua'),
(13,'João Pessoa','Abel Bezerra de Lima','Mangabeira','58057-453','Rua'),
(14,'Campina Grande','Abel Costa','Bodocongó','58109-070','Rua'),
(15,'João Pessoa','Abel da Silva','Cruz das Armas','58085-370','Rua'),
(16,'João Pessoa','Abel Wanderley','Brisamar','58033-230','Rua'),
(17,'João Pessoa','Abelardo Clementino da Costa','Mangabeira','58058-180','Rua'),
(18,'João Pessoa','Abelardo da Silva Guimarães Barreto','Altiplano Cabo Branco','58046-110','Rua'),
(19,'João Pessoa','Abelardo Pereira dos Santos','Jardim Cidade Universitária','58051-810','Rua'),
(20,'João Pessoa','Abelardo Targino da Fonseca','Ernesto Geisel','58075-418','Rua'),
(21,'Santa Rita','Abiatar de Vasconcelos','Municípios','58302-470','Rua'),
(22,'João Pessoa','Abiathar Monteiro de Carvalho','José Américo de Almeida','58073-483','Rua'),
(23,'João Pessoa','Abílio Teixeira de Vasconcelos','Tambauzinho','58042-340','Rua'),
(24,'Campina Grande','Absalão Emerenciano','Cruzeiro','58106-390','Rua'),
(25,'João Pessoa','Acadêmico Aloísio Sobreira','Centro','58013-550','Rua'),
(26,'João Pessoa','Acerolas','Valentina de Figueiredo','58066-105','Rua'),
(27,'Santa Rita','Acesso a João Pessoa','Municípios','58302-530','Estrada'),
(28,'João Pessoa','Acioly','Centro','58013-422','Vila'),
(29,'João Pessoa','Acre','Estados','58030-230','Avenida'),
(30,'Santa Rita','Acre','Popular','58301-370','Rua'),
(31,'Campina Grande','Acre','Liberdade','58105-523','Rua'),
(32,'João Pessoa','Acrísio Borges','Brisamar','58033-180','Rua'),
(33,'Santa Rita','Adalberto Cândido de Melo','Popular','58301-090','Rua'),
(34,'João Pessoa','Adalberto Florentino de Castro','Valentina de Figueiredo','58064-070','Rua'),
(35,'João Pessoa','Adalberto Pereira de Melo','Valentina de Figueiredo','58063-340','Rua'),
(36,'João Pessoa','Adalgides do Amaral','Brisamar','58033-610','Rua'),
(37,'João Pessoa','Adalgisa C. Carvalho','Ernesto Geisel','58077-000','Rua'),
(38,'João Pessoa','Adalgisa C. Cavalcanti','Ernesto Geisel','58075-415','Rua'),
(39,'João Pessoa','Adalgisa Camilo','Ponta do Seixas','58045-590','Rua'),
(40,'João Pessoa','Adalgisa de Luna Sobreira','Mangabeira','58057-150','Rua'),
(41,'João Pessoa','Adalgisa Luna de Menezes','Jardim Cidade Universitária','58051-840','Rua'),
(42,'Campina Grande','Adalgisa Ramos Raia','Jeremias','58102-195','Rua'),
(43,'João Pessoa','Adalgisa Sobral','Valentina de Figueiredo','58063-295','Rua'),
(44,'João Pessoa','Adalgisa Targino da Silva','Ernesto Geisel','58076-050','Rua'),
(45,'João Pessoa','Adalgisa Targino da Silva','Mandacaru','58027-135','Rua'),
(46,'João Pessoa','Adalia Suassuna Barreto','Brisamar','58033-430','Rua'),
(47,'Campina Grande','Adão de Souza','Bodocongó','58108-155','Rua'),
(48,'João Pessoa','Adão Viana da Rosa','Bessa','58035-295','Rua'),
(49,'João Pessoa','Adão Viana da Rosa','Funcionários II','58078-540','Rua'),
(50,'Bayeux','Adauto Carvalho','São Bento','58305-330','Rua'),
(51,'João Pessoa','Adauto Dantas','Mangabeira','58057-620','Rua'),
(52,'João Pessoa','Adauto de Oliveira Galvão','Mangabeira','58057-205','Rua'),
(53,'Sousa','Adauto Ferreira de Andrade','Jardim Sorrilândia','58805-350','Rua'),
(54,'Campina Grande','Adauto P. de Carvalho','Catingueira','58106-710','Rua'),
(55,'João Pessoa','Adauto Toledo','Ernesto Geisel','58075-260','Rua'),
(56,'Campina Grande','Adauto Travassos de Moura','Alto Branco','58102-535','Rua'),
(57,'Campina Grande','Adauto Travassos de Moura','Alto Branco','58103-059','Rua'),
(58,'João Pessoa','Adazilla Carneiro Pereira','Mangabeira','58057-210','Rua'),
(59,'João Pessoa','Adelaide Novais','Cristo Redentor','58070-580','Rua'),
(60,'Patos','Adélia Urquiza','Liberdade','58703-170','Rua'),
(61,'João Pessoa','Ademar Cabral de Medeiros','Jaguaribe','58015-650','Rua'),
(62,'Sousa','Ademar Rufino','São José','58804-270','Rua'),
(63,'Bayeux','Ademir Moreira Araújo','Jardim São Severino','58306-220','Rua'),
(64,'Campina Grande','Ademis Irineu Freire','Bodocongó','58107-457','Rua'),
(65,'João Pessoa','Aderaldo Silveira Sousa','Água Fria','58053-120','Rua'),
(66,'Campina Grande','Aderaldo Vasconcelos Diniz','Cruzeiro','58106-325','Rua'),
(67,'João Pessoa','Aderbal Piragibe','Jaguaribe','58015-000','Avenida'),
(68,'João Pessoa','Adeulina Eugênia da Silva','Cristo Redentor','58071-510','Rua'),
(69,'Campina Grande','Adiel Valdivino','Centenário','58108-025','Rua'),
(70,'Sousa','Adilmar da Paiva Gadelha','André Gadelha','58806-400','Rua'),
(71,'João Pessoa','Adilson Paiva de Araújo','Jardim Cidade Universitária','58052-750','Rua'),
(72,'Patos','Adjalma Medeiros','São Sebastião','58706-360','Rua'),
(73,'João Pessoa','Adjamir Dália','Brisamar','58034-150','Rua'),
(74,'João Pessoa','Adjamir Egito da Nóbrega','Mangabeira','58059-133','Rua'),
(75,'Sousa','Adjesun Viana dos Santos','Gato Preto','58802-110','Rua'),
(76,'João Pessoa','Administrador Manoel Ângelo de Oliveira','Mangabeira','58058-200','Rua'),
(77,'João Pessoa','Adolfo Chacon','Funcionários','58087-410','Rua'),
(78,'João Pessoa','Adolfo Cirne','Torre','58040-295','Rua'),
(79,'João Pessoa','Adolfo Ferreira Soares','Rangel','58070-110','Rua'),
(80,'Campina Grande','Adolfo José Amaral','Catolé','58105-138','Rua'),
(81,'João Pessoa','Adolfo Loureiro França','Cabo Branco','58045-080','Avenida'),
(82,'João Pessoa','Adolfo Maia','Castelo Branco','58050-520','Rua'),
(83,'João Pessoa','Adolfo Pessoa','Varadouro','58010-510','Rua'),
(84,'Campina Grande','Adolfo T. de Sousa','Jeremias','58102-273','Rua'),
(85,'João Pessoa','Adolpho Ferreira Soares Filho','Jardim Cidade Universitária','58052-170','Rua'),
(86,'Santa Rita','Adriana','Centro','58300-430','Vila'),
(87,'João Pessoa','Adriano Jorge Cavalcante Ribeiro','Mangabeira','58058-810','Rua'),
(88,'João Pessoa','Adrísio Mota de Sousa','Funcionários II','58078-030','Rua'),
(89,'João Pessoa','Adrualdo Guedes Alcoforado','Mangabeira','58056-400','Rua'),
(90,'João Pessoa','Advogado José Wilsom','Cristo Redentor','58071-640','Rua'),
(91,'Campina Grande','Advogado Otávio Amorim','Cruzeiro','58106-205','Rua'),
(92,'João Pessoa','Advogado Renato Teixeira Bastos','Mangabeira','58055-590','Rua'),
(93,'Campina Grande','Afonso Agra Filho','Santo Antônio','58103-300','Rua'),
(94,'João Pessoa','Afonso Barbosa de Oliveira','Brisamar','58033-450','Rua'),
(95,'Campina Grande','Afonso Campos','Centro','58100-600','Rua'),
(96,'João Pessoa','Afonso Campos','Centro','58013-380','Rua'),
(97,'Campina Grande','Afonso Dantas Campos','Jeremias','58102-201','Rua'),
(98,'Campina Grande','Afonso Henrique Cavalcante','Cruzeiro','58106-386','Rua'),
(99,'Patos','Afonso Kerly','Conjunto Noé Trajano','58705-380','Rua'),
(100,'Campina Grande','Afonso Pena','Centro','58101-080','Rua'),
(101,'Santa Rita','Afonso Pena','Popular','58301-155','Rua'),
(102,'João Pessoa','Afonso Ramos Maia','Brisamar','58033-040','Rua'),
(103,'Sousa','Afonso Vieira','Jardim Sorrilândia','58805-050','Rua'),
(104,'Santa Rita','Afrísio José A. de Jesus','Municípios','58303-265','Rua'),
(105,'Campina Grande','Agamenon Magalhães','Alto Branco','58102-589','Rua'),
(106,'Campina Grande','Agamenon Magalhães','Alto Branco','58103-029','Rua'),
(107,'Campina Grande','Agamenon Magalhães','Centro','58100-280','Rua'),
(108,'João Pessoa','Agenor Lacet','Brisamar','58033-560','Rua'),
(109,'João Pessoa','Agenor Marinho de Souza','Jardim Cidade Universitária','58052-180','Rua'),
(110,'Campina Grande','Agenor Vasconcelos','Catolé','58104-690','Rua'),
(111,'João Pessoa','Agente Fiscal Amadeu de Castro','Bessa','58036-446','Rua'),
(112,'João Pessoa','Agente Fiscal Antônio Ladislau da Silva','Funcionários II','58079-070','Rua'),
(113,'João Pessoa','Agente Fiscal Joaquim Macedo de Paiva','Funcionários II','58078-295','Rua'),
(114,'João Pessoa','Agente Fiscal José Barbosa Filho','Mangabeira','58055-670','Rua'),
(115,'João Pessoa','Agente Fiscal José Costa Duarte','Mangabeira','58056-384','Rua'),
(116,'João Pessoa','Agente Fiscal Paulo de Aquino Mendonça','Mangabeira','58055-600','Rua'),
(117,'João Pessoa','Agente Fiscal Ulrico José de Magalhães','Mangabeira','58059-100','Rua'),
(118,'João Pessoa','Agente Fiscal Walfredo Bezerra da Silveira','Jardim Cidade Universitária','58052-287','Rua'),
(119,'Campina Grande','Ageu Genuíno da Silva','Bodocongó','58109-650','Rua'),
(120,'João Pessoa','Agostinho Figueiredo','Torre','58040-610','Rua'),
(121,'Patos','Agostinho Justo','Salgadinho','58706-580','Rua'),
(122,'João Pessoa','Agostinho Pereira Costa','Mangabeira','58056-372','Rua'),
(123,'João Pessoa','Agrício Lúcio de Souza','Mangabeira','58056-110','Rua'),
(124,'João Pessoa','Agrícola Montenegro','Brisamar','58032-210','Rua'),
(125,'João Pessoa','Agricultor Almerindo Luiz da Silva','Distrito Industrial','58082-801','Rua'),
(126,'João Pessoa','Agricultor de Inácio Soares de Pontes','Valentina de Figueiredo','58064-008','Rua'),
(127,'João Pessoa','Agricultor Domingos Nunes Pereira','Mangabeira','58059-620','Rua'),
(128,'João Pessoa','Agricultor Gilmar Evaristo da Silva','Distrito Industrial','58082-804','Rua'),
(129,'João Pessoa','Agricultor José Francisco Fernandes da Silva','Valentina de Figueiredo','58064-005','Rua'),
(130,'João Pessoa','Agricultor José Joaquim do Nascimento','Distrito Industrial','58082-810','Rua'),
(131,'João Pessoa','Agricultor Manoel Horácio de Lima','Distrito Industrial','58082-805','Rua'),
(132,'João Pessoa','Agricultor Manoel Soares da Silva','Distrito Industrial','58082-813','Rua'),
(133,'João Pessoa','Agricultor Severino Evaristo de Souza','Distrito Industrial','58082-808','Rua'),
(134,'João Pessoa','Agricultor Severino Marcolino Evangelista','Distrito Industrial','58082-809','Rua'),
(135,'João Pessoa','Agricultora Maria Gomes Pereira','Valentina de Figueiredo','58063-362','Rua'),
(136,'Campina Grande','Agrimensor José de Brito','Alto Branco','58102-560','Rua'),
(137,'Campina Grande','Agrimensor José de Brito','Alto Branco','58102-563','Travessa'),
(138,'João Pessoa','Agripina Neves dos Santos','Ipês','58028-490','Rua'),
(139,'Campina Grande','Agripino Diniz','Palmeira','58102-365','Rua'),
(140,'Campina Grande','Agripino Diniz','Monte Santo','58102-125','Rua'),
(141,'Santa Rita','Agripino Moura','Municípios','58303-110','Rua'),
(142,'Campina Grande','Agrônomo João Maurício Medeiros','Monte Santo','58102-088','Rua'),
(143,'João Pessoa','Agropecuarista Síndio Figueiredo','Tambiá','58020-780','Rua'),
(144,'Santa Rita','Água Branca','Municípios','58302-455','Rua'),
(145,'João Pessoa','Água Fria','Jardim Cidade Universitária','58051-573','Granja'),
(146,'João Pessoa','Ailton Cesário','Mandacaru','58027-341','Rua'),
(147,'Bayeux','Airton Luna','Mutirão','58309-604','Rua'),
(148,'João Pessoa','Airton Martins da Silva','Castelo Branco','58050-100','Rua'),
(149,'João Pessoa','Alagoas','Estados','58030-150','Avenida'),
(150,'Campina Grande','Alagoas','Liberdade','58105-685','Rua'),
(151,'Campina Grande','Alagoas','Liberdade','58105-686','Rua'),
(152,'Santa Rita','Alagoas','Popular','58301-540','Rua'),
(153,'Campina Grande','Alaíde A. Medeiros','Santa Rosa','58107-378','Rua'),
(154,'João Pessoa','Alan L. Andrade','Jardim Cidade Universitária','58052-117','Rua'),
(155,'João Pessoa','Albertina Batista Gomes','Ernani Sátiro','58080-720','Rua'),
(156,'João Pessoa','Albertina Cordeiro de Souto','José Américo de Almeida','58074-645','Rua'),
(157,'João Pessoa','Albertino Alfredo Araújo Filho','Bessa','58037-450','Rua'),
(158,'João Pessoa','Alberto da J. Freire','Valentina de Figueiredo','58063-039','Rua'),
(159,'João Pessoa','Alberto de Brito','Jaguaribe','58015-320','Avenida'),
(160,'João Pessoa','Alberto de Brito','Jaguaribe','58015-325','Vila'),
(161,'Campina Grande','Alberto Gentile','Bodocongó','58108-263','Rua'),
(162,'João Pessoa','Alberto Leal','Brisamar','58033-010','Rua'),
(163,'Campina Grande','Alberto Santos','Santa Rosa','58107-365','Rua'),
(164,'João Pessoa','Alberto Teixeira','Ernani Sátiro','58080-620','Rua'),
(165,'Campina Grande','Albino Peixoto','Cruzeiro','58106-243','Rua'),
(166,'Santa Rita','Alcaide Francisco Cartejon','Popular','58301-285','Rua'),
(167,'João Pessoa','Alcântara','Torre','58040-393','Vila'),
(168,'João Pessoa','Alcebíades da Cunha','Jardim Cidade Universitária','58051-080','Rua'),
(169,'Campina Grande','Alcebíades Gonçalves da Rocha','Cruzeiro','58106-247','Rua'),
(170,'Campina Grande','Alceu Amoroso Lima','Bodocongó','58108-470','Rua'),
(171,'João Pessoa','Alcides Bezerra','Cruz das Armas','58085-030','Avenida'),
(172,'Santa Rita','Alcides Carneiro','Vila Tibiri','58300-780','Rua'),
(173,'Patos','Alcides Carneiro','Centro','58700-210','Praça'),
(174,'João Pessoa','Alcides de Miranda Henrique','José Américo de Almeida','58073-150','Rua'),
(175,'Campina Grande','Alcides Freitas Araújo','Jeremias','58102-268','Rua'),
(176,'João Pessoa','Alcides Ramos Cavalcante','Funcionários','58087-470','Rua'),
(177,'João Pessoa','Aldary Lucena Paiva','Valentina de Figueiredo','58064-010','Rua'),
(178,'João Pessoa','Aldeia SOS','Mangabeira','58055-017','Campo'),
(179,'Campina Grande','Alderico Pessoa Oliveira','Tambor','58105-280','Rua'),
(180,'Sousa','Aldo Justino de Oliveira','André Gadelha','58806-480','Rua'),
(181,'João Pessoa','Aldson Gomes Cavalcanti','Bessa','58037-083','Rua'),
(182,'João Pessoa','Aleff Soares dos Santos','Distrito Industrial','58082-807','Rua'),
(183,'João Pessoa','Alemanha','Cristo Redentor','58070-392','Rua'),
(184,'Patos','Alemanha','Jardim Europa','58705-070','Avenida'),
(185,'Santa Rita','Alexandre C. Lima','Municípios','58303-105','Rua'),
(186,'Patos','Alexandre de Carvalho','Belo Horizonte','58704-240','Rua'),
(187,'João Pessoa','Alexandre Pinto de Oliveira Sales','Valentina de Figueiredo','58063-710','Rua'),
(188,'João Pessoa','Alexandre Ramalho','Valentina de Figueiredo','58064-685','Rua'),
(189,'João Pessoa','Alexandrina Joventina da Silva','Mangabeira','58057-610','Rua'),
(190,'Campina Grande','Alexandrino Cavalcante','Centro','58100-240','Rua'),
(191,'João Pessoa','Alexandrino D. da Silva Neto','Funcionários II','58078-160','Rua'),
(192,'Bayeux','Alexandrino Santana','São Bento','58305-270','Rua'),
(193,'Campina Grande','Alfredo Alves Araújo','Santa Rosa','58107-290','Rua'),
(194,'João Pessoa','Alfredo Alves de Araújo','José Américo de Almeida','58073-475','Rua'),
(195,'João Pessoa','Alfredo Coutinho de Lira','Brisamar','58031-110','Rua'),
(196,'João Pessoa','Alfredo de Oliveira','Ipês','58028-340','Rua'),
(197,'João Pessoa','Alfredo Dias Pinto','Alto do Mateus','58090-836','Rua'),
(198,'João Pessoa','Alfredo Dias Pinto','Cruz das Armas','58086-090','Rua'),
(199,'João Pessoa','Alfredo Dolabela Portela','Ilha do Bispo','58011-410','Rua'),
(200,'Campina Grande','Alfredo Ferreira Bastos','Catolé','58104-731','Rua'),
(201,'João Pessoa','Alfredo Floro Campos Cantalice','Ipês','58028-260','Rua'),
(202,'Campina Grande','Alfredo Godofredo de Santana','José Pinheiro','58104-190','Rua'),
(203,'João Pessoa','Alfredo Heim','Expedicionários','58041-140','Rua'),
(204,'João Pessoa','Alfredo José Athaide','Mandacaru','58027-300','Rua'),
(205,'Patos','Alfredo Lustosa Cabral','Salgadinho','58706-550','Rua'),
(206,'João Pessoa','Alfredo Pereira Gomes','Funcionários','58087-390','Rua'),
(207,'Campina Grande','Alfredo Queiroz','Catolé','58104-670','Rua'),
(208,'João Pessoa','Alfredo Souza Gama','Ernesto Geisel','58075-380','Rua'),
(209,'João Pessoa','Algarobas','Indústrias','58083-369','Rua'),
(210,'Santa Rita','Alhandra','Municípios','58302-450','Rua'),
(211,'Santa Rita','Alice','Centro','58300-440','Vila'),
(212,'João Pessoa','Alice Almeida','Cabo Branco','58045-320','Rua'),
(213,'Campina Grande','Alice Araújo Cruz','Bodocongó','58108-492','Rua'),
(214,'Campina Grande','Alice Carneiro','Santa Rosa','58107-120','Rua'),
(215,'Campina Grande','Alice de Oliveira Gonzaga','Santa Rosa','58107-393','Rua'),
(216,'Campina Grande','Alice Gaudêncio','Santo Antônio','58103-385','Rua'),
(217,'Campina Grande','Alice Gaudêncio','Santo Antônio','58103-387','Travessa'),
(218,'Campina Grande','Alice Luna Pequeno','Catolé','58104-728','Rua'),
(219,'Campina Grande','Alice Luna Pequeno','Catolé','58105-150','Rua'),
(220,'João Pessoa','Aline Cunha Bezerra Cavalcanti','Estados','58030-072','Praça'),
(221,'João Pessoa','Aline Ferreira Ruffo','Manaíra','58038-518','Rua'),
(222,'João Pessoa','Aline Guedes P. Pires','Brisamar','58031-146','Rua'),
(223,'João Pessoa','Alípio da Cunha Machado','Rangel','58070-150','Rua'),
(224,'Santa Rita','Alípio Gomes da Silveira','Centro','58300-400','Rua'),
(225,'João Pessoa','Alírio Wanderley','Treze de Maio','58025-090','Rua'),
(226,'Campina Grande','Almany José Tavares de Melo','Bodocongó','58107-554','Rua'),
(227,'Campina Grande','Almeida Barreto','São José','58107-631','Rua'),
(228,'Campina Grande','Almeida Barreto','São José','58108-081','Rua'),
(229,'João Pessoa','Almeida Barreto','Centro','58013-463','Vila'),
(230,'Campina Grande','Almeida Barreto','São José','58107-630','Rua'),
(231,'Campina Grande','Almeida Barreto','Liberdade','58109-333','Travessa'),
(232,'Sousa','Almeida Barreto','Centro','58800-540','Rua'),
(233,'João Pessoa','Almeida Júnior','Mandacaru','58027-330','Rua'),
(234,'Patos','Almir Ferreira da Cunha','Jardim Bela Vista','58704-600','Rua'),
(235,'Campina Grande','Almirante Alexandrino','Centro','58100-710','Rua'),
(236,'Campina Grande','Almirante Barroso','Liberdade','58106-123','Rua'),
(237,'Campina Grande','Almirante Barroso','Liberdade','58105-340','Rua'),
(238,'João Pessoa','Almirante Barroso','Torre','58040-220','Avenida'),
(239,'João Pessoa','Almirante Barroso','Centro','58013-123','Vila'),
(240,'João Pessoa','Almirante Barroso','Centro','58013-120','Avenida'),
(241,'João Pessoa','Almirante Tamandaré','Tambaú','58039-010','Avenida'),
(242,'Bayeux','Almirante Tamandaré','Imaculada','58309-140','Rua'),
(243,'Campina Grande','Almirante Tamandaré','José Pinheiro','58104-077','Travessa'),
(244,'Campina Grande','Almirante Tamandaré','José Pinheiro','58104-075','Rua'),
(245,'Sousa','Almirante Tamandaré','Estação','58803-370','Rua'),
(246,'Bayeux','Almirante Tamandaré I','Imaculada','58309-450','Travessa'),
(247,'Bayeux','Almirante Tamandaré II','Imaculada','58309-145','Travessa'),
(248,'Patos','Aloísio Araújo','Jatobá','58707-490','Rua'),
(249,'Sousa','Aloísio Cartacho de Sá','André Gadelha','58806-490','Rua'),
(250,'Santa Rita','Altina de Vasconcelos','Popular','58301-030','Rua'),
(251,'João Pessoa','Alto do Céu','Mandacaru','58027-150','Rua'),
(252,'João Pessoa','Alto Santo','Cristo Redentor','58071-010','Rua'),
(253,'Patos','Altocasteliano','Santo Antônio','58701-070','Rua'),
(254,'Patos','Aluísio Araújo Nóbrega','Jardim Redenção','58701-500','Rua'),
(255,'João Pessoa','Aluísio Bezerra','Altiplano Cabo Branco','58046-720','Rua'),
(256,'Campina Grande','Aluísio Cunha Lima','Catolé','58104-610','Rua'),
(257,'João Pessoa','Aluísio França','Manaíra','58038-060','Rua'),
(258,'João Pessoa','Aluísio Matias Pereira','Funcionários II','58078-060','Rua'),
(259,'Patos','Aluízio Lima','Salgadinho','58706-590','Rua'),
(260,'Patos','Aluízio Lima','Salgadinho','58706-595','Travessa'),
(261,'Patos','Aluízio Queiroz','Jardim Lacerda','58704-370','Rua'),
(262,'Campina Grande','Aluska Santos Andrade','Alto Branco','58102-460','Rua'),
(263,'João Pessoa','Alvarino Maciel','Treze de Maio','58025-410','Rua'),
(264,'Campina Grande','Álvaro Ferreira Leão','Bela Vista','58108-685','Rua'),
(265,'Campina Grande','Álvaro Gaudêncio','Bodocongó','58108-345','Conjunto'),
(266,'João Pessoa','Álvaro Henrique Correia','Valentina de Figueiredo','58064-390','Rua'),
(267,'João Pessoa','Álvaro Jorge Viana','Mangabeira','58057-022','Rua'),
(268,'João Pessoa','Álvaro Lemos','Jaguaribe','58015-260','Rua'),
(269,'João Pessoa','Álvaro Machado','Varadouro','58010-530','Praça'),
(270,'Campina Grande','Álvaro Mirapalheta','Catolé','58105-093','Rua'),
(271,'João Pessoa','Alves de Sousa','Castelo Branco','58050-200','Praça'),
(272,'Santa Rita','Alvina Cavalcante','Centro','58300-420','Rua'),
(273,'Santa Rita','Alvina Cavalcante','Centro','58300-425','Vila'),
(274,'João Pessoa','Alvina de Almeida Bastos','Funcionários II','58078-380','Rua'),
(275,'Campina Grande','Alvino de Farias Pimentel','Catolé','58105-607','Rua'),
(276,'João Pessoa','Alvorada','Funcionários','58087-183','Jardim'),
(277,'João Pessoa','Alvorada','Valentina de Figueiredo','58069-020','Rua'),
(278,'João Pessoa','Alzira Coutinho de Araújo','Jardim Cidade Universitária','58051-119','Rua'),
(279,'Campina Grande','Alzira G. Pinheiro','Bodocongó','58109-782','Travessa'),
(280,'João Pessoa','Alzira Gomes','Ernani Sátiro','58080-615','Rua'),
(281,'João Pessoa','Alzira Gomes de Lima','Funcionários II','58079-730','Rua'),
(282,'Campina Grande','Alzira Guedes Pinheiro','Bodocongó','58109-630','Rua'),
(283,'João Pessoa','Alzira Malheiros Cavalcanti','Mangabeira','58058-530','Rua'),
(284,'Campina Grande','Alzira P. de Oliveira','Bodocongó','58109-765','Rua'),
(285,'João Pessoa','Alziro Zarur','Funcionários II','58078-260','Rua'),
(286,'Sousa','Amadeu Silva','Alto Capanema','58803-770','Rua'),
(287,'João Pessoa','Amâncio de Oliveira','José Américo de Almeida','58073-130','Rua'),
(288,'Bayeux','Amâncio Nuto de Lacerda','Tambay','58307-660','Rua'),
(289,'João Pessoa','Amapá','Estados','58030-290','Rua'),
(290,'João Pessoa','Amaral','Mandacaru','58027-391','Vila'),
(291,'João Pessoa','Amaro Bezerra','Alto do Mateus','58090-839','Rua'),
(292,'João Pessoa','Amaro Coutinho','Varadouro','58010-070','Rua'),
(293,'Santa Rita','Amaro Coutinho','Centro','58300-080','Praça'),
(294,'Campina Grande','Amaro Coutinho','José Pinheiro','58104-050','Rua'),
(295,'Campina Grande','Amaro da Costa','Santa Rosa','58107-374','Rua'),
(296,'Santa Rita','Amaro Ferraz','Liberdade','58300-570','Praça'),
(297,'João Pessoa','Amaro Pereira da Silva','Mangabeira','58056-565','Rua'),
(298,'João Pessoa','Amauri','Torre','58040-505','Vila'),
(299,'João Pessoa','Amauri Marcelino Pereira','Mangabeira','58056-160','Rua'),
(300,'João Pessoa','Amauri Soares','Mangabeira','58057-480','Rua'),
(301,'João Pessoa','Amazile','Roger','58020-003','Vila'),
(302,'João Pessoa','Amazonas','Estados','58030-140','Avenida'),
(303,'Santa Rita','Amazonas','Popular','58301-545','Rua'),
(304,'Campina Grande','Amazonas','Liberdade','58105-530','Avenida'),
(305,'João Pessoa','Ambrosina Soares dos Santos','Bessa','58035-140','Rua'),
(306,'Santa Rita','Ambrósio Fernando Brandão','Popular','58301-295','Rua'),
(307,'João Pessoa','Ambrósio Vitorino Pontes','Funcionários','58087-280','Rua'),
(308,'João Pessoa','Ambrózio Rodrigues de Souza','Alto do Mateus','58090-025','Rua'),
(309,'Campina Grande','Amélia Vieira','José Pinheiro','58104-253','Rua'),
(310,'Campina Grande','Amenaíde Pimentel','Cruzeiro','58106-315','Rua'),
(311,'Campina Grande','Américo Braga','São José','58107-623','Rua'),
(312,'Campina Grande','Américo Carneiro','Santa Rosa','58107-297','Travessa'),
(313,'Campina Grande','Américo Carneiro','Santa Rosa','58107-295','Rua'),
(314,'Sousa','Américo Dantas de Assis','Alto do Cruzeiro','58806-040','Avenida'),
(315,'João Pessoa','Américo Falcão','Jaguaribe','58015-160','Rua'),
(316,'Santa Rita','Américo Falcão','Centro','58300-470','Rua'),
(317,'Campina Grande','Américo Falcão','José Pinheiro','58104-223','Rua'),
(318,'João Pessoa','Américo Falcone','Castelo Branco','58050-210','Rua'),
(319,'João Pessoa','Américo Graciano Cabral','Treze de Maio','58025-600','Rua'),
(320,'João Pessoa','Américo Vespúcio','Treze de Maio','58025-620','Rua'),
(321,'Campina Grande','Ana Almeida de Castro','Santa Rosa','58107-073','Rua'),
(322,'Campina Grande','Ana Amélia','Bodocongó','58108-525','Conjunto'),
(323,'João Pessoa','Ana Amélia Silva Pontes','Ernesto Geisel','58075-505','Rua'),
(324,'Campina Grande','Ana Brito Figueiredo','Bodocongó','58109-671','Rua'),
(325,'João Pessoa','Ana Carolina Noronha','Cordão Encarnado','58011-073','Vila'),
(326,'Campina Grande','Ana Cavalcante','Santa Rosa','58107-375','Rua'),
(327,'João Pessoa','Ana Cavalcanti de Albuquerque Teixeira Lima','Mangabeira','58057-470','Rua'),
(328,'João Pessoa','Ana Cristina Rolim Machado','Bessa','58036-444','Rua'),
(329,'Campina Grande','Ana da Silva Meira','Monte Santo','58102-018','Rua'),
(330,'João Pessoa','Ana da Silva Simão','Ernesto Geisel','58075-660','Rua'),
(331,'Campina Grande','Ana de Azevedo','Palmeira','58102-320','Rua'),
(332,'João Pessoa','Ana de Fátima Gomes','Altiplano Cabo Branco','58046-780','Rua'),
(333,'João Pessoa','Ana Espínola Navarro','Ernani Sátiro','58080-020','Rua'),
(334,'Campina Grande','Ana Firmino da Costa','Catolé','58104-543','Rua'),
(335,'João Pessoa','Ana Gama e Melo','Mangabeira','58055-510','Rua'),
(336,'Sousa','Ana Garibaldi','Estação','58803-440','Rua'),
(337,'João Pessoa','Ana Guedes Vasconcelos','Altiplano Cabo Branco','58046-092','Rua'),
(338,'João Pessoa','Ana Leal Correia','Mangabeira','58056-190','Rua'),
(339,'Patos','Ana Leite Nóbrega','Brasília','58700-470','Rua'),
(340,'João Pessoa','Ana Lúcia de Melo Nogueira Bagetti','Miramar','58043-350','Rua'),
(341,'João Pessoa','Ana Maria Imperiano','Mangabeira','58056-395','Rua'),
(342,'João Pessoa','Ana Maria Palitot Ramalho','Mangabeira','58057-230','Rua'),
(343,'Campina Grande','Ana Moreira','José Pinheiro','58104-060','Rua'),
(344,'Bayeux','Ana Nery','Tambay','58307-560','Rua'),
(345,'João Pessoa','Ana Nery','Funcionários','58087-110','Avenida'),
(346,'Sousa','Ana Nery','Gato Preto','58802-070','Rua'),
(347,'Campina Grande','Ana Paula de Medeiros','Catolé','58105-680','Rua'),
(348,'Campina Grande','Ana Paula Ramos de Medeiros','Bodocongó','58108-230','Rua'),
(349,'João Pessoa','Ana Torres','José Américo de Almeida','58073-330','Rua'),
(350,'Campina Grande','Ana Vilar','Cruzeiro','58106-180','Rua'),
(351,'João Pessoa','Anacleto de Sousa','Funcionários II','58079-510','Rua'),
(352,'Campina Grande','Anacleto Eloy','Santa Rosa','58107-043','Rua'),
(353,'João Pessoa','Anaide Bento da Silva','Mangabeira','58057-238','Rua'),
(354,'Bayeux','Anailde Beris','Mutirão','58309-644','Rua'),
(355,'Campina Grande','Anália Ribeiro Dias','Santa Rosa','58107-390','Rua'),
(356,'João Pessoa','Ananias Alípio de Paiva','Mangabeira','58056-692','Rua'),
(357,'Sousa','Ananias Gadelha','Centro','58800-500','Rua'),
(358,'João Pessoa','Ananias Gonçalves do Egito','Cruz das Armas','58085-180','Praça'),
(359,'João Pessoa','Ananias Virginio de Lucena','Mangabeira','58059-172','Rua'),
(360,'João Pessoa','Anastácio Camilo de Oliveira','Bessa','58037-470','Rua'),
(361,'Patos','Anatildes Lucena','Jatobá','58707-090','Rua'),
(362,'Campina Grande','Anchieta','Centro','58100-482','Vila'),
(363,'Santa Rita','Anciato Borges','Municípios','58303-005','Rua'),
(364,'João Pessoa','André Carlos Vidal','Cristo Redentor','58071-080','Rua'),
(365,'João Pessoa','André Dias','Bessa','58036-414','Rua'),
(366,'Sousa','André Gadelha','André Gadelha','58806-410','Conjunto'),
(367,'Santa Rita','André Vidal de Negreiros','Vila Tibiri','58300-630','Largo'),
(368,'João Pessoa','Andréia','Centro','58013-525','Vila'),
(369,'João Pessoa','Anézia Clarice de Campos','Bessa','58036-135','Rua'),
(370,'Campina Grande','Anfrísio Ribeiro de Brito','Jardim Paulistano','58106-020','Rua'),
(371,'João Pessoa','Ângela Maria da Silva','Jardim Veneza','58084-143','Rua'),
(372,'Sousa','Angelim','Angelim','58804-000','Avenida'),
(373,'Campina Grande','Angelino Xavier','Bodocongó','58109-355','Rua'),
(374,'João Pessoa','Aniceto Gomes de Araújo','Funcionários II','58079-668','Rua'),
(375,'João Pessoa','Anisberto Lins de Albuquerque','Alto do Mateus','58090-010','Rua'),
(376,'João Pessoa','Anísio Borges Monteiro de Melo','Mangabeira','58056-240','Rua'),
(377,'João Pessoa','Anísio Ferreira Aguiar','Estados','58030-100','Rua'),
(378,'Campina Grande','Anísio Rodrigues de Souza Campos','Catolé','58104-683','Rua'),
(379,'João Pessoa','Anísio Salatiel','Roger','58020-000','Rua'),
(380,'João Pessoa','Anísio Salatiel','Roger','58020-002','Travessa'),
(381,'João Pessoa','Anita Costa Colaço','Brisamar','58031-165','Rua'),
(382,'João Pessoa','Anizio de Azevedo Lima','Mangabeira','58057-270','Rua'),
(383,'Santa Rita','Anizio Pereira Borges','Liberdade','58300-580','Avenida'),
(384,'João Pessoa','Antenor Machado da Silva','Valentina de Figueiredo','58064-200','Rua'),
(385,'Campina Grande','Antenor Navarro','Prata','58101-320','Rua'),
(386,'Campina Grande','Antenor Navarro','Prata','58108-615','Rua'),
(387,'Santa Rita','Antenor Navarro','Centro','58300-010','Praça'),
(388,'Campina Grande','Antenor Navarro','Centro','58101-321','Rua'),
(389,'Santa Rita','Antenor Navarro','Municípios','58302-165','Rua'),
(390,'João Pessoa','Antenor Navarro','Varadouro','58010-480','Praça'),
(391,'Patos','Antenor Navarro','Centro','58700-250','Rua'),
(392,'Campina Grande','Antenor Pinheiro Rodrigues','José Pinheiro','58104-023','Rua'),
(393,'Campina Grande','Antilhas Holandesas','Nações','58103-100','Avenida'),
(394,'João Pessoa','Antônia Gomes da Silveira','Cristo Redentor','58071-200','Rua'),
(395,'João Pessoa','Antônia Gomes da Silveira','Cristo Redentor','58070-510','Rua'),
(396,'João Pessoa','Antônia Lemos Falcão','Cruz das Armas','58086-025','Vila'),
(397,'João Pessoa','Antônia Machado','Mandacaru','58027-175','Vila'),
(398,'João Pessoa','Antônia Pereira da Silva','Mangabeira','58059-124','Rua'),
(399,'Campina Grande','Antonieta Cavalcante','Monte Santo','58102-048','Rua'),
(400,'João Pessoa','Antonieta Sátiro','José Américo de Almeida','58074-699','Rua'),
(401,'João Pessoa','Antônio Alberto Dantas','Brisamar','58033-420','Rua'),
(402,'João Pessoa','Antônio Alfredo da Gama e Melo','Valentina de Figueiredo','58063-550','Rua'),
(403,'Campina Grande','Antônio Alves da Silva','Bodocongó','58109-675','Rua'),
(404,'Campina Grande','Antônio Alves de Lima','Jeremias','58102-234','Travessa'),
(405,'Campina Grande','Antônio Alves de Lima','Jeremias','58102-233','Avenida'),
(406,'João Pessoa','Antônio Alves de Morais','Alto do Mateus','58091-400','Rua'),
(407,'Campina Grande','Antônio Amílcar de Almeida','Santa Rosa','58107-320','Rua'),
(408,'João Pessoa','Antônio Ângelo','Cruz das Armas','58086-130','Rua'),
(409,'João Pessoa','Antônio Ângelo','Cruz das Armas','58086-135','Travessa'),
(410,'João Pessoa','Antônio Arantes','Ernesto Geisel','58075-200','Rua'),
(411,'Campina Grande','Antônio Arruda','Santa Rosa','58107-080','Rua'),
(412,'João Pessoa','Antônio Avelino da Silva','Cristo Redentor','58071-410','Rua'),
(413,'Campina Grande','Antônio Azevedo Farias','Nova Brasília','58103-660','Rua'),
(414,'Campina Grande','Antônio Azevedo Farias','Nova Brasília','58103-663','Travessa'),
(415,'Campina Grande','Antônio B. Medeiros','Bodocongó','58107-495','Rua'),
(416,'Campina Grande','Antônio B. Pessoa','Cruzeiro','58106-225','Rua'),
(417,'Campina Grande','Antônio Barbosa','Cruzeiro','58104-036','Rua'),
(418,'Campina Grande','Antônio Barbosa','José Pinheiro','58103-550','Rua'),
(419,'Campina Grande','Antônio Barbosa de Lima','Jeremias','58102-193','Rua'),
(420,'Campina Grande','Antônio Barbosa de Medeiros','Bodocongó','58108-361','Rua'),
(421,'Campina Grande','Antônio Barbosa de Melo','Bodocongó','58107-560','Rua'),
(422,'Campina Grande','Antônio Barbosa de Menezes','Mirante','58104-280','Rua'),
(423,'Patos','Antônio Barreto','Jatobá','58707-180','Rua'),
(424,'João Pessoa','Antônio Batista de Araújo','Bessa','58037-300','Rua'),
(425,'João Pessoa','Antônio Belarmino da Costa','Valentina de Figueiredo','58063-090','Rua'),
(426,'João Pessoa','Antônio Belarmino Santana','Funcionários II','58078-320','Rua'),
(427,'Campina Grande','Antônio Bernadino','José Pinheiro','58104-103','Travessa'),
(428,'Campina Grande','Antônio Bernadino de Sena','José Pinheiro','58104-100','Rua'),
(429,'João Pessoa','Antônio Bezerra Cabral','Cristo Redentor','58071-483','Condomínio'),
(430,'Campina Grande','Antônio Bezerra Paz','Alto Branco','58103-053','Rua'),
(431,'Campina Grande','Antônio Bezerra Paz','Bodocongó','58109-230','Rua'),
(432,'João Pessoa','Antônio Caetano Sorrentino','Brisamar','58033-480','Rua'),
(433,'João Pessoa','Antonio Camilo dos Santos','Jardim Cidade Universitária','58051-803','Rua'),
(434,'Campina Grande','Antônio Campos','Alto Branco','58102-565','Rua'),
(435,'Campina Grande','Antônio Capoeiro','José Pinheiro','58104-225','Rua'),
(436,'João Pessoa','Antônio Carlos Araújo','Cabo Branco','58045-250','Rua'),
(437,'João Pessoa','Antônio Carlos dos Santos Melo','Mangabeira','58056-184','Rua'),
(438,'João Pessoa','Antônio Cartaxo Rolim','Alto do Mateus','58090-540','Rua'),
(439,'João Pessoa','Antônio Carvalho','Estados','58030-270','Rua'),
(440,'Campina Grande','Antônio Catão','Alto Branco','58103-017','Travessa'),
(441,'Campina Grande','Antônio Catão','Alto Branco','58103-015','Rua'),
(442,'Campina Grande','Antônio Cavalcante','Bodocongó','58109-180','Rua'),
(443,'João Pessoa','Antônio Cícero de Melo','Cristo Redentor','58071-330','Rua'),
(444,'Campina Grande','Antônio Cirilo Gomes','Cruzeiro','58106-633','Rua'),
(445,'João Pessoa','Antônio Claudino Leal','Costa e Silva','58081-010','Rua'),
(446,'Bayeux','Antônio Coelho de Sousa','Imaculada','58309-030','Rua'),
(447,'João Pessoa','Antônio Cordeiro da Costa','Mangabeira','58057-086','Rua'),
(448,'João Pessoa','Antônio Correia Bahia','Mangabeira','58057-070','Rua'),
(449,'João Pessoa','Antônio Correia da Costa','Funcionários II','58078-590','Rua'),
(450,'João Pessoa','Antônio Correia de Matos','Cristo Redentor','58071-310','Rua'),
(451,'Campina Grande','Antônio Correia de Melo','Bodocongó','58109-642','Rua'),
(452,'João Pessoa','Antônio Cunha Filho','Valentina de Figueiredo','58064-730','Rua'),
(453,'Campina Grande','Antônio da Silva','Catingueira','58106-727','Rua'),
(454,'Campina Grande','Antônio de Brito Lira','Bodocongó','58108-265','Rua'),
(455,'João Pessoa','Antônio de Farias Coutinho','Mangabeira','58057-040','Rua'),
(456,'João Pessoa','Antônio de Luna Freire','Castelo Branco','58050-009','Rua'),
(457,'João Pessoa','Antonio de Oliveira Moura','Bessa','58036-403','Rua'),
(458,'Sousa','Antônio de Paiva Gadelha','André Gadelha','58806-500','Rua'),
(459,'Campina Grande','Antônio de Sousa Lopes','Catolé','58104-715','Rua'),
(460,'Campina Grande','Antônio de Souza Barbosa','Catingueira','58106-705','Rua'),
(461,'João Pessoa','Antônio de Souza Leão','Bessa','58036-111','Rua'),
(462,'João Pessoa','Antônio Dias de Freitas','Jardim Cidade Universitária','58051-410','Rua'),
(463,'João Pessoa','Antônio do Espírito Santo','Mangabeira','58055-300','Rua'),
(464,'João Pessoa','Antônio do Nascimento Ribeiro','Costa e Silva','58081-332','Rua'),
(465,'Santa Rita','Antônio Dourado de Azevedo','Popular','58301-605','Rua'),
(466,'João Pessoa','Antônio Eliziário dos Santos','Cristo Redentor','58070-333','Rua'),
(467,'Campina Grande','Antônio Eulálio','Cruzeiro','58106-388','Rua'),
(468,'Campina Grande','Antônio Evaristo','Santa Rosa','58107-125','Rua'),
(469,'Bayeux','Antônio Félix','Aeroporto','58308-325','Rua'),
(470,'Patos','Antônio Félix','Vitória','58706-110','Rua'),
(471,'Patos','Antônio Félix','Vitória','58706-115','Travessa'),
(472,'João Pessoa','Antônio Félix Costa','Mangabeira','58056-320','Rua'),
(473,'João Pessoa','Antônio Fernandes de Carvalho','Brisamar','58031-156','Rua'),
(474,'Bayeux','Antônio Ferreira','Centro','58307-070','Rua'),
(475,'Bayeux','Antonio Ferreira Confessor','Mutirão','58309-882','Rua'),
(476,'João Pessoa','Antonio Ferreira da Nóbrega','Funcionários II','58079-512','Rua'),
(477,'João Pessoa','Antônio Ferreira da Silva','Ernani Sátiro','58080-822','Rua'),
(478,'Santa Rita','Antônio Ferreira Nunes','Centro','58300-190','Rua'),
(479,'Campina Grande','Antônio Figueiredo Agra','Cruzeiro','58106-640','Rua'),
(480,'João Pessoa','Antônio Firmino de Macedo','Valentina de Figueiredo','58063-400','Rua'),
(481,'João Pessoa','Antônio Fonseca Amorim','Mangabeira','58056-566','Rua'),
(482,'Sousa','Antônio Fontes','Centro','58800-250','Rua'),
(483,'Patos','Antônio Fragoso','Centro','58700-630','Rua'),
(484,'Campina Grande','Antônio Francisco Alves','Bodocongó','58107-450','Rua'),
(485,'João Pessoa','Antônio Francisco da Costa','Funcionários II','58079-400','Rua'),
(486,'João Pessoa','Antônio Francisco do Amaral','Altiplano Cabo Branco','58046-160','Rua'),
(487,'Campina Grande','Antônio Francisco do Bu','Distrito Industrial','58105-570','Rua'),
(488,'Santa Rita','Antônio Freire','Municípios','58303-270','Rua'),
(489,'João Pessoa','Antônio Freire da Nóbrega','Mangabeira','58055-662','Rua'),
(490,'João Pessoa','Antônio Gama','Expedicionários','58041-110','Rua'),
(491,'João Pessoa','Antônio Gomes','Cruz das Armas','58085-070','Rua'),
(492,'João Pessoa','Antônio Gomes','Cruz das Armas','58085-075','Travessa'),
(493,'João Pessoa','Antônio Gomes Carneiro','Bessa','58037-020','Rua'),
(494,'Campina Grande','Antônio Gomes Périco','Cruzeiro','58106-670','Rua'),
(495,'Patos','Antônio Gonçalves','Jatobá','58707-400','Rua'),
(496,'Sousa','Antônio Gonçalves Abrantes','Jardim Sorrilândia','58805-410','Rua'),
(497,'João Pessoa','Antônio Gouveia Henrique','Novais','58088-700','Rua'),
(498,'Campina Grande','Antônio Guedes de Andrade','Catolé','58104-413','Travessa'),
(499,'Campina Grande','Antônio Guedes de Andrade','Catolé','58104-410','Rua'),
(500,'Campina Grande','Antônio Guilhermino de Souza','Catingueira','58106-480','Rua'),
(501,'Bayeux','Antônio Jerônimo','Rio do Meio','58308-270','Rua'),
(502,'Campina Grande','Antônio Joaquim Pequeno','Bodocongó','58109-085','Rua'),
(503,'João Pessoa','Antônio José de Almeida','Valentina de Figueiredo','58064-130','Rua'),
(504,'João Pessoa','Antônio José de Souza','José Américo de Almeida','58074-655','Rua'),
(505,'João Pessoa','Antonio José Moreira','Valentina de Figueiredo','58064-737','Rua'),
(506,'Campina Grande','Antônio José Rodrigues','Mirante','58104-320','Rua'),
(507,'Campina Grande','Antônio José Santiago','Bodocongó','58108-125','Rua'),
(508,'Campina Grande','Antônio José Santiago','Centenário','58109-607','Rua'),
(509,'João Pessoa','Antônio Jovino de Lima','Bessa','58035-480','Rua'),
(510,'Patos','Antônio Justiniano','Liberdade','58703-030','Rua'),
(511,'Patos','Antônio Justino','Juá Doce','58704-620','Rua'),
(512,'Patos','Antônio Justino','Juá Doce','58704-625','Travessa'),
(513,'João Pessoa','Antônio Justino de Andrade','Bessa','58037-280','Rua'),
(514,'Bayeux','Antônio L. Medeiros','Alto da Boa Vista','58308-300','Rua'),
(515,'João Pessoa','Antônio Laurentino Ramos','Água Fria','58053-130','Rua'),
(516,'Patos','Antônio Lela','Maternidade','58701-420','Rua'),
(517,'João Pessoa','Antonio Leoplodo da Silva','Jardim Cidade Universitária','58051-576','Rua'),
(518,'João Pessoa','Antônio Limeira de Farias','José Américo de Almeida','58053-337','Rua'),
(519,'João Pessoa','Antônio Lins','Cruz das Armas','58085-533','Travessa'),
(520,'João Pessoa','Antônio Lira','Cabo Branco','58045-030','Avenida'),
(521,'João Pessoa','Antônio Lira','Tambaú','58039-050','Avenida'),
(522,'Santa Rita','Antônio Lira','Municípios','58303-465','Rua'),
(523,'João Pessoa','Antônio Lisboa de Lucena','Mangabeira','58055-310','Rua'),
(524,'Campina Grande','Antônio Luís da Silva','Centenário','58108-085','Rua'),
(525,'Campina Grande','Antônio Luís da Silva','Nova Brasília','58103-665','Rua'),
(526,'Campina Grande','Antônio Luís de Souza','Nova Brasília','58103-560','Rua'),
(527,'Patos','Antônio Luiz','Vitória','58706-040','Rua'),
(528,'João Pessoa','Antonio Luna Lisboa','Cristo Redentor','58071-025','Rua'),
(529,'João Pessoa','Antônio Lustosa Cabral','Cabo Branco','58045-020','Rua'),
(530,'Patos','Antônio Macedo','Belo Horizonte','58704-050','Rua'),
(531,'Patos','Antônio Macedo','Belo Horizonte','58704-055','Travessa'),
(532,'Campina Grande','Antônio Marinho','Bodocongó','58108-130','Rua'),
(533,'Sousa','Antônio Marinho Correia','Centro','58800-160','Rua'),
(534,'João Pessoa','Antonio Martins','Ernesto Geisel','58075-421','Rua'),
(535,'Patos','Antônio Martins','Conjunto Bivar Olinto','58701-710','Rua'),
(536,'Campina Grande','Antônio Matias de Figueiredo','Catolé','58105-168','Rua'),
(537,'Campina Grande','Antônio Matias Figueiredo','Catolé','58104-740','Rua'),
(538,'João Pessoa','Antônio Miguel de Morais','Costa e Silva','58081-030','Rua'),
(539,'João Pessoa','Antônio Miguel Duarte','Jardim Cidade Universitária','58051-125','Rua'),
(540,'João Pessoa','Antônio Monteiro Gomes de Oliveira','Manaíra','58038-660','Rua'),
(541,'João Pessoa','Antônio Onofrio da Silva','Mangabeira','58056-360','Rua'),
(542,'Santa Rita','Antônio P. Almeida','Municípios','58303-010','Rua'),
(543,'João Pessoa','Antônio Pádua de Vasconcelos','Cristo Redentor','58071-400','Rua'),
(544,'Patos','Antônio Palmeira','Jardim Guanabara','58701-350','Rua'),
(545,'João Pessoa','Antônio Paulino Marinho','Mangabeira','58056-180','Rua'),
(546,'Santa Rita','Antônio Pereira','Vila Tibiri','58300-720','Rua'),
(547,'João Pessoa','Antônio Pereira Castro','Mangabeira','58055-470','Rua'),
(548,'João Pessoa','Antônio Pereira do Nascimento','Alto do Mateus','58090-022','Rua'),
(549,'João Pessoa','Antônio Pereira Filho','Ernani Sátiro','58080-550','Rua'),
(550,'João Pessoa','Antônio Pereira Gomes Filho','Bessa','58036-190','Rua'),
(551,'Sousa','Antônio Pinto de Oliveira','Jardim Sorrilândia','58805-440','Rua'),
(552,'João Pessoa','Antônio Porto Viana','Cruz das Armas','58086-120','Rua'),
(553,'João Pessoa','Antônio Rabelo','Varadouro','58010-440','Praça'),
(554,'João Pessoa','Antônio Rabelo Júnior','Miramar','58032-090','Rua'),
(555,'João Pessoa','Antônio Rangel Farias','Tambiá','58020-675','Rua'),
(556,'João Pessoa','Antônio Régis de Brito','Brisamar','58034-230','Rua'),
(557,'Santa Rita','Antônio Ribeiro Pessoa','Popular','58301-460','Praça'),
(558,'João Pessoa','Antônio Ricardo Oliveira','Mangabeira','58058-234','Rua'),
(559,'João Pessoa','Antônio Roberto Nascimento de Brito','Valentina de Figueiredo','58064-350','Rua'),
(560,'João Pessoa','Antônio Rodrigues da Silva','Mangabeira','58059-137','Rua'),
(561,'João Pessoa','Antonio S. Lima','Mangabeira','58058-095','Rua'),
(562,'João Pessoa','Antônio Sá','Varadouro','58010-730','Rua'),
(563,'João Pessoa','Antônio Sávio Cavalcanti de Lima','Ernesto Geisel','58075-699','Rua'),
(564,'João Pessoa','Antônio Severino de Freitas','Mangabeira','58057-520','Rua'),
(565,'João Pessoa','Antônio Silva Melo','Jaguaribe','58015-530','Rua'),
(566,'João Pessoa','Antônio Sinézio dos Santos','Cristo Redentor','58071-695','Rua'),
(567,'João Pessoa','Antônio Soares','Jaguaribe','58015-080','Rua'),
(568,'Sousa','Antônio Soares','Centro','58800-200','Rua'),
(569,'Sousa','Antônio Soares','São José','58804-240','Rua'),
(570,'Campina Grande','Antônio Soares da Silva','Jeremias','58102-175','Rua'),
(571,'Santa Rita','Antônio Soares de Souza','Popular','58301-330','Rua'),
(572,'Campina Grande','Antônio Soares Filho','Centenário','58108-023','Rua'),
(573,'Campina Grande','Antônio Solon de Almeida Lira','José Pinheiro','58104-025','Rua'),
(574,'João Pessoa','Antônio Souza Luiz','Mangabeira','58055-005','Rua'),
(575,'João Pessoa','Antônio Targino Pessoa da Silveira','Jardim Cidade Universitária','58052-250','Rua'),
(576,'João Pessoa','Antônio Targino Sobrinho','Funcionários II','58079-020','Rua'),
(577,'Campina Grande','Antônio Teixeira','Distrito Industrial','58105-745','Rua'),
(578,'Campina Grande','Antônio Telha','José Pinheiro','58104-220','Rua'),
(579,'Sousa','Antônio Teodoro Neto','Maria de Lourdes Sarmento Meira','58802-770','Rua'),
(580,'João Pessoa','Antônio Teotônio','Cristo Redentor','58071-620','Rua'),
(581,'Campina Grande','Antônio Trovão de Melo','Bodocongó','58109-120','Rua'),
(582,'Patos','Antônio Urquiza','Belo Horizonte','58704-040','Rua'),
(583,'Bayeux','Antônio Venâncio','São Bento','58305-130','Avenida'),
(584,'Campina Grande','Antônio Vicente','Catingueira','58106-707','Rua'),
(585,'Patos','Antônio Vieira','Belo Horizonte','58704-473','Travessa'),
(586,'Campina Grande','Antônio Vieira da Rocha','Bodocongó','58109-525','Rua'),
(587,'João Pessoa','Antonio Vieira da Silva','Água Fria','58053-175','Rua'),
(588,'Campina Grande','Antônio Villarim','Catolé','58104-705','Avenida'),
(589,'João Pessoa','Antônio Vitorino de Souza','Ipês','58028-720','Rua'),
(590,'João Pessoa','Antônio Wilsom Santos Pontual','Funcionários II','58079-150','Rua'),
(591,'João Pessoa','Antônio Ximenes','José Américo de Almeida','58073-410','Rua'),
(592,'João Pessoa','Anúbio Lins Falcão','Jaguaribe','58015-480','Rua'),
(593,'João Pessoa','Anunciato Silva','Expedicionários','58041-240','Rua'),
(594,'João Pessoa','Apolo','Marés','58088-230','Jardim'),
(595,'Campina Grande','Apolônio Amorim','Alto Branco','58103-000','Rua'),
(596,'João Pessoa','Apolônio Nóbrega','Castelo Branco','58050-260','Avenida'),
(597,'João Pessoa','Aposentada Maria de Lima Fidelis','Costa e Silva','58081-337','Rua'),
(598,'João Pessoa','Aposentado da Luiz Leornado Silva','Valentina de Figueiredo','58064-676','Rua'),
(599,'João Pessoa','Aposentado Horácio Luiz Pereira da Silva','Ernani Sátiro','58080-062','Rua'),
(600,'João Pessoa','Aposentado Severino Nunes','Água Fria','58074-105','Rua'),
(601,'João Pessoa','Aprígio de Carvalho','Miramar','58043-040','Praça'),
(602,'João Pessoa','Aprígio Espínola','Bessa','58037-430','Rua'),
(603,'Campina Grande','Aprígio Ferreira Leite','Catolé','58105-040','Rua'),
(604,'João Pessoa','Aprígio Lima','Cordão Encarnado','58011-295','Vila'),
(605,'Campina Grande','Aprígio Pereira Nepomuceno','Jardim Paulistano','58105-285','Rua'),
(606,'Campina Grande','Aprígio Pereira Nepomuceno','Jardim Paulistano','58106-109','Rua'),
(607,'Campina Grande','Aprígio Veloso','Bodocongó','58102-012','Rua'),
(608,'Campina Grande','Aprígio Veloso','Bodocongó','58109-000','Rua'),
(609,'Sousa','Aproniano Gomes de Sá','Centro','58800-140','Rua'),
(610,'Santa Rita','Aracagi','Municípios','58302-120','Rua'),
(611,'João Pessoa','Aracaju','Funcionários II','58079-126','Rua'),
(612,'João Pessoa','Araci Rodrigues Moura','Ernesto Geisel','58075-220','Rua'),
(613,'João Pessoa','Aragão e Melo','Torre','58040-100','Avenida'),
(614,'João Pessoa','Aragão e Melo','Torre','58040-102','Avenida'),
(615,'Santa Rita','Arara','Municípios','58302-465','Rua'),
(616,'Santa Rita','Araruna','Municípios','58302-020','Rua'),
(617,'Campina Grande','Aratuba','Cidades','58107-170','Rua'),
(618,'Campina Grande','Aratuba','Cidades','58107-174','Travessa'),
(619,'João Pessoa','Arcanjo de Holanda Cavalcanti','Ernesto Geisel','58075-430','Rua'),
(620,'João Pessoa','Arcôncio Pereira da Silva','Mandacaru','58027-095','Rua'),
(621,'Campina Grande','Arcoverde','Cidades','58107-233','Rua'),
(622,'João Pessoa','Arcoverde','Valentina de Figueiredo','58066-117','Rua'),
(623,'Santa Rita','Areia','Municípios','58302-345','Rua'),
(624,'Santa Rita','Argemiro de Figueiredo','Municípios','58303-125','Rua'),
(625,'João Pessoa','Argemiro de Souza','Centro','58013-450','Rua'),
(626,'João Pessoa','Argemiro Pedro de Deus','Jardim Veneza','58084-700','Rua'),
(627,'João Pessoa','Argemiro Pessoa Batista','Mangabeira','58057-250','Rua'),
(628,'Campina Grande','Argentina','Centenário','58108-013','Rua'),
(629,'Campina Grande','Argentina','Centenário','58107-054','Rua'),
(630,'João Pessoa','Argentina','Cristo Redentor','58070-607','Rua'),
(631,'João Pessoa','Argentina','Cristo Redentor','58070-602','Rua'),
(632,'Campina Grande','Argentina Maria Oliveira','Bodocongó','58109-360','Rua'),
(633,'Campina Grande','Arguelau da Costa Guimarães','Bodocongó','58109-645','Rua'),
(634,'João Pessoa','Ari Barroso','Alto do Mateus','58090-780','Rua'),
(635,'João Pessoa','Arina Alves de Melo','Altiplano Cabo Branco','58046-310','Rua'),
(636,'João Pessoa','Ariosvaldo Alves de Azevedo','Bessa','58037-190','Rua'),
(637,'João Pessoa','Ariosvaldo Francisco Rodrigues','Treze de Maio','58025-029','Rua'),
(638,'João Pessoa','Ariosvaldo Gonçalves','Bessa','58036-230','Rua'),
(639,'João Pessoa','Ariosvaldo Silva','Torre','58040-230','Rua'),
(640,'Bayeux','Aristéia Francisca','Centro','58307-030','Rua'),
(641,'João Pessoa','Aristides Lobo','Centro','58010-320','Praça'),
(642,'João Pessoa','Aristides Madureira Barros','Jardim Cidade Universitária','58051-580','Rua'),
(643,'Campina Grande','Aristides Olímpio Maia','Bodocongó','58109-522','Rua'),
(644,'Campina Grande','Arius','Catolé','58104-527','Travessa'),
(645,'Campina Grande','Arius','Catolé','58104-525','Rua'),
(646,'Campina Grande','Arlinda G. de Medeiros','Jeremias','58102-290','Rua'),
(647,'Campina Grande','Arlinda Gomes Medeiros','Mirante','58104-263','Rua'),
(648,'João Pessoa','Arlinda Pessoa da Silva','Ernesto Geisel','58075-170','Rua'),
(649,'João Pessoa','Arlindo Joaquim da Silva','Valentina de Figueiredo','58063-500','Rua'),
(650,'Campina Grande','Arlindo Silva Amorim','Bodocongó','58109-365','Rua'),
(651,'Campina Grande','Armanda de Amorim Pereira','Bodocongó','58108-225','Rua'),
(652,'João Pessoa','Armando Afonso Boudoux Júnior','Ernesto Geisel','58075-630','Rua'),
(653,'João Pessoa','Armando Vasconcelos','Miramar','58043-080','Rua'),
(654,'João Pessoa','Arminda da Cunha Theotônio','Ernesto Geisel','58075-710','Rua'),
(655,'João Pessoa','Arnaldo Costa','Cristo Redentor','58071-100','Rua'),
(656,'Campina Grande','Arnaldo de Albuquerque','Alto Branco','58102-585','Rua'),
(657,'Campina Grande','Arnaldo de Albuquerque','Alto Branco','58103-027','Rua'),
(658,'João Pessoa','Arnaldo F. Alves','Jardim Cidade Universitária','58052-315','Rua'),
(659,'João Pessoa','Arnaldo Gomes da Silva','Cristo Redentor','58070-485','Rua'),
(660,'Bayeux','Arnaud Oliveira Lima','São Bento','58305-040','Rua'),
(661,'Campina Grande','Arnóbio Araújo','Catingueira','58106-714','Rua'),
(662,'Sousa','Arnóbio Bezerra de Lima','São José','58804-570','Rua'),
(663,'João Pessoa','Arnóbio da Cunha Coelho','Mangabeira','58057-542','Rua'),
(664,'João Pessoa','Arnosa','Jardim Veneza','58084-200','Loteamento'),
(665,'Campina Grande','Aroldo Nascimento Cabral','Catolé','58105-675','Rua'),
(666,'Campina Grande','Arquilino de Sousa Guimarães','Santo Antônio','58103-263','Rua'),
(667,'Sousa','Arquimedes Souto Maior','Jardim Iracema','58807-050','Rua'),
(668,'João Pessoa','Arquiteto Henrique Di Lascio','Ernani Sátiro','58081-300','Rua'),
(669,'João Pessoa','Arquiteto Hermenegildo Di Lascio','Tambauzinho','58042-140','Rua'),
(670,'João Pessoa','Arraial do Bonfim','Valentina de Figueiredo','58066-146','Rua'),
(671,'Campina Grande','Arrojado Lisboa','Monte Santo','58108-643','Rua'),
(672,'Campina Grande','Arrojado Lisboa','Bela Vista','58102-007','Rua'),
(673,'João Pessoa','Arruda Câmara','Roger','58020-325','Parque'),
(674,'Santa Rita','Arruda Câmara','Municípios','58303-175','Rua'),
(675,'Campina Grande','Arruda Câmara','Santo Antônio','58103-273','Rua'),
(676,'João Pessoa','Arruda Câmara','Tambiá','58020-671','Condomínio'),
(677,'João Pessoa','Arsênio Araruna','Centro','58013-433','Vila'),
(678,'João Pessoa','Arsênio Mangueira Costa','José Américo de Almeida','58073-080','Rua'),
(679,'João Pessoa','Arte','Jardim Veneza','58084-220','Loteamento'),
(680,'João Pessoa','Artífice Pedro Marcos de Souza','Valentina de Figueiredo','58064-000','Rua'),
(681,'Campina Grande','Artiquilino Dantas','Monte Santo','58102-005','Rua'),
(682,'João Pessoa','Artiquilino Pereira Cavalcanti','Jaguaribe','58015-445','Rua'),
(683,'João Pessoa','Artur Aquiles','Centro','58013-145','Rua'),
(684,'João Pessoa','Artur Ataíde','Funcionários','58087-050','Rua'),
(685,'João Pessoa','Artur Barbosa Pereira Freire','Ernani Sátiro','58080-050','Rua'),
(686,'Campina Grande','Artur Correia de Brito','Bodocongó','58107-535','Rua'),
(687,'Campina Grande','Artur de Franca Gamileira','Bodocongó','58107-548','Rua'),
(688,'João Pessoa','Artur Enedino dos Anjos','Altiplano Cabo Branco','58046-180','Rua'),
(689,'Campina Grande','Artur F. de Figueiredo','Cruzeiro','58106-655','Rua'),
(690,'Campina Grande','Artur Ferreira de Castro','Catolé','58104-650','Rua'),
(691,'João Pessoa','Artur Lidiano de Albuquerque','Miramar','58032-130','Rua'),
(692,'João Pessoa','Artur Monteiro Paiva','Bessa','58035-010','Rua'),
(693,'Campina Grande','Artur Monteiro Viana','Bodocongó','58109-143','Travessa'),
(694,'Campina Grande','Artur Monteiro Viana','Bodocongó','58109-140','Rua'),
(695,'João Pessoa','Artur Pedrosa','Mangabeira','58055-174','Rua'),
(696,'João Pessoa','Artur Vilhena de Carvalho','Altiplano Cabo Branco','58046-030','Rua'),
(697,'João Pessoa','Asa Branca','Roger','58020-203','Conjunto'),
(698,'João Pessoa','Asa Branca','Indústrias','58083-339','Rua'),
(699,'João Pessoa','Ascendino Cardoso de Araújo','José Américo de Almeida','58074-040','Rua'),
(700,'João Pessoa','Ascendino Feitosa','Castelo Branco','58050-640','Rua'),
(701,'Santa Rita','Ascendino M. da Silva','Municípios','58303-035','Rua'),
(702,'Santa Rita','Ascendino Monteiro da Silva','Popular','58301-595','Rua'),
(703,'João Pessoa','Ascendino Nóbrega','Costa e Silva','58081-330','Rua'),
(704,'Campina Grande','Ascendino Oliveira','Catolé','58105-028','Rua'),
(705,'Campina Grande','Ascendino T. de Brito','Cruzeiro','58106-280','Rua'),
(706,'Santa Rita','Ascendino Teixeira','Centro','58300-310','Rua'),
(707,'Santa Rita','Ascendino Teixeira','Centro','58300-315','Vila'),
(708,'João Pessoa','Aspirante José Evandro de Vasconcelos','Jardim Planalto','58088-120','Rua'),
(709,'Campina Grande','Assembléia de Deus','Bodocongó','58109-265','Rua'),
(710,'Sousa','Assis Chateaubiand','Jardim Sorrilândia','58805-000','Rua'),
(711,'Campina Grande','Assis Chateaubriand','Liberdade','58105-420','Avenida'),
(712,'João Pessoa','Assis Chateaubriand','Treze de Maio','58025-210','Praça'),
(713,'Campina Grande','Assis Chateaubriand','Liberdade','58105-421','Avenida'),
(714,'João Pessoa','Assis Machado','Mandacaru','58027-570','Rua'),
(715,'Sousa','Assis Melo Rocha','Jardim Sorrilândia','58805-470','Rua'),
(716,'Sousa','Assis Rocha','Areia','58801-560','Rua'),
(717,'João Pessoa','Assis Valente','Alto do Mateus','58090-700','Rua'),
(718,'João Pessoa','Assis Vidal','Jaguaribe','58015-390','Rua'),
(719,'Patos','Assis Wanderley','São Sebastião','58706-380','Rua'),
(720,'João Pessoa','Assistente Social Darcila da Costa Bezerra','Jardim Cidade Universitária','58051-760','Rua'),
(721,'Santa Rita','Ataídes de Brito','Municípios','58303-275','Rua'),
(722,'João Pessoa','Atalaia','José Américo de Almeida','58073-540','Rua'),
(723,'Campina Grande','Ataulfo Alves','Cruzeiro','58106-265','Rua'),
(724,'João Pessoa','Ataulfo Alves','Alto do Mateus','58090-710','Rua'),
(725,'Campina Grande','Atenas','Cuités','58102-278','Rua'),
(726,'Patos','Atilano Moura','Jardim Guanabara','58701-370','Rua'),
(727,'João Pessoa','Atriz Glauce Rocha','Alto do Mateus','58090-600','Rua'),
(728,'Santa Rita','Atriz Mautília Mendonça','Popular','58301-470','Rua'),
(729,'João Pessoa','Augustinho Fonseca Neto','José Américo de Almeida','58073-470','Rua'),
(730,'João Pessoa','Augustinho José','Mandacaru','58027-311','Rua'),
(731,'Campina Grande','Augusto Abrantes de Barros','Cruzeiro','58106-623','Rua'),
(732,'João Pessoa','Augusto Belmont','Tambaú','58038-050','Rua'),
(733,'Campina Grande','Augusto Borborema','Cruzeiro','58106-133','Travessa'),
(734,'Campina Grande','Augusto Borborema','Cruzeiro','58106-130','Rua'),
(735,'João Pessoa','Augusto Calheiros','Alto do Mateus','58090-650','Rua'),
(736,'Campina Grande','Augusto César Sandrino','Bodocongó','58108-484','Rua'),
(737,'João Pessoa','Augusto dos Anjos','Centro','58013-350','Rua'),
(738,'João Pessoa','Augusto dos Anjos','Centro','58010-822','Galeria'),
(739,'Campina Grande','Augusto dos Anjos','José Pinheiro','58104-230','Rua'),
(740,'Santa Rita','Augusto dos Anjos','Vila Tibiri','58300-710','Rua'),
(741,'Sousa','Augusto dos Anjos','Maria de Lourdes Sarmento Meira','58802-740','Rua'),
(742,'Sousa','Augusto M. Seixas','Gato Preto','58802-300','Rua'),
(743,'João Pessoa','Augusto Rego Luna','Cabo Branco','58045-140','Rua'),
(744,'Campina Grande','Augusto Santiago','Alto Branco','58103-040','Rua'),
(745,'Campina Grande','Augusto Severo','Centro','58101-410','Rua'),
(746,'João Pessoa','Augusto Simões','Varadouro','58010-660','Rua'),
(747,'João Pessoa','Augusto Simões','Varadouro','58010-665','Vila'),
(748,'João Pessoa','Áurea','Cabo Branco','58045-360','Rua'),
(749,'Campina Grande','Áurea do Rego Costa','Bodocongó','58109-673','Rua'),
(750,'Campina Grande','Áurea Moura Ribeiro','Catingueira','58106-450','Rua'),
(751,'João Pessoa','Aureliano Vilar Correia','Alto do Mateus','58090-208','Rua'),
(752,'João Pessoa','Aurélio de Barros Moreira','Ipês','58028-580','Rua'),
(753,'Campina Grande','Aurélio Feitosa Ventura','Santo Antônio','58103-295','Rua'),
(754,'João Pessoa','Aurélio Figueiredo','Cruz das Armas','58085-390','Rua'),
(755,'João Pessoa','Áureo Américo Batista','Cristo Redentor','58071-300','Rua'),
(756,'João Pessoa','Auribella Pessoa Queiroz Tavares','José Américo de Almeida','58074-680','Rua'),
(757,'João Pessoa','Aurília Lins Rabelo','Costa e Silva','58081-060','Rua'),
(758,'Patos','Aurino Pereira','Vitória','58706-100','Rua'),
(759,'Campina Grande','Aurita Guimarães','Centenário','58108-098','Rua'),
(760,'Campina Grande','Aurora','Nova Brasília','58103-620','Rua'),
(761,'Bayeux','Aurora','Brasília','58307-300','Rua'),
(762,'João Pessoa','Austrália','Cristo Redentor','58070-337','Rua'),
(763,'Patos','Áustria','Jardim Europa','58705-010','Avenida'),
(764,'Campina Grande','Áustria','Bodocongó','58107-565','Rua'),
(765,'João Pessoa','Auta de Luna Alves','Bessa','58035-293','Rua'),
(766,'João Pessoa','Auta de Luna Freire','Ernani Sátiro','58080-560','Rua'),
(767,'Campina Grande','Auta Leite','Bela Vista','58101-340','Rua'),
(768,'Campina Grande','Auta Leite','Bela Vista','58108-673','Rua'),
(769,'João Pessoa','Avani Viana Machado','Costa e Silva','58081-200','Rua'),
(770,'João Pessoa','Avelina dos Santos','Valentina de Figueiredo','58064-550','Rua'),
(771,'João Pessoa','Avelino Cunha','Tambiá','58020-650','Rua'),
(772,'João Pessoa','Aviador Roberto Marques','Bessa','58037-370','Rua'),
(773,'João Pessoa','Ayrton Pinheiro de Farias','Mangabeira','58059-162','Rua'),
(774,'João Pessoa','Ayrton Senna','Ipês','58028-830','Via Expressa'),
(775,'João Pessoa','Ayrton Senna','Ipês','58028-835','Praça'),
(776,'Sousa','Azarias Sarmento','Alto do Cruzeiro','58806-190','Rua'),
(777,'Sousa','Azarias Sarmento Gadelha','Várzea da Cruz','58803-830','Rua'),
(778,'João Pessoa','B','Distrito Industrial','58082-004','Rua'),
(779,'João Pessoa','B 1','Distrito Industrial','58082-036','Rua'),
(780,'João Pessoa','B 10','Distrito Industrial','58082-006','Rua'),
(781,'João Pessoa','B 11','Distrito Industrial','58082-007','Rua'),
(782,'João Pessoa','B 2','Distrito Industrial','58082-003','Rua'),
(783,'João Pessoa','B 3','Distrito Industrial','58082-037','Rua'),
(784,'João Pessoa','B 5','Distrito Industrial','58082-022','Rua'),
(785,'João Pessoa','B 6','Distrito Industrial','58082-023','Rua'),
(786,'João Pessoa','B 7','Distrito Industrial','58082-024','Rua'),
(787,'João Pessoa','B-8','Distrito Industrial','58082-028','Rua'),
(788,'João Pessoa','B-9','Distrito Industrial','58082-032','Rua'),
(789,'João Pessoa','Bacharel Ernani Rabelo Batista','Funcionários','58087-120','Rua'),
(790,'João Pessoa','Bacharel Iomar Moreira Barros','Valentina de Figueiredo','58063-470','Rua'),
(791,'João Pessoa','Bacharel Irenaldo de Albuquerque Chaves','Bessa','58036-460','Rua'),
(792,'Campina Grande','Bacharel Jordão Moreira da Silva','Bodocongó','58109-600','Rua'),
(793,'João Pessoa','Bacharel José de Oliveira Curchatuz','Bessa','58036-130','Rua'),
(794,'João Pessoa','Bacharel Manoel Pereira Diniz','Jardim Cidade Universitária','58052-520','Rua'),
(795,'Campina Grande','Bacharel Plínio Souto Lima','Bodocongó','58108-290','Rua'),
(796,'João Pessoa','Bacharel Wilson Flávio Moreira Coutinho','Jardim Cidade Universitária','58052-510','Rua'),
(797,'Campina Grande','Bahia','Liberdade','58105-230','Rua'),
(798,'Campina Grande','Bahia','Liberdade','58105-233','Travessa'),
(799,'João Pessoa','Bahia','Estados','58030-130','Avenida'),
(800,'Santa Rita','Bahia','Popular','58301-365','Rua'),
(801,'Santa Rita','Baía da Traição','Municípios','58302-425','Rua'),
(802,'Bayeux','Balbino Mendonça','São Bento','58305-310','Rua'),
(803,'João Pessoa','Balconista Severino Nunes Pereira','Mangabeira','58059-600','Rua'),
(804,'Campina Grande','Baltazar Rodrigues dos Anjos','Bodocongó','58109-533','Rua'),
(805,'Campina Grande','Baltazar Rodrigues dos Santos','Bodocongó','58107-532','Rua'),
(806,'Campina Grande','Baltazar Silva Gomes','Centenário','58108-045','Rua'),
(807,'João Pessoa','Bananeiras','Manaíra','58038-171','Rua'),
(808,'João Pessoa','Bananeiras','Manaíra','58038-170','Rua'),
(809,'Santa Rita','Bananeiras','Municípios','58302-360','Rua'),
(810,'João Pessoa','Bancária Neuza Meira','Jardim Cidade Universitária','58051-593','Rua'),
(811,'João Pessoa','Bancário Alfredo José da Silva','Jardim Cidade Universitária','58051-560','Rua'),
(812,'João Pessoa','Bancário Amaury de Sousa','Jardim Cidade Universitária','58051-380','Rua'),
(813,'João Pessoa','Bancário Antônio Jacinto de Souza','Jardim Cidade Universitária','58051-250','Rua'),
(814,'João Pessoa','Bancário Antônio Macau','Jardim Cidade Universitária','58051-823','Rua'),
(815,'João Pessoa','Bancário Antônio Rosa da Silva','Jardim Cidade Universitária','58051-240','Rua'),
(816,'João Pessoa','Bancário Antônio Severino da Silva','Jardim Cidade Universitária','58051-460','Rua'),
(817,'João Pessoa','Bancário Aylsio José da Silva','Jardim Cidade Universitária','58051-280','Rua'),
(818,'João Pessoa','Bancário Benjamin A. Maia','Jardim Cidade Universitária','58051-330','Rua'),
(819,'João Pessoa','Bancário Clóvis Moreno Gondim','Jardim Cidade Universitária','58051-400','Rua'),
(820,'João Pessoa','Bancário Edgard Vilarim Meira','Bessa','58035-410','Rua'),
(821,'João Pessoa','Bancário Elias Feliciano Madruga','Altiplano Cabo Branco','58046-088','Rua'),
(822,'João Pessoa','Bancário Enilson Lucena','Jardim Cidade Universitária','58051-360','Rua'),
(823,'João Pessoa','Bancário Ernane Vilar Cavalcante','Jardim Cidade Universitária','58051-440','Rua'),
(824,'João Pessoa','Bancário Francisco Mendes','Brisamar','58031-270','Rua'),
(825,'João Pessoa','Bancário Jarbas Moura da Costa','Jardim Cidade Universitária','58051-730','Rua'),
(826,'João Pessoa','Bancário José Galdino da Costa','Jardim Cidade Universitária','58051-480','Rua'),
(827,'João Pessoa','Bancário Manoel Geraldo da Silva','Jardim Cidade Universitária','58051-300','Rua'),
(828,'João Pessoa','Bancário Pedro de Franca Macedo','Jardim Cidade Universitária','58051-540','Rua'),
(829,'João Pessoa','Bancário Sérgio Guerra','Jardim Cidade Universitária','58052-000','Rua'),
(830,'João Pessoa','Bancário Wagner Alexandrino Bezerra Japyassu','Jardim Cidade Universitária','58051-320','Rua'),
(831,'João Pessoa','Bancário Waldemar de Mesquita Accioly','Jardim Cidade Universitária','58051-420','Rua'),
(832,'João Pessoa','Bandeirantes','Roger','58020-660','Avenida'),
(833,'João Pessoa','Barão da Passagem','Torre','58040-520','Rua'),
(834,'Campina Grande','Barão da Passagem','Catolé','58104-615','Rua'),
(835,'João Pessoa','Barão da Passagem','Torre','58040-525','Travessa'),
(836,'Santa Rita','Barão de Baraúna','Municípios','58303-260','Rua'),
(837,'João Pessoa','Barão de Mamanguape','Torre','58040-331','Avenida'),
(838,'João Pessoa','Barão de Mamanguape','Torre','58040-330','Avenida'),
(839,'Santa Rita','Barão de Mamanguape','Municípios','58303-255','Rua'),
(840,'João Pessoa','Barão de Maraú','Varadouro','58011-210','Rua'),
(841,'Santa Rita','Barão de Maraú','Popular','58301-310','Rua'),
(842,'Campina Grande','Barão de Mauá','Distrito Industrial','58105-650','Rua'),
(843,'Campina Grande','Barão do Abiaí','Centro','58100-190','Rua'),
(844,'João Pessoa','Barão do Abiaí','Centro','58013-080','Rua'),
(845,'Santa Rita','Barão do Abiay','Municípios','58303-240','Rua'),
(846,'Bayeux','Barão do Bom Retiro','Tambay','58307-600','Rua'),
(847,'João Pessoa','Barão do Rio Branco','Centro','58010-760','Praça'),
(848,'João Pessoa','Barão do Triunfo','Varadouro','58010-400','Avenida'),
(849,'Campina Grande','Baraúnas','Bodocongó','58109-753','Rua'),
(850,'Campina Grande','Barbosa','Centro','58100-483','Vila'),
(851,'Bayeux','Barcelona','Mutirão','58309-678','Rua'),
(852,'João Pessoa','Barra de Ouro','Indústrias','58083-350','Loteamento'),
(853,'Santa Rita','Barra de Santa Rosa','Municípios','58302-065','Rua'),
(854,'Santa Rita','Barra de São Miguel','Municípios','58302-265','Rua'),
(855,'João Pessoa','Bartira','Rangel','58070-280','Rua'),
(856,'Campina Grande','Bartolomeu de Gusmão','Centro','58101-420','Rua'),
(857,'João Pessoa','Bartolomeu Luiz Trocolli','Altiplano Cabo Branco','58046-220','Rua'),
(858,'Campina Grande','Basílio Araújo','Catolé','58104-693','Rua'),
(859,'Sousa','Basílio Silva','Estação','58803-240','Rua'),
(860,'Patos','Basta Gomes','Jardim Guanabara','58701-330','Rua'),
(861,'João Pessoa','Batatão','Roger','58020-270','Rua'),
(862,'Sousa','Batista Leite','São José','58804-230','Rua'),
(863,'Santa Rita','Bayeux','Municípios','58302-015','Rua'),
(864,'Sousa','Beatriz de Paiva Gadelha','Jardim Brasília','58808-130','Rua'),
(865,'Campina Grande','Beatriz Leal','Catolé','58105-120','Rua'),
(866,'João Pessoa','Beatriz Maria de Oliveira','Mangabeira','58058-320','Rua'),
(867,'Sousa','Beatriz Mendes','André Gadelha','58806-420','Rua'),
(868,'João Pessoa','Beaurepaire Rohan','Centro','58010-000','Avenida'),
(869,'João Pessoa','Beaurepaire Rohan','Centro','58010-001','Avenida'),
(870,'João Pessoa','Beira Mar','Bessa','58036-025','Rua'),
(871,'Patos','Beira Rio','Salgadinho','58706-630','Rua'),
(872,'João Pessoa','Bela Vista','Cristo Redentor','58071-800','Conjunto'),
(873,'Santa Rita','Bela Vista','Popular','58301-220','Rua'),
(874,'João Pessoa','Belarmino','Torre','58040-497','Vila'),
(875,'João Pessoa','Belarmino Bento da Silva','Cristo Redentor','58071-190','Rua'),
(876,'Campina Grande','Belarmino Timóteo','Palmeira','58102-332','Travessa'),
(877,'Campina Grande','Belarmino Timóteo de Souza','Palmeira','58102-330','Rua'),
(878,'Campina Grande','Belém','Cruzeiro','58106-593','Rua'),
(879,'Santa Rita','Belém','Municípios','58302-405','Rua'),
(880,'Campina Grande','Bélgica','Nações','58103-158','Avenida'),
(881,'Patos','Bélgica','Jardim Europa','58705-030','Avenida'),
(882,'Patos','Belísia Gonçalves','Santo Antônio','58701-005','Travessa'),
(883,'Campina Grande','Belmira Maria dos Santos','Cidades','58107-212','Rua'),
(884,'Campina Grande','Belmiro Pinto Brandão','Mirante','58104-293','Rua'),
(885,'Campina Grande','Belmiro Pinto Brandão','Catolé','58105-088','Rua'),
(886,'João Pessoa','Belo Horizonre','Funcionários II','58078-432','Rua'),
(887,'Campina Grande','Belo Horizonte','Cruzeiro','58106-545','Avenida'),
(888,'Campina Grande','Belo Horizonte','Cruzeiro','58106-547','Travessa'),
(889,'João Pessoa','Belo Jardim','Cristo Redentor','58070-590','Travessa'),
(890,'Patos','Beltrando de Azevedo','Belo Horizonte','58704-030','Rua'),
(891,'Patos','Beltrando de Azevedo','Belo Horizonte','58704-035','Travessa'),
(892,'Campina Grande','Beltrando de Farias Castro','Bodocongó','58109-644','Rua'),
(893,'João Pessoa','Benedita de Barros Wanderley','Jardim Veneza','58084-490','Rua'),
(894,'João Pessoa','Benedita Rodrigues de Vasconcelos','Funcionários II','58079-740','Rua'),
(895,'Sousa','Benedito F. de Lima','São José','58804-510','Rua'),
(896,'João Pessoa','Benedito Henrique da Silva','Mangabeira','58056-078','Rua'),
(897,'Campina Grande','Benedito Machado','São José','58107-660','Rua'),
(898,'Campina Grande','Benedito Machado','São José','58107-663','Travessa'),
(899,'João Pessoa','Benético César de Paiva','Mangabeira','58055-640','Rua'),
(900,'João Pessoa','Benício de Oliveira Lima','José Américo de Almeida','58073-030','Rua'),
(901,'Campina Grande','Benício Ribeiro de Brito','Catolé','58105-153','Rua'),
(902,'João Pessoa','Benigno Walter Barcia','Bessa','58037-276','Rua'),
(903,'João Pessoa','Benilson Gomes de Araújo','José Américo de Almeida','58073-420','Rua'),
(904,'João Pessoa','Benjamim Lins','Miramar','58043-140','Rua'),
(905,'João Pessoa','Benjamim Lira','Cruz das Armas','58086-020','Rua'),
(906,'João Pessoa','Benjamim Rabelo','Bessa','58037-275','Rua'),
(907,'João Pessoa','Benjamin Constant','Jaguaribe','58015-210','Avenida'),
(908,'Patos','Benjamin Constant','Brasília','58700-360','Avenida'),
(909,'Campina Grande','Benjamin Constant','Tambor','58105-185','Rua'),
(910,'Sousa','Benjamin Constant','Centro','58800-510','Rua'),
(911,'João Pessoa','Benjamin de Melo Ribeiro','Água Fria','58053-142','Rua'),
(912,'João Pessoa','Benjamin de Melo Ribeiro','Mangabeira','58059-142','Rua'),
(913,'João Pessoa','Benjamin Maia','Brisamar','58033-240','Rua'),
(914,'Bayeux','Benjamin Maranhão','Mutirão','58309-618','Rua'),
(915,'Sousa','Bento Freire','Gato Preto','58802-060','Rua'),
(916,'João Pessoa','Bento Machado','Mandacaru','58027-670','Rua'),
(917,'João Pessoa','Bento Manoel de Barros','Jardim Cidade Universitária','58051-805','Rua'),
(918,'Campina Grande','Bento Viana','Centro','58100-530','Rua'),
(919,'João Pessoa','Beraldo de Oliveira','Mangabeira','58056-510','Rua'),
(920,'João Pessoa','Berenice','Cruz das Armas','58085-425','Vila'),
(921,'João Pessoa','Beri','Rangel','58070-165','Vila'),
(922,'Campina Grande','Berlim','Cuités','58102-279','Rua'),
(923,'Campina Grande','Berna','Cuités','58102-283','Rua'),
(924,'João Pessoa','Bernardino Alves Correia','Jardim Veneza','58084-430','Rua'),
(925,'João Pessoa','Betel','Torre','58040-175','Vila'),
(926,'Bayeux','Bezerra Menezes','Alto da Boa Vista','58308-510','Rua'),
(927,'João Pessoa','Bezerra Reis','Manaíra','58038-010','Rua'),
(928,'João Pessoa','Blumenau','Funcionários II','58078-598','Rua'),
(929,'João Pessoa','Boa Esperança','Cristo Redentor','58071-635','Conjunto'),
(930,'Santa Rita','Boa Ventura','Municípios','58302-160','Rua'),
(931,'Sousa','Boa Ventura Rocha','Centro','58800-570','Rua'),
(932,'Campina Grande','Boa Viagem','Centro','58100-430','Travessa'),
(933,'Campina Grande','Boa Vista','Bodocongó','58107-443','Rua'),
(934,'Bayeux','Boa Vista','Mutirão','58309-672','Rua'),
(935,'João Pessoa','Boa Vista','Jardim Cidade Universitária','58052-730','Loteamento'),
(936,'Santa Rita','Boa Vista','Liberdade','58300-520','Rua'),
(937,'Sousa','Boa Vista','Guanabara','58801-220','Rua'),
(938,'Campina Grande','Bolívia','Santa Rosa','58107-133','Rua'),
(939,'João Pessoa','Bom Jesus','Rangel','58070-060','Rua'),
(940,'Bayeux','Bom Jesus','Mutirão','58309-690','Rua'),
(941,'Bayeux','Bom Jesus','Sesi','58306-060','Rua'),
(942,'João Pessoa','Bom Jesus','Rangel','58070-065','Vila'),
(943,'Santa Rita','Bom Jesus','Municípios','58302-335','Rua'),
(944,'Sousa','Bom Jesus','Centro','58800-260','Praça'),
(945,'Campina Grande','Bonifácio','Bodocongó','58109-517','Rua'),
(946,'Campina Grande','Bonifácio Gomes de Araújo','Bodocongó','58108-235','Rua'),
(947,'Santa Rita','Bonsucesso','Municípios','58302-135','Rua'),
(948,'Santa Rita','Boqueirão','Municípios','58302-375','Rua'),
(949,'Campina Grande','Borborema Central','Cruzeiro','58106-440','Conjunto'),
(950,'João Pessoa','Borges da Fonseca','Roger','58020-140','Rua'),
(951,'João Pessoa','Borja Peregrino','Torre','58040-050','Rua'),
(952,'Patos','Bossuet Wanderley','Brasília','58700-415','Travessa'),
(953,'Patos','Bossuet Wanderley','Centro','58700-410','Rua'),
(954,'João Pessoa','Botafogo','Mandacaru','58027-210','Rua'),
(955,'João Pessoa','Bougainvilleas','José Américo de Almeida','58073-460','Condomínio'),
(956,'João Pessoa','Bourgueville','Jardim Cidade Universitária','58052-080','Rua'),
(957,'João Pessoa','BR 230','Ernesto Geisel','58075-004','Rodovia'),
(958,'João Pessoa','BR-101','Distrito Industrial','58082-000','Rodovia'),
(959,'João Pessoa','BR-101','Marés','58088-200','Rodovia'),
(960,'Bayeux','BR-101','Manguinhos','58309-600','Rodovia'),
(961,'João Pessoa','BR-230','Brisamar','58033-455','Rodovia'),
(962,'João Pessoa','BR-230','Marés','58088-202','Rodovia'),
(963,'João Pessoa','BR-230','Água Fria','58053-002','Rodovia'),
(964,'João Pessoa','BR-230','Cristo Redentor','58071-680','Rodovia'),
(965,'Patos','BR-230','Salgadinho','58706-500','Rodovia'),
(966,'Santa Rita','BR-230','Popular','58301-645','Rodovia'),
(967,'Sousa','BR-230','Jardim Sorrilândia','58805-290','Rodovia'),
(968,'João Pessoa','Branca Dias','Cordão Encarnado','58011-060','Rua'),
(969,'Campina Grande','Brasil','Nações','58103-153','Avenida'),
(970,'João Pessoa','Brasil','Cristo Redentor','58070-250','Avenida'),
(971,'João Pessoa','Brasília','Varadouro','58010-173','Vila'),
(972,'João Pessoa','Brasília','Funcionários II','58078-458','Rua'),
(973,'João Pessoa','Brasília','Torre','58040-045','Vila'),
(974,'João Pessoa','Brasiliano da Nóbrega','Costa e Silva','58081-298','Rua'),
(975,'Campina Grande','Brasiliano de Almeida Castro','Bodocongó','58109-670','Rua'),
(976,'João Pessoa','Brasilino Alves da Nóbrega','Valentina de Figueiredo','58064-250','Rua'),
(977,'Campina Grande','Bráulio A. de Gusmão','Distrito Industrial','58105-662','Rua'),
(978,'João Pessoa','Braz Cantizani','Costa e Silva','58081-190','Rua'),
(979,'João Pessoa','Braz Florentino','Centro','58010-750','Rua'),
(980,'Patos','Braz Macena','Juá Doce','58704-530','Rua'),
(981,'Patos','Braz Macena','Juá Doce','58704-535','Travessa'),
(982,'Patos','Braz Morais','São Sebastião','58706-395','Travessa'),
(983,'Patos','Braz Morais','São Sebastião','58706-390','Rua'),
(984,'João Pessoa','Breno Jorge Maia de Melo','Mangabeira','58059-130','Rua'),
(985,'João Pessoa','Brigadeiro Eduardo Gomes','Jaguaribe','58015-760','Avenida'),
(986,'Campina Grande','Brigadeiro Eduardo Gomes','Jeremias','58102-170','Rua'),
(987,'Sousa','Brigadeiro Eduardo Gomes de Sá','Recreio','58801-000','Rua'),
(988,'João Pessoa','Brisas do Miramar','Castelo Branco','58050-001','Rua'),
(989,'Sousa','Bruno Figueiredo Pinto','Alto Capanema','58803-780','Rua'),
(990,'João Pessoa','Bruno Maia de Melo','Mangabeira','58059-132','Rua'),
(991,'Campina Grande','Bruxelas','Cuités','58102-280','Rua'),
(992,'João Pessoa','Buarque','Cabo Branco','58045-160','Avenida'),
(993,'Campina Grande','Bucareste','Cuités','58102-281','Rua'),
(994,'João Pessoa','Buenos Aires','Cruz das Armas','58085-330','Rua'),
(995,'Campina Grande','Buenos Aires','Alto Branco','58103-003','Rua'),
(996,'Campina Grande','Bulgária I','Nações','58103-210','Avenida'),
(997,'Campina Grande','Bulgária II','Nações','58103-205','Avenida'),
(998,'João Pessoa','C','Distrito Industrial','58082-008','Rua'),
(999,'João Pessoa','C-5','Distrito Industrial','58082-009','Rua'),
(1000,'Santa Rita','Caapora','Municípios','58302-445','Rua'),
(1001,'Campina Grande','Cabaceiras','Bodocongó','58108-319','Rua'),
(1002,'Santa Rita','Cabaceiras','Municípios','58302-260','Rua'),
(1003,'Santa Rita','Cabedelo','Municípios','58302-250','Rua'),
(1004,'João Pessoa','Cabo Branco','Cabo Branco','58045-010','Avenida'),
(1005,'João Pessoa','Cabo José Batista da Silva','José Américo de Almeida','58073-326','Rua'),
(1006,'Bayeux','Cabo Lima','São Bento','58305-230','Vila'),
(1007,'João Pessoa','Caetano Figueiredo','Cristo Redentor','58070-520','Rua'),
(1008,'João Pessoa','Caetano Figueiredo','Cristo Redentor','58070-525','Travessa'),
(1009,'João Pessoa','Caetano Figueiredo','Cristo Redentor','58071-220','Rua'),
(1010,'João Pessoa','Caetano Filgueiras','Torre','58040-390','Avenida'),
(1011,'João Pessoa','Caetano Filgueiras','Torre','58040-391','Avenida'),
(1012,'João Pessoa','Caetano Gomes de Almeida','Mangabeira','58058-060','Rua'),
(1013,'Santa Rita','Café Filho','Municípios','58303-080','Rua'),
(1014,'João Pessoa','Cafezais','Valentina de Figueiredo','58066-108','Rua'),
(1015,'João Pessoa','Caiana','Torre','58040-101','Vila'),
(1016,'Campina Grande','Caiçara','Catingueira','58106-451','Rua'),
(1017,'Santa Rita','Caiçara','Municípios','58302-240','Rua'),
(1018,'Campina Grande','Caicó','Bodocongó','58108-306','Rua'),
(1019,'João Pessoa','Cairu','Cabo Branco','58045-100','Avenida'),
(1020,'Patos','Caixa D''Água','Liberdade','58703-025','Travessa'),
(1021,'Patos','Caixa D''Água','Liberdade','58703-020','Rua'),
(1022,'Santa Rita','Cajá','Municípios','58302-440','Rua'),
(1023,'Campina Grande','Cajazeiras','Alto Branco','58102-593','Rua'),
(1024,'João Pessoa','Cajazeiras','Manaíra','58038-040','Avenida'),
(1025,'Santa Rita','Cajazeiras','Municípios','58302-030','Rua'),
(1026,'Sousa','Calaboca','André Gadelha','58806-430','Fazenda'),
(1027,'João Pessoa','Caldas Brandão','Tambiá','58020-560','Praça'),
(1028,'Campina Grande','Camila Abrão Jorge','Jardim Paulistano','58106-070','Rua'),
(1029,'João Pessoa','Camilo de Holanda','Centro','58013-360','Avenida'),
(1030,'João Pessoa','Camilo de Holanda','Torre','58040-340','Avenida'),
(1031,'João Pessoa','Campina Grande','Funcionários II','58078-535','Rua'),
(1032,'Santa Rita','Campina Grande','Municípios','58302-195','Avenida'),
(1033,'João Pessoa','Campinas','Funcionários II','58078-554','Rua'),
(1034,'João Pessoa','Campineiro','Cruz das Armas','58085-495','Vila'),
(1035,'João Pessoa','Campo das Princesas','Altiplano Cabo Branco','58046-415','Rua'),
(1036,'Campina Grande','Campo Grande','Cruzeiro','58106-573','Rua'),
(1037,'João Pessoa','Campo Santo','Cordão Encarnado','58011-350','Rua'),
(1038,'Sousa','Campo Santo','Areia','58801-520','Rua'),
(1039,'Campina Grande','Campos Sales','José Pinheiro','58104-053','Rua'),
(1040,'João Pessoa','Campos Sales','Bessa','58035-000','Avenida'),
(1041,'Santa Rita','Campos Sales','Popular','58301-165','Travessa'),
(1042,'Santa Rita','Campos Sales','Popular','58301-160','Rua'),
(1043,'João Pessoa','Canadá','Cristo Redentor','58070-608','Rua'),
(1044,'Campina Grande','Canal','Centro','58100-310','Avenida'),
(1045,'Campina Grande','Canal','Catolé','58104-485','Avenida'),
(1046,'Campina Grande','Canal','Centro','58100-311','Avenida'),
(1047,'Campina Grande','Canal','Bodocongó','58109-733','Vila'),
(1048,'João Pessoa','Cãndida Gomes','Tambaú','58039-072','Rua'),
(1049,'Sousa','Cândida Maria da Silva','Alto do Cruzeiro','58806-010','Rua'),
(1050,'João Pessoa','Cândida Nóbrega Ferreira','Bessa','58036-440','Rua'),
(1051,'Sousa','Cândida Sarmento','Jardim Brasília','58808-040','Avenida'),
(1052,'Patos','Cândido das Laranjeiras','Belo Horizonte','58704-090','Rua'),
(1053,'João Pessoa','Cândido Pessoa','Varadouro','58010-460','Rua'),
(1054,'Campina Grande','Canhotinho','José Pinheiro','58104-030','Rua'),
(1055,'João Pessoa','Cantor Carlos Alexandre','Alto do Mateus','58090-813','Rua'),
(1056,'Campina Grande','Cantor Evaldo Braga','Cruzeiro','58106-685','Rua'),
(1057,'Campina Grande','Cantor Hamilton Carlos','Santa Rosa','58107-323','Rua'),
(1058,'João Pessoa','Cantor Orlando Silva','Alto do Mateus','58090-752','Rua'),
(1059,'Campina Grande','Cantor Paulo Sérgio','Bodocongó','58108-215','Rua'),
(1060,'João Pessoa','Cantor Raul Seixas','Alto do Mateus','58090-567','Rua'),
(1061,'João Pessoa','Cantora Geni Santos','Mangabeira','58056-270','Rua'),
(1062,'João Pessoa','Cantora Maria da Glória Gouveia de Vasconcelos','Bessa','58037-290','Rua'),
(1063,'Campina Grande','Capitão Ademar de Maia Paiva','Alto Branco','58103-057','Rua'),
(1064,'Campina Grande','Capitão Ademar de Maia Paiva','Alto Branco','58102-530','Rua'),
(1065,'Campina Grande','Capitão Ademar Maia Paiva','Alto Branco','58102-531','Rua'),
(1066,'João Pessoa','Capitão Aluísio Ribeiro de Lira','Valentina de Figueiredo','58063-350','Rua'),
(1067,'João Pessoa','Capitão Ananias Ferreira da Nóbrega','Mangabeira','58055-750','Rua'),
(1068,'Sousa','Capitão Antônio Vieira','Centro','58800-370','Rua'),
(1069,'João Pessoa','Capitão Carlos Sobreira','Mangabeira','58055-340','Rua'),
(1070,'Patos','Capitão Crizanto','Santo Antônio','58701-090','Rua'),
(1071,'Campina Grande','Capitão Domingos Cariris','Centenário','58108-020','Rua'),
(1072,'João Pessoa','Capitão Francisco Moura','Treze de Maio','58025-650','Rua'),
(1073,'João Pessoa','Capitão Francisco Pereira','Novais','58088-530','Avenida'),
(1074,'Campina Grande','Capitão João Alves de Lira','Prata','58101-280','Rua'),
(1075,'Campina Grande','Capitão João Alves de Lira','Bela Vista','58101-281','Rua'),
(1076,'Campina Grande','Capitão João de Sá','Centro','58100-450','Rua'),
(1077,'Campina Grande','Capitão João de Sá','Centro','58100-455','Travessa'),
(1078,'João Pessoa','Capitão João Freire','Torre','58040-740','Rua'),
(1079,'João Pessoa','Capitão João Freire','Expedicionários','58041-060','Rua'),
(1080,'Bayeux','Capitão João Paredes','São Bento','58305-190','Rua'),
(1081,'Bayeux','Capitão João Paredes','São Bento','58305-195','Vila'),
(1082,'Santa Rita','Capitão Joca Medeiros','Popular','58301-010','Rua'),
(1083,'Campina Grande','Capitão José Amâncio Barbosa','São José','58107-600','Rua'),
(1084,'João Pessoa','Capitão José Belo Diniz','Ernani Sátiro','58080-120','Rua'),
(1085,'João Pessoa','Capitão José Domingues Torres','Varadouro','58010-240','Rua'),
(1086,'João Pessoa','Capitão José Gomes da Silva','Jardim Cidade Universitária','58051-592','Rua'),
(1087,'Santa Rita','Capitão José Inácio','Popular','58301-530','Rua'),
(1088,'João Pessoa','Capitão José Pessoa','Jaguaribe','58015-170','Avenida'),
(1089,'João Pessoa','Capitão José Rodrigues do Ó','Mangabeira','58059-102','Rua'),
(1090,'Patos','Capitão Ló','Centro','58700-500','Rua'),
(1091,'Sousa','Capitão Manoel Gadelha','Centro','58800-300','Rua'),
(1092,'Patos','Capitão Manoel Gomes','Santo Antônio','58701-025','Rua'),
(1093,'Patos','Capitão Manoel Gomes','Santo Antônio','58701-023','Travessa'),
(1094,'Patos','Capitão Marinho','Santo Antônio','58701-033','Travessa'),
(1095,'João Pessoa','Capitão Matuzalem Serrano Navarro','Costa e Silva','58081-040','Rua'),
(1096,'João Pessoa','Capitão Natalício Evangelista dos Santos','José Américo de Almeida','58073-346','Rua'),
(1097,'João Pessoa','Capitão Otávio Ferreira Machado','Jaguaribe','58015-140','Rua'),
(1098,'Campina Grande','Capitão Pedro Francisco Macedo','Jardim Paulistano','58106-005','Rua'),
(1099,'João Pessoa','Capitão Pedro Galvão da Silva','Alto do Mateus','58090-490','Rua'),
(1100,'João Pessoa','Capitão Primo Cavalcanti de Paiva','Jardim Veneza','58084-150','Rua'),
(1101,'João Pessoa','Capitão Severino Cesarino da Nóbrega','Jardim Cidade Universitária','58051-220','Rua'),
(1102,'João Pessoa','Capixaba','Treze de Maio','58025-765','Vila'),
(1103,'João Pessoa','Carambolas','Valentina de Figueiredo','58066-148','Rua'),
(1104,'João Pessoa','Caramuru','Mandacaru','58027-430','Avenida'),
(1105,'Santa Rita','Caraná','Municípios','58303-285','Rua'),
(1106,'João Pessoa','Cardeal Jaime Câmara','Expedicionários','58040-670','Rua'),
(1107,'João Pessoa','Cardoso','Rangel','58070-082','Vila'),
(1108,'Campina Grande','Cardoso Palhano','Nações','58103-215','Rua'),
(1109,'João Pessoa','Cardoso Vieira','Varadouro','58010-420','Rua'),
(1110,'Campina Grande','Cardoso Vieira','Centro','58100-050','Rua'),
(1111,'Santa Rita','Cardoso Vieira','Centro','58300-070','Rua'),
(1112,'João Pessoa','Carlos Alberto Moura Filho','Treze de Maio','58025-738','Rua'),
(1113,'Campina Grande','Carlos Alberto Souza','Bodocongó','58109-155','Rua'),
(1114,'João Pessoa','Carlos Alverga','Manaíra','58038-020','Rua'),
(1115,'João Pessoa','Carlos André','Alto do Mateus','58090-750','Rua'),
(1116,'Campina Grande','Carlos Antônio Vieira','Bodocongó','58107-445','Rua'),
(1117,'João Pessoa','Carlos Barros','Miramar','58043-070','Rua'),
(1118,'João Pessoa','Carlos Bezerra Saldanha','Valentina de Figueiredo','58064-470','Rua'),
(1119,'João Pessoa','Carlos Borromeu de Vasconcelos','Cristo Redentor','58071-060','Rua'),
(1120,'João Pessoa','Carlos Borromeu Ribeiro','Alto do Mateus','58090-280','Rua'),
(1121,'Campina Grande','Carlos Chagas','São José','58107-670','Rua'),
(1122,'João Pessoa','Carlos Coelho','Treze de Maio','58025-230','Conjunto'),
(1123,'Santa Rita','Carlos D. Fernandes','Municípios','58303-160','Rua'),
(1124,'Patos','Carlos Dantas','Vitória','58706-220','Rua'),
(1125,'João Pessoa','Carlos de Paiva Leite','Rangel','58070-170','Rua'),
(1126,'João Pessoa','Carlos Dias Fernandes','Cristo Redentor','58071-730','Rua'),
(1127,'Santa Rita','Carlos Drumond de Andrade','Popular','58303-490','Rua'),
(1128,'Campina Grande','Carlos Ernesto de Melo','José Pinheiro','58104-005','Rua'),
(1129,'Campina Grande','Carlos Formiga Pereira','Bodocongó','58107-550','Rua'),
(1130,'João Pessoa','Carlos Freitas Lins','Valentina de Figueiredo','58063-530','Rua'),
(1131,'João Pessoa','Carlos Galhardo','Alto do Mateus','58090-740','Rua'),
(1132,'João Pessoa','Carlos Gomes','Expedicionários','58040-080','Rua'),
(1133,'Bayeux','Carlos Gomes','Imaculada','58309-070','Rua'),
(1134,'Campina Grande','Carlos Gomes','José Pinheiro','58104-067','Travessa'),
(1135,'Campina Grande','Carlos Gomes','José Pinheiro','58104-065','Rua'),
(1136,'Santa Rita','Carlos Gomes','Vila Tibiri','58300-610','Rua'),
(1137,'Santa Rita','Carlos Gomes','Popular','58303-525','Rua'),
(1138,'Sousa','Carlos Gomes','Guanabara','58801-200','Rua'),
(1139,'João Pessoa','Carlos Mariz Celane','Mangabeira','58056-475','Rua'),
(1140,'João Pessoa','Carlos Moura da Silva','Mangabeira','58057-115','Rua'),
(1141,'João Pessoa','Carlos Muniz Celani','Mangabeira','58056-552','Rua'),
(1142,'João Pessoa','Carlos Neves da Franca','Valentina de Figueiredo','58064-570','Rua'),
(1143,'João Pessoa','Carlos P. Filho','Jardim Cidade Universitária','58051-160','Rua'),
(1144,'João Pessoa','Carlos Pessoa','Roger','58020-050','Rua'),
(1145,'Sousa','Carlos Pires','São José','58804-200','Rua'),
(1146,'Sousa','Carlos Pires de Sá','Areia','58801-550','Rua'),
(1147,'João Pessoa','Carlos Ribeiro Prado','Ernesto Geisel','58075-100','Rua'),
(1148,'João Pessoa','Carlos Ulisses de Carvalho','Brisamar','58033-130','Rua'),
(1149,'Patos','Carlota César','Jardim Queiroz','58704-135','Travessa'),
(1150,'Patos','Carlota César','Jardim Queiroz','58704-130','Rua'),
(1151,'Campina Grande','Carmelita Silva','Cruzeiro','58106-389','Rua'),
(1152,'Campina Grande','Carmelita Silva Araújo','Bodocongó','58108-514','Rua'),
(1153,'João Pessoa','Carmelo Ruffo','Jaguaribe','58015-460','Rua'),
(1154,'João Pessoa','Carmem Coeli C. Moreira','Mangabeira','58057-455','Rua'),
(1155,'Campina Grande','Carmem de Abreu Silveira','Nova Brasília','58103-635','Rua'),
(1156,'Campina Grande','Carmem Lúcia Costa Paulino','Santa Rosa','58107-401','Rua'),
(1157,'João Pessoa','Carmem Miranda','Alto do Mateus','58090-000','Rua'),
(1158,'João Pessoa','Carmem Romero','Bessa','58036-020','Rua'),
(1159,'João Pessoa','Carmen Araújo Espínola','Altiplano Cabo Branco','58046-390','Rua'),
(1160,'Campina Grande','Carmen Miranda','Cruzeiro','58106-285','Rua'),
(1161,'João Pessoa','Carmo','Rangel','58070-205','Vila'),
(1162,'Santa Rita','Carneiro','Vila Tibiri','58300-750','Rua'),
(1163,'João Pessoa','Carneiro Campos','Ilha do Bispo','58011-440','Rua'),
(1164,'João Pessoa','Carneiro Campos','Ilha do Bispo','58011-443','Travessa'),
(1165,'Campina Grande','Carneiro da Cunha','Monte Santo','58102-070','Rua'),
(1166,'Campina Grande','Carneiro da Cunha','Monte Santo','58102-073','Travessa'),
(1167,'João Pessoa','Carneiro da Cunha','Torre','58040-240','Avenida'),
(1168,'João Pessoa','Carneiro da Cunha','Torre','58040-243','Avenida'),
(1169,'Bayeux','Carolina Machado','Tambay','58307-330','Rua'),
(1170,'João Pessoa','Carpinteiro João Benedito','Altiplano Cabo Branco','58047-040','Rua'),
(1171,'Santa Rita','Carrapateira','Municípios','58302-105','Rua'),
(1172,'João Pessoa','Carrazoni','Alto do Mateus','58091-010','Granja'),
(1173,'João Pessoa','Carreteiro João Simião Filho','Ernesto Geisel','58076-015','Rua'),
(1174,'João Pessoa','Carteiro Antônio Félix','Funcionários II','58078-555','Rua'),
(1175,'João Pessoa','Carteiro Dorgival Lopes da Silva','Alto do Mateus','58090-840','Rua'),
(1176,'João Pessoa','Carteiro Francisco Inácio do Rego Filho','Alto do Mateus','58090-570','Rua'),
(1177,'João Pessoa','Carteiro Francisco Marques','Treze de Maio','58025-160','Rua'),
(1178,'João Pessoa','Carteiro Francisco Romeu da Silva','Cristo Redentor','58070-610','Rua'),
(1179,'João Pessoa','Carteiro João Rodrigues de Sousa','Alto do Mateus','58090-564','Rua'),
(1180,'João Pessoa','Carteiro José Noberto Gomes','Alto do Mateus','58090-695','Rua'),
(1181,'João Pessoa','Carteiro Olívio Pontes','Água Fria','58053-020','Rua'),
(1182,'Campina Grande','Caruaru','Cruzeiro','58106-605','Rua'),
(1183,'João Pessoa','Carvalho','Estados','58030-043','Vila'),
(1184,'Campina Grande','Cassiano Pereira','Liberdade','58106-105','Rua'),
(1185,'João Pessoa','Cassimiro de Abreu','Brisamar','58033-330','Rua'),
(1186,'Campina Grande','Cassimiro de Abreu','José Pinheiro','58104-040','Rua'),
(1187,'Patos','Cassimiro Ricart','Belo Horizonte','58704-333','Travessa'),
(1188,'João Pessoa','Castelo Branco','Castelo Branco','58050-025','Travessa'),
(1189,'Santa Rita','Castelo Branco','Popular','58301-100','Rua'),
(1190,'Sousa','Castelo Branco','Jardim Brasília','58808-020','Rua'),
(1191,'Santa Rita','Castelo Branco','Popular','58301-375','Praça'),
(1192,'Campina Grande','Castro Alves','José Pinheiro','58104-163','Rua'),
(1193,'Campina Grande','Castro Alves','José Pinheiro','58104-165','Rua'),
(1194,'João Pessoa','Castro Alves','Funcionários','58087-140','Rua'),
(1195,'Bayeux','Castro Alves','Imaculada','58309-330','Rua'),
(1196,'Sousa','Castro Alves','Estação','58803-200','Rua'),
(1197,'João Pessoa','Castro Pinto','Cruz das Armas','58085-003','Travessa'),
(1198,'Campina Grande','Castro Pinto','Centenário','58107-725','Rua'),
(1199,'João Pessoa','Castro Pinto','Centro','58013-540','Praça'),
(1200,'Patos','Cateis','Jardim Magnólia','58705-600','Avenida'),
(1201,'João Pessoa','Catequista Maria José','Mangabeira','58055-370','Rua'),
(1202,'João Pessoa','Catequista Maria Marcina Almeida','Mangabeira','58057-254','Rua'),
(1203,'Santa Rita','Catolé do Rocha','Municípios','58302-085','Rua'),
(1204,'João Pessoa','Catolés','Valentina de Figueiredo','58066-127','Rua'),
(1205,'João Pessoa','Catulo da Paixão Cearense','Brisamar','58033-060','Rua'),
(1206,'Patos','Catumbi','Jardim Magnólia','58705-580','Avenida'),
(1207,'João Pessoa','Caturité','Torre','58040-420','Rua'),
(1208,'Campina Grande','Cavalcante','Santo Antônio','58103-353','Vila'),
(1209,'Campina Grande','Cavalcante Belo','Centro','58100-230','Rua'),
(1210,'João Pessoa','Caxias','Centro','58010-823','Galeria'),
(1211,'João Pessoa','Caxias','Centro','58010-824','Vila'),
(1212,'Campina Grande','Cazuza Barreto','Tambor','58105-195','Rua'),
(1213,'Campina Grande','Cazuza Precipício','Jardim Paulistano','58106-057','Rua'),
(1214,'João Pessoa','Ceará','Estados','58030-220','Avenida'),
(1215,'Campina Grande','Ceará','Monte Santo','58102-010','Rua'),
(1216,'Santa Rita','Ceará','Popular','58301-450','Rua'),
(1217,'Campina Grande','Ceci Ramos de Queiroz','Cruzeiro','58106-355','Rua'),
(1218,'Sousa','Cecília Garrido','Gato Preto','58802-120','Rua'),
(1219,'João Pessoa','Cecília Miranda','Jaguaribe','58015-130','Rua'),
(1220,'João Pessoa','Cecília Rodrigues Siqueira','Jardim Cidade Universitária','58051-830','Rua'),
(1221,'João Pessoa','Cecília Soares Albuquerque','Mangabeira','58056-216','Rua'),
(1222,'Campina Grande','Cecy Ramos Belo','Bodocongó','58108-210','Rua'),
(1223,'João Pessoa','Celerina Paiva','Mandacaru','58027-390','Rua'),
(1224,'Sousa','Celeste Santos','Alto do Cruzeiro','58806-120','Rua'),
(1225,'João Pessoa','Celestina Toscano Bastos Lisboa','Valentina de Figueiredo','58064-735','Rua'),
(1226,'Bayeux','Celestino Barbosa','Mutirão','58309-852','Rua'),
(1227,'Campina Grande','Celestino Bernardo','Santa Rosa','58107-300','Rua'),
(1228,'Campina Grande','Celestino Martins da Costa','Catolé','58104-720','Rua'),
(1229,'João Pessoa','Célia Rejane Jusselino de Almeida','Bessa','58036-393','Rua'),
(1230,'João Pessoa','Celina da Costa Machado Chaves','Altiplano Cabo Branco','58046-230','Rua'),
(1231,'Bayeux','Celina Miranda','Centro','58307-170','Rua'),
(1232,'Bayeux','Celina Miranda','Centro','58307-175','Travessa'),
(1233,'João Pessoa','Celina Novais','Cruz das Armas','58085-340','Rua'),
(1234,'Campina Grande','Celina Quirino','Cruzeiro','58106-350','Rua'),
(1235,'João Pessoa','Celina Soares de Azevedo','Jardim Cidade Universitária','58052-282','Rua'),
(1236,'João Pessoa','Celina Vitorino dos Santos','Mangabeira','58057-380','Rua'),
(1237,'João Pessoa','Celita Lira Portela','Valentina de Figueiredo','58063-308','Rua'),
(1238,'Campina Grande','Celsa Virgulino da Nóbrega','Cruzeiro','58106-305','Rua'),
(1239,'Campina Grande','Celso Cunha','Cruzeiro','58106-210','Rua'),
(1240,'João Pessoa','Celso Novais','Novais','58088-660','Rua'),
(1241,'João Pessoa','Centenário','Cruz das Armas','58085-300','Avenida'),
(1242,'João Pessoa','Central','Costa e Silva','58081-084','Rua'),
(1243,'Sousa','Central','Jardim Sorrilândia','58805-190','Avenida'),
(1244,'João Pessoa','Cepol','Ernani Sátiro','58080-730','Jardim'),
(1245,'Campina Grande','Céu Norte Borborema','Jeremias','58102-190','Rua'),
(1246,'Campina Grande','Cezarino B. de Oliveira','Nações','58103-155','Rua'),
(1247,'Campina Grande','Cherumbina Sales de Souza','Bodocongó','58107-436','Rua'),
(1248,'João Pessoa','Chesf','Distrito Industrial','58082-010','Avenida'),
(1249,'Bayeux','Chico Mendes','Mutirão','58309-646','Rua'),
(1250,'João Pessoa','Chile','Cristo Redentor','58070-612','Rua'),
(1251,'Campina Grande','Chile','Monte Castelo','58103-460','Rua'),
(1252,'Campina Grande','Cícera Diniz da Silva','Catolé','58104-620','Rua'),
(1253,'Campina Grande','Cícero Alves de Brito','Bodocongó','58107-426','Rua'),
(1254,'João Pessoa','Cícero Bento Sobrinho','Funcionários II','58079-673','Rua'),
(1255,'Patos','Cícero Bernardo','Maternidade','58701-455','Travessa'),
(1256,'Patos','Cícero Bernardo','Maternidade','58701-450','Rua'),
(1257,'João Pessoa','Cícero Bezerra','Mandacaru','58027-690','Rua'),
(1258,'Sousa','Cícero Cândido','Jardim Sorrilândia','58805-320','Rua'),
(1259,'Bayeux','Cícero Gade','Alto da Boa Vista','58308-500','Rua'),
(1260,'Campina Grande','Cícero Jacinto','Catolé','58104-550','Rua'),
(1261,'Patos','Cícero José de Sousa','Santo Antônio','58701-075','Travessa'),
(1262,'Patos','Cícero Marques','Vitória','58706-020','Rua'),
(1263,'João Pessoa','Cícero Meireles','Mangabeira','58055-535','Rua'),
(1264,'João Pessoa','Cícero Meireles','Varadouro','58010-148','Rua'),
(1265,'João Pessoa','Cícero Moura','Ilha do Bispo','58011-455','Travessa'),
(1266,'João Pessoa','Cícero Moura','Ilha do Bispo','58011-450','Rua'),
(1267,'Campina Grande','Cícero Paulino Alves','Nova Brasília','58103-630','Rua'),
(1268,'Campina Grande','Cícero Pereira de Farias','Cruzeiro','58106-663','Rua'),
(1269,'Sousa','Cícero Policarpo Furtado','Alto do Cruzeiro','58806-030','Rua'),
(1270,'João Pessoa','Cícero Valdivino Trajano','Funcionários II','58078-170','Rua'),
(1271,'João Pessoa','Cidade de Água Branca','Indústrias','58083-550','Rua'),
(1272,'João Pessoa','CIdade de Alhandra','Indústrias','58083-572','Rua'),
(1273,'João Pessoa','Cidade de Aparecida','Indústrias','58083-591','Rua'),
(1274,'João Pessoa','Cidade de Areia','Indústrias','58083-593','Rua'),
(1275,'João Pessoa','Cidade de Baía da Traição','Indústrias','58083-582','Rua'),
(1276,'João Pessoa','Cidade de Belém','Indústrias','58083-558','Rua'),
(1277,'João Pessoa','Cidade de Boa Ventura','Indústrias','58083-592','Rua'),
(1278,'João Pessoa','Cidade de Bom Jesus','Indústrias','58083-505','Rua'),
(1279,'João Pessoa','Cidade de Bom Sucesso','Indústrias','58083-597','Rua'),
(1280,'João Pessoa','Cidade de Borborema','Indústrias','58083-564','Rua'),
(1281,'João Pessoa','Cidade de Brejo do Cruz','Indústrias','58083-590','Rua'),
(1282,'Santa Rita','Cidade de Brieno','Municípios','58303-290','Rua'),
(1283,'João Pessoa','Cidade de Cabedelo','Indústrias','58083-562','Rua'),
(1284,'João Pessoa','Cidade de Campo de Santana','Indústrias','58083-545','Rua'),
(1285,'João Pessoa','Cidade de Catolé do Rocha','Indústrias','58083-599','Rua'),
(1286,'João Pessoa','Cidade de Conceição','Indústrias','58083-515','Rua'),
(1287,'João Pessoa','Cidade de Condado','Indústrias','58083-584','Rua'),
(1288,'João Pessoa','Cidade de Diamante','Indústrias','58083-587','Rua'),
(1289,'João Pessoa','Cidade de Fagundes','Indústrias','58083-554','Rua'),
(1290,'João Pessoa','Cidade de Gurinhém','Indústrias','58083-595','Rua'),
(1291,'João Pessoa','Cidade de Itabaiana','Indústrias','58083-530','Rua'),
(1292,'João Pessoa','Cidade de Jericó','Indústrias','58083-600','Avenida'),
(1293,'João Pessoa','Cidade de Manaíra','Indústrias','58083-574','Avenida'),
(1294,'João Pessoa','Cidade de Mari','Indústrias','58083-594','Rua'),
(1295,'João Pessoa','Cidade de Marizópolis','Indústrias','58083-566','Rua'),
(1296,'João Pessoa','Cidade de Monte Horebe','Indústrias','58083-510','Rua'),
(1297,'João Pessoa','Cidade de Nova Floresta','Indústrias','58083-576','Avenida'),
(1298,'João Pessoa','Cidade de Pedra Lavrada','Indústrias','58083-583','Rua'),
(1299,'João Pessoa','Cidade de Pedras de Fogo','Indústrias','58083-552','Rua'),
(1300,'João Pessoa','Cidade de Pirpirituba','Indústrias','58083-580','Rua'),
(1301,'João Pessoa','Cidade de Puxinanã','Indústrias','58083-588','Rua'),
(1302,'João Pessoa','Cidade de Salgado de São Félix','Indústrias','58083-570','Avenida'),
(1303,'João Pessoa','Cidade de Santa Cecília','Indústrias','58083-586','Rua'),
(1304,'João Pessoa','Cidade de Santa Helena','Indústrias','58083-556','Rua'),
(1305,'João Pessoa','Cidade de Santa Luzia','Indústrias','58083-585','Rua'),
(1306,'João Pessoa','Cidade de São Francisco','Indústrias','58083-535','Rua'),
(1307,'João Pessoa','Cidade de São José do Sabugi','Indústrias','58083-520','Avenida'),
(1308,'João Pessoa','Cidade de São Mamede','Indústrias','58083-589','Rua'),
(1309,'João Pessoa','Cidade de São Miguel de Taipu','Indústrias','58083-596','Rua'),
(1310,'João Pessoa','Cidade de São Paulo','Jardim Cidade Universitária','58052-670','Loteamento'),
(1311,'João Pessoa','Cidade de Várzea','Indústrias','58083-575','Travessa'),
(1312,'João Pessoa','Cidade do Conde','Indústrias','58083-559','Travessa'),
(1313,'João Pessoa','Cidade Padre Zé','Treze de Maio','58025-590','Conjunto'),
(1314,'João Pessoa','Cidade Recreio Cabo Branco','Altiplano Cabo Branco','58046-420','Loteamento'),
(1315,'João Pessoa','Cidade Redenção','Cristo Redentor','58071-340','Loteamento'),
(1316,'João Pessoa','Cilaio Ribeiro','Funcionários II','58079-023','Rua'),
(1317,'Sousa','Cilinha Gadelha','Areia','58801-580','Rua'),
(1318,'João Pessoa','Cimepar','Ilha do Bispo','58011-293','Vila'),
(1319,'Campina Grande','Cinco','Mirante','58104-326','Avenida'),
(1320,'João Pessoa','Cinco de Agosto','Varadouro','58010-500','Rua'),
(1321,'Patos','Cinco de Agosto','Belo Horizonte','58704-405','Travessa'),
(1322,'Patos','Cinco de Agosto','Belo Horizonte','58704-400','Rua'),
(1323,'Bayeux','Cinco de Agosto','Centro','58307-050','Rua'),
(1324,'Campina Grande','Cinco de Agosto','Centro','58100-420','Travessa'),
(1325,'Santa Rita','Cinco de Agosto','Municípios','58303-380','Rua'),
(1326,'João Pessoa','Cinco Irmãos','Cruz das Armas','58085-435','Vila'),
(1327,'João Pessoa','Cinep','Distrito Industrial','58082-015','Rua'),
(1328,'João Pessoa','Cipriano Galvão','Jaguaribe','58015-720','Rua'),
(1329,'João Pessoa','Cirilo Cordeiro','Mangabeira','58055-715','Rua'),
(1330,'Campina Grande','Cirilo Rodrigues da Silva','Bodocongó','58109-631','Rua'),
(1331,'Campina Grande','Cirilo Rodrigues de Araújo','Bodocongó','58107-447','Rua'),
(1332,'João Pessoa','Ciro Troccoli','José Américo de Almeida','58073-172','Rua'),
(1333,'João Pessoa','Clara Camarão','Jardim Veneza','58084-040','Rua'),
(1334,'João Pessoa','Clarice Justa','Torre','58040-070','Rua'),
(1335,'Sousa','Clarice Pires de Sá','Jardim Sorrilândia','58805-020','Rua'),
(1336,'Campina Grande','Claudino Cézar de Castro','Bodocongó','58109-743','Rua'),
(1337,'Campina Grande','Claudino Colaço','Catolé','58104-640','Rua'),
(1338,'Campina Grande','Claudino Gabino de Oliveira','Bodocongó','58109-660','Rua'),
(1339,'Campina Grande','Claudino Gonçalves Oliveira','Liberdade','58105-325','Rua'),
(1340,'João Pessoa','Claudino Pereira','Brisamar','58034-250','Rua'),
(1341,'Campina Grande','Cláudio Aires da Silva','Nova Brasília','58103-545','Rua'),
(1342,'João Pessoa','Cláudio Batista da Silva','Ernesto Geisel','58075-439','Rua'),
(1343,'Campina Grande','Cláudio Bezerra de Lima','Bodocongó','58108-518','Rua'),
(1344,'Campina Grande','Cláudio C. de C. Passos','Bodocongó','58109-773','Rua'),
(1345,'Campina Grande','Cláudio da Costa Barroso','Catingueira','58106-473','Rua'),
(1346,'João Pessoa','Cláudio de Alcântara','Funcionários II','58079-080','Rua'),
(1347,'João Pessoa','Cláudio de Paiva Leite','Manaíra','58038-610','Conjunto'),
(1348,'João Pessoa','Cláudio de Santana','José Américo de Almeida','58073-493','Rua'),
(1349,'Campina Grande','Cláudio Leite Andrade','Cruzeiro','58106-387','Rua'),
(1350,'João Pessoa','Cláudio Porciúncula Pereira','Água Fria','58053-230','Rua'),
(1351,'João Pessoa','Cleide Veronesi','Jardim Cidade Universitária','58051-670','Praça'),
(1352,'João Pessoa','Clemente Rosas','Torre','58040-170','Rua'),
(1353,'João Pessoa','Clementina Lindoso','Altiplano Cabo Branco','58046-460','Rua'),
(1354,'Campina Grande','Clementino Cândido Fernandes','Bodocongó','58109-713','Rua'),
(1355,'Campina Grande','Clementino Procópio','Centro','58101-011','Praça'),
(1356,'Campina Grande','Clementino Procópio','Centro','58101-010','Praça'),
(1357,'Campina Grande','Clementino Siqueira','Alto Branco','58103-010','Rua'),
(1358,'João Pessoa','Clênio Batista dos Anjos','Ernani Sátiro','58080-700','Rua'),
(1359,'João Pessoa','Cleonice de Oliveira Pinto','José Américo de Almeida','58073-487','Rua'),
(1360,'João Pessoa','Clerot','Alto do Mateus','58091-130','Loteamento'),
(1361,'João Pessoa','Cleudianor Ferreira da Silva','Água Fria','58053-124','Rua'),
(1362,'Campina Grande','Cleudo de Lima Nascimento','Bodocongó','58108-331','Rua'),
(1363,'Campina Grande','Cleudo Leite do Nascimento','Bodocongó','58108-157','Rua'),
(1364,'Campina Grande','Cleyton Ismael','Alto Branco','58102-578','Rua'),
(1365,'João Pessoa','Clidenor Mário da Silva','Alto do Mateus','58090-410','Rua'),
(1366,'João Pessoa','Clodoaldo Barbosa Santana','Mangabeira','58055-400','Rua'),
(1367,'Sousa','Clotário de Paiva Gadelha','Gato Preto','58802-190','Rua'),
(1368,'Sousa','Clotário de Paiva Gadelha','Jardim Brasília','58808-060','Avenida'),
(1369,'João Pessoa','Clotilde Rocha Cabral','Bessa','58036-045','Rua'),
(1370,'João Pessoa','Clotilde Torres','Alto do Mateus','58090-240','Rua'),
(1371,'João Pessoa','Clotilde Torres','Tambauzinho','58042-280','Rua'),
(1372,'Campina Grande','Clóvis A. B. de Queiroz','Jardim Paulistano','58106-043','Rua'),
(1373,'João Pessoa','Clovis da Costa Gomes','Ernesto Geisel','58075-403','Rua'),
(1374,'João Pessoa','Clóvis Nascimento de Siqueira Arcoverde','Altiplano Cabo Branco','58046-262','Rua'),
(1375,'João Pessoa','Clóvis Santana do Rosário','Cristo Redentor','58071-686','Rua'),
(1376,'Campina Grande','Coelho Lisboa','José Pinheiro','58104-205','Rua'),
(1377,'João Pessoa','Coelho Lisboa','Jaguaribe','58015-630','Avenida'),
(1378,'Santa Rita','Coelho Neto','Municípios','58303-295','Rua'),
(1379,'João Pessoa','Coelho Paiva','Mandacaru','58027-180','Rua'),
(1380,'João Pessoa','Colibris','Água Fria','58053-200','Rua'),
(1381,'João Pessoa','Colina das Mansões','Jardim Cidade Universitária','58052-790','Loteamento'),
(1382,'Campina Grande','Colômbia','Santa Rosa','58107-140','Rua'),
(1383,'João Pessoa','Comandante de Severino Gonçalves de Almeida','Mangabeira','58058-829','Rua'),
(1384,'João Pessoa','Comandante Matos Cardoso','Castelo Branco','58050-120','Avenida'),
(1385,'João Pessoa','Comendador João Vilhena de Carvalho','Altiplano Cabo Branco','58046-165','Rua'),
(1386,'João Pessoa','Comendador José Augustus','Mandacaru','58027-272','Rua'),
(1387,'João Pessoa','Comendador Maribondo','Funcionários','58087-350','Rua'),
(1388,'João Pessoa','Comendador Santos Coelho','Cruz das Armas','58085-270','Rua'),
(1389,'João Pessoa','Comerciante Alfredo Ferreira da Rocha','Mangabeira','58055-540','Rua'),
(1390,'João Pessoa','Comerciante Alfredo Ferreira da Rocha','Mangabeira','58055-541','Rua'),
(1391,'João Pessoa','Comerciante Antônio de Souza Lima','Mangabeira','58055-060','Rua'),
(1392,'João Pessoa','Comerciante Antonio Francisco da Silva','Jardim Veneza','58084-023','Rua'),
(1393,'João Pessoa','Comerciante Antônio Joaquim da Silva','Mangabeira','58056-090','Rua'),
(1394,'João Pessoa','Comerciante Antônio Patrício Leite','Mangabeira','58055-220','Rua'),
(1395,'João Pessoa','Comerciante Antônio Virgínio Cabral','José Américo de Almeida','58073-360','Rua'),
(1396,'João Pessoa','Comerciante Aristides Costa','Jardim Cidade Universitária','58052-240','Rua'),
(1397,'João Pessoa','Comerciante Arnaud Lopes Bezerra','Valentina de Figueiredo','58063-690','Rua'),
(1398,'João Pessoa','Comerciante Carlos Antônio dos S. Melo','Mangabeira','58057-133','Rua'),
(1399,'João Pessoa','Comerciante Conrado Jerônimo Leite','José Américo de Almeida','58073-215','Rua'),
(1400,'João Pessoa','Comerciante de Américo Rodrigues França','Água Fria','58053-004','Rua'),
(1401,'João Pessoa','Comerciante Ednaldo Paiva de Araújo','Mangabeira','58057-546','Rua'),
(1402,'João Pessoa','Comerciante Félix Cahino','Valentina de Figueiredo','58064-727','Rua'),
(1403,'João Pessoa','Comerciante Francisco Inácio da Silva','Bessa','58036-365','Rua'),
(1404,'João Pessoa','Comerciante Jaime Tavares de Melo','Manaíra','58038-570','Rua'),
(1405,'João Pessoa','Comerciante João da Mata Lucena','Ernesto Geisel','58076-040','Rua'),
(1406,'João Pessoa','Comerciante João Francisco de Souza','Jardim Cidade Universitária','58052-152','Rua'),
(1407,'João Pessoa','Comerciante João Matias Guedes','Ernesto Geisel','58076-160','Rua'),
(1408,'João Pessoa','Comerciante João Ribeiro de Lima','Mangabeira','58057-034','Rua'),
(1409,'João Pessoa','Comerciante João Rodrigues de Lima','Mangabeira','58056-540','Rua'),
(1410,'João Pessoa','Comerciante João Venerando Lima','Mangabeira','58056-480','Rua'),
(1411,'João Pessoa','Comerciante Jorge Marques Bezerra','Mangabeira','58055-180','Rua'),
(1412,'João Pessoa','Comerciante José Antônio de Souza','Novais','58088-680','Rua'),
(1413,'João Pessoa','Comerciante José Augusto Trindade','Mandacaru','58027-230','Rua'),
(1414,'João Pessoa','Comerciante José Bezerra de Pontes','Cristo Redentor','58071-370','Rua'),
(1415,'João Pessoa','Comerciante José de Santana','Valentina de Figueiredo','58063-450','Rua'),
(1416,'João Pessoa','Comerciante José Elizeu de Souza','Funcionários II','58079-660','Rua'),
(1417,'João Pessoa','Comerciante José Florentino de Andrade','Jardim Cidade Universitária','58052-205','Rua'),
(1418,'João Pessoa','Comerciante José Gomes dos Santos','Altiplano Cabo Branco','58047-020','Rua'),
(1419,'João Pessoa','Comerciante José Joaquim da Cruz','Valentina de Figueiredo','58063-540','Rua'),
(1420,'João Pessoa','Comerciante José Miguel Neto','Jardim Cidade Universitária','58052-215','Rua'),
(1421,'João Pessoa','Comerciante José Miranda de Araújo','Bessa','58036-112','Rua'),
(1422,'João Pessoa','Comerciante Manoel B. Pereira','Jardim Cidade Universitária','58052-154','Rua'),
(1423,'João Pessoa','Comerciante Manoel Laurindo','Valentina de Figueiredo','58064-610','Rua'),
(1424,'João Pessoa','Comerciante Manoel Pires Bezerra','Mangabeira','58057-340','Rua'),
(1425,'João Pessoa','Comerciante Manoel Pitombeira','Funcionários II','58078-460','Rua'),
(1426,'João Pessoa','Comerciante Marilene dos Santos Marinho Silva','Jardim Veneza','58084-025','Rua'),
(1427,'João Pessoa','Comerciante Pedro Guimarães Leite','Funcionários II','58079-460','Rua'),
(1428,'João Pessoa','Comerciante Pedro Joaquim de Almeida','Mangabeira','58055-290','Rua'),
(1429,'João Pessoa','Comerciante Severino Barbosa de Souza','Ernani Sátiro','58080-820','Rua'),
(1430,'João Pessoa','Comerciante Severino Carneiro dos Santos','Ernesto Geisel','58077-250','Rua'),
(1431,'João Pessoa','Comerciante Severino Freire','Valentina de Figueiredo','58063-370','Rua'),
(1432,'João Pessoa','Comerciante Severino Toscano de Brito','Jardim Cidade Universitária','58051-010','Rua'),
(1433,'João Pessoa','Compositor Agustim Lara','Cristo Redentor','58071-141','Rua'),
(1434,'João Pessoa','Compositor Agustim Lara','Cristo Redentor','58070-431','Rua'),
(1435,'João Pessoa','Compositor Benedito Lacerda','Jaguaribe','58015-780','Rua'),
(1436,'João Pessoa','Compositor Fernando Lobo','Alto do Mateus','58090-610','Rua'),
(1437,'João Pessoa','Compositor Haroldo Lobo','Alto do Mateus','58090-620','Rua'),
(1438,'Bayeux','Compositor Luiz Gonzaga','Mutirão','58309-688','Rua'),
(1439,'Campina Grande','Compositor Noel Rosa','Bodocongó','58108-223','Rua'),
(1440,'Campina Grande','Compositor Rosil Cavalcante','Bodocongó','58109-705','Rua'),
(1441,'João Pessoa','Compositor Rosil Cavalcanti','Jardim Planalto','58088-000','Rua'),
(1442,'João Pessoa','Comunitário Severino Gonçalves de Almeida','Mangabeira','58055-660','Rua'),
(1443,'João Pessoa','Conceição','Jaguaribe','58015-250','Avenida'),
(1444,'Santa Rita','Conceição','Municípios','58302-380','Rua'),
(1445,'Campina Grande','Conceição B. Santiago','Bodocongó','58108-430','Rua'),
(1446,'João Pessoa','Conceição Cabral','Roger','58020-210','Rua'),
(1447,'João Pessoa','Conceição Cabral','Roger','58020-215','Travessa'),
(1448,'Santa Rita','Conde','Municípios','58302-220','Rua'),
(1449,'João Pessoa','Conde Bagnoli','Mandacaru','58027-500','Rua'),
(1450,'Campina Grande','Conde D''Eu','Monte Santo','58102-027','Travessa'),
(1451,'Campina Grande','Conde D''Eu','Monte Santo','58102-025','Rua'),
(1452,'Campina Grande','Conde do Bonfim','Palmeira','58102-363','Rua'),
(1453,'Campina Grande','Conde Monte Cristo','Jeremias','58102-120','Rua'),
(1454,'Campina Grande','Conde Monte Cristo','Jeremias','58102-122','Travessa'),
(1455,'Sousa','Cônego Bernardino Vieira','Centro','58800-350','Rua'),
(1456,'João Pessoa','Cônego Bernardo','Roger','58020-330','Rua'),
(1457,'Patos','Cônego Bernardo','Centro','58700-570','Rua'),
(1458,'João Pessoa','Cônego Francisco Lima','Castelo Branco','58050-690','Rua'),
(1459,'Campina Grande','Cônego João Borges','Jardim Quarenta','58107-020','Rua'),
(1460,'João Pessoa','Cônego João de Deus','Castelo Branco','58050-360','Rua'),
(1461,'Sousa','Cônego José Neves','Centro','58800-190','Rua'),
(1462,'Sousa','Cônego José Viana','Estação','58803-160','Rua'),
(1463,'João Pessoa','Cônego Luiz Gonzaga de Oliveira','Estados','58028-210','Rua'),
(1464,'João Pessoa','Cônego Mathias Freire','Torre','58040-130','Avenida'),
(1465,'João Pessoa','Cônego Nicodemos Neves','Estados','58030-050','Rua'),
(1466,'Sousa','Cônego Oriel','Jardim Brasília','58808-240','Rua'),
(1467,'Campina Grande','Cônego Pequeno','Bela Vista','58108-663','1ª Travessa'),
(1468,'Campina Grande','Cônego Pequeno','Bela Vista','58101-343','Rua'),
(1469,'Campina Grande','Cônego Pequeno','Bela Vista','58101-345','2ª Travessa'),
(1470,'Patos','Cônego Raul Lopes de Souza','Maternidade','58701-430','Rua'),
(1471,'João Pessoa','Cônego Rui Vieira','Miramar','58043-395','Rua'),
(1472,'João Pessoa','Cônego Vicente Ferrer','Mandacaru','58027-005','Rua'),
(1473,'João Pessoa','Cônego Vicente Pimentel','Rangel','58070-030','Rua'),
(1474,'Campina Grande','Confederação Suíça','Nações','58103-130','Avenida'),
(1475,'Campina Grande','Congonhas','Cidades','58107-223','Rua'),
(1476,'João Pessoa','Conselheiro Antonio Pereira dos Santos','Mandacaru','58027-132','Rua'),
(1477,'Campina Grande','Conselheiro Eufrasino Barbosa Pontes','Centro','58100-150','Rua'),
(1478,'João Pessoa','Conselheiro Henrique','Centro','58010-690','Rua'),
(1479,'Campina Grande','Conselheiro Joaquim Barbosa Silva','Catolé','58104-545','Rua'),
(1480,'João Pessoa','Conselheiro José Braz do Rego','Altiplano Cabo Branco','58046-740','Rua'),
(1481,'João Pessoa','Conselheiro Júlio da Silva Coutinho','Mandacaru','58027-100','Rua'),
(1482,'João Pessoa','Conselheiro Odilon do Egito','Torre','58040-630','Rua'),
(1483,'Campina Grande','Conselheiro Paulo Araújo Soares','Alto Branco','58103-035','Rua'),
(1484,'João Pessoa','Conselheiro Paulo de Assis Soares','Bessa','58037-620','Rua'),
(1485,'Campina Grande','Constância Francisca Urtiga','Alto Branco','58103-008','Rua'),
(1486,'João Pessoa','Constantino Pereira de Lima','José Américo de Almeida','58073-318','Rua'),
(1487,'João Pessoa','Construtor Humberto Ruffo','Manaíra','58038-519','Rua'),
(1488,'Campina Grande','Construtor João Gaudino','Vila Cabral','58104-336','Rua'),
(1489,'João Pessoa','Coqueiral','Altiplano Cabo Branco','58046-450','Loteamento'),
(1490,'Campina Grande','Cora Palhano','Nações','58103-220','Rua'),
(1491,'Campina Grande','Coração de Jesus','Cruzeiro','58106-673','Rua'),
(1492,'João Pessoa','Coração de Jesus','Tambaú','58039-070','Rua'),
(1493,'João Pessoa','Corálio Soares de Oliveira','Centro','58013-260','Rua'),
(1494,'João Pessoa','Cordeiro Sênior','Roger','58020-020','Rua'),
(1495,'João Pessoa','Cordélia Velloso Frade','Jardim Cidade Universitária','58052-430','Rua'),
(1496,'Campina Grande','Córdula F. da Nóbrega','Catingueira','58106-700','Rua'),
(1497,'Campina Grande','Coremas','Catolé','58104-513','Rua'),
(1498,'João Pessoa','Coremas','Centro','58013-430','Avenida'),
(1499,'João Pessoa','Coremas','Centro','58013-432','Vila'),
(1500,'Santa Rita','Coremas','Municípios','58302-110','Rua'),
(1501,'Campina Grande','Coremas I','Catolé','58104-515','Travessa'),
(1502,'Campina Grande','Coremas II','Catolé','58104-753','Travessa'),
(1503,'João Pessoa','Corinta Rosas','Torre','58040-190','Rua'),
(1504,'João Pessoa','Coriolando Coutinho','Castelo Branco','58050-015','Vila'),
(1505,'Campina Grande','Cornélio Jacinto da Silva','Bodocongó','58108-425','Rua'),
(1506,'João Pessoa','Coronel Ademar Naziazene','José Américo de Almeida','58073-477','Rua'),
(1507,'João Pessoa','Coronel Adolfo Massa','Novais','58088-620','Avenida'),
(1508,'Campina Grande','Coronel Américo Porto','Alto Branco','58102-558','Rua'),
(1509,'Sousa','Coronel André Avelino','Centro','58800-530','Rua'),
(1510,'Campina Grande','Coronel Aníbal Fernandes','Cruzeiro','58106-345','Rua'),
(1511,'Campina Grande','Coronel Aníbal Ferreira','Bodocongó','58108-140','Rua'),
(1512,'João Pessoa','Coronel Antônio Correia Brasil','Ernani Sátiro','58080-040','Rua'),
(1513,'João Pessoa','Coronel Antônio de Farias','José Américo de Almeida','58073-060','Rua'),
(1514,'João Pessoa','Coronel Antônio Ferreira','Manaíra','58038-590','Rua'),
(1515,'Campina Grande','Coronel Antônio Pessoa','Centro','58101-040','Praça'),
(1516,'João Pessoa','Coronel Antônio Pessoa','Tambiá','58020-520','Praça'),
(1517,'Campina Grande','Coronel Antônio Rodembucer','Cruzeiro','58106-375','Rua'),
(1518,'Sousa','Coronel Antônio Soares','Maria de Lourdes Sarmento Meira','58802-670','Rua'),
(1519,'Sousa','Coronel Antônio Vieira','Gato Preto','58802-050','Rua'),
(1520,'João Pessoa','Coronel Aristarco Pessoa','Jaguaribe','58015-790','Rua'),
(1521,'João Pessoa','Coronel Artur Américo Cantalice','Jardim Cidade Universitária','58051-100','Rua'),
(1522,'Sousa','Coronel Augusto Braga','Alto Capanema','58803-660','Rua'),
(1523,'João Pessoa','Coronel Augusto Fernandes Maia','José Américo de Almeida','58073-000','Rua'),
(1524,'Sousa','Coronel Augusto Rocha','Estação','58803-430','Rua'),
(1525,'Santa Rita','Coronel Aureliano','Popular','58301-085','Rua'),
(1526,'João Pessoa','Coronel Barata','Treze de Maio','58025-300','Rua'),
(1527,'João Pessoa','Coronel Benevenuto Gonçalves da Costa','Mangabeira','58056-020','Rua'),
(1528,'João Pessoa','Coronel Bento I','Ilha do Bispo','58011-420','Rua'),
(1529,'João Pessoa','Coronel Bento II','Ilha do Bispo','58011-422','Rua'),
(1530,'João Pessoa','Coronel Caetano Júlio','Mangabeira','58056-030','Rua'),
(1531,'João Pessoa','Coronel Calixto','Mangabeira','58059-000','Avenida'),
(1532,'Campina Grande','Coronel Dias Novo','Nova Brasília','58103-540','Rua'),
(1533,'Santa Rita','Coronel Domiciano','Centro','58300-170','Rua'),
(1534,'João Pessoa','Coronel Ednaldo Tavares Rufino','Funcionários II','58079-580','Rua'),
(1535,'João Pessoa','Coronel Eduardo Costa','Ernesto Geisel','58075-250','Rua'),
(1536,'João Pessoa','Coronel Eduardo Prado','Ernesto Geisel','58075-530','Rua'),
(1537,'João Pessoa','Coronel Elias Fernandes','Alto do Mateus','58090-560','Rua'),
(1538,'João Pessoa','Coronel Elísio Sobreira','Jaguaribe','58015-230','Rua'),
(1539,'João Pessoa','Coronel Estevão D''Ávila Lins','Cruz das Armas','58085-010','Rua'),
(1540,'Campina Grande','Coronel Eufrásio Câmara','Monte Santo','58102-050','Rua'),
(1541,'João Pessoa','Coronel Francisco Pequeno de Souza','Mangabeira','58057-256','Rua'),
(1542,'Campina Grande','Coronel Honorato Costa Agra','Catolé','58105-148','Rua'),
(1543,'Sousa','Coronel Isidro Rocha','Estação','58803-500','Rua'),
(1544,'Sousa','Coronel Isidro Rocha','Jardim Sorrilândia','58805-225','Travessa'),
(1545,'Sousa','Coronel João Alvino Gomes de Sá','Centro','58800-030','Rua'),
(1546,'João Pessoa','Coronel João Augusto de Lima','Ernesto Geisel','58075-470','Rua'),
(1547,'João Pessoa','Coronel João Costa e Silva','Ernani Sátiro','58080-410','Rua'),
(1548,'Campina Grande','Coronel João da Costa Silva','Bela Vista','58108-705','Rua'),
(1549,'Campina Grande','Coronel João Figueiredo','Bodocongó','58108-143','Rua'),
(1550,'João Pessoa','Coronel João Gadelha de Melo','Funcionários II','58078-200','Rua'),
(1551,'Bayeux','Coronel João Gadelha Melo','Tambay','58307-620','Rua'),
(1552,'Campina Grande','Coronel João Lourenço Porto','Centro','58100-620','Rua'),
(1553,'João Pessoa','Coronel Joaquim Pereira dos Santos','Valentina de Figueiredo','58064-400','Rua'),
(1554,'João Pessoa','Coronel Joca Velho','Alto do Mateus','58090-220','Rua'),
(1555,'Campina Grande','Coronel José André','Centro','58101-220','Rua'),
(1556,'Campina Grande','Coronel José Carlos F. Oliveira','Bodocongó','58107-562','Rua'),
(1557,'João Pessoa','Coronel José Cesarino da Nóbrega','Jardim Cidade Universitária','58051-130','Rua'),
(1558,'João Pessoa','Coronel José Costa','Ernesto Geisel','58075-120','Rua'),
(1559,'João Pessoa','Coronel José Cristo','Treze de Maio','58025-400','Rua'),
(1560,'Sousa','Coronel José Elias','Centro','58800-020','Rua'),
(1561,'Sousa','Coronel José Gomes de Sá','Centro','58800-055','Travessa'),
(1562,'Sousa','Coronel José Gomes de Sá','Centro','58800-050','Rua'),
(1563,'João Pessoa','Coronel José Gomes de Sá Filho','Bessa','58037-580','Rua'),
(1564,'João Pessoa','Coronel José Maurício da Costa','Brisamar','58033-220','Avenida'),
(1565,'Campina Grande','Coronel José Vicente','Bela Vista','58108-645','Rua'),
(1566,'Sousa','Coronel José Vicente','Centro','58800-005','Rua'),
(1567,'João Pessoa','Coronel Júlio de Souza Cousseior','Miramar','58032-030','Rua'),
(1568,'Campina Grande','Coronel Juvino Nepomuceno','Mirante','58104-275','Rua'),
(1569,'Campina Grande','Coronel Lindolfo Albuquerque','Bodocongó','58108-480','Rua'),
(1570,'Bayeux','Coronel Lira','Imaculada','58309-060','Rua'),
(1571,'Bayeux','Coronel Lira','Centro','58307-100','Rua'),
(1572,'Bayeux','Coronel Lira I','Imaculada','58309-470','Travessa'),
(1573,'Bayeux','Coronel Lira II','Imaculada','58309-120','Travessa'),
(1574,'João Pessoa','Coronel Luiz Inácio','Cruz das Armas','58085-170','Rua'),
(1575,'João Pessoa','Coronel Manoel Benício','Castelo Branco','58050-530','Rua'),
(1576,'João Pessoa','Coronel Manoel Henrique Sá Filho','Ipês','58028-070','Rua'),
(1577,'Sousa','Coronel Manoel Isidro Rocha','Jardim Sorrilândia','58805-220','Rua'),
(1578,'João Pessoa','Coronel Martinho da Mota Silveira','Bessa','58037-420','Rua'),
(1579,'João Pessoa','Coronel Miguel Satyro','Cabo Branco','58045-110','Rua'),
(1580,'Patos','Coronel Miguel Sátyro','Centro','58700-530','Rua'),
(1581,'Sousa','Coronel Nestor José Sarmento','Estreito','58802-810','Rua'),
(1582,'Santa Rita','Coronel Oswaldo Pio da Rocha','Popular','58301-385','Rua'),
(1583,'Sousa','Coronel Otacílio Afonso de Sousa','Gato Preto','58802-035','Travessa'),
(1584,'João Pessoa','Coronel Otto Feio da Silveira','Brisamar','58031-010','Rua'),
(1585,'João Pessoa','Coronel Otton Nunes da Silva','Bessa','58036-442','Rua'),
(1586,'João Pessoa','Coronel Pedro Gonzaga de Lima','Miramar','58032-230','Rua'),
(1587,'João Pessoa','Coronel Pedro Gonzaga de Lima','Mangabeira','58058-835','Rua'),
(1588,'Campina Grande','Coronel Salvino Figueiredo','Centro','58100-650','Rua'),
(1589,'João Pessoa','Coronel Sérgio Dantas','Jaguaribe','58015-610','Rua'),
(1590,'Campina Grande','Coronel Severino Alves da Silva','Monte Santo','58102-003','Rua'),
(1591,'João Pessoa','Coronel Severino Lucena','Manaíra','58038-160','Rua'),
(1592,'João Pessoa','Coronel Souza Lemos','Miramar','58043-190','Rua'),
(1593,'João Pessoa','Coronel Vicente Jansen','Costa e Silva','58081-210','Rua'),
(1594,'Campina Grande','Coronel Wilson Vasconcelos','Cruzeiro','58106-630','Rua'),
(1595,'João Pessoa','Corretor João de Freitas Feitosa','Estados','58030-250','Rua'),
(1596,'Santa Rita','Cosma Lopes Dias','Popular','58301-600','Rua'),
(1597,'João Pessoa','Costa do Sol','Ponta do Seixas','58045-505','Via Litoranea'),
(1598,'João Pessoa','Costa e Silva','Costa e Silva','58081-168','Rua'),
(1599,'Patos','Costa Palmeira','Belo Horizonte','58704-010','Rua'),
(1600,'Campina Grande','Crato','Bodocongó','58108-308','Rua'),
(1601,'João Pessoa','Creusa Campos de Vasconcelos','Mangabeira','58057-370','Rua'),
(1602,'João Pessoa','Creuza Calixto Oliveira','Ernesto Geisel','58075-687','Rua'),
(1603,'João Pessoa','Creuza da Silva Gomes','Ernesto Geisel','58075-641','Rua'),
(1604,'Campina Grande','Crisélida Maria Vieira Souto','Cruzeiro','58106-618','Rua'),
(1605,'Campina Grande','Crispiniano Nepomuceno','Centenário','58108-075','Rua'),
(1606,'Campina Grande','Cristiano Palmeira','Palmeira','58102-325','Rua'),
(1607,'Campina Grande','Cristiano Palmeira','Palmeira','58102-327','Travessa'),
(1608,'Campina Grande','Cristina Procópio da Silva','Catolé','58104-595','Rua'),
(1609,'Campina Grande','Cristino Colaço','Catolé','58104-563','Rua'),
(1610,'João Pessoa','Cristo Redentor','Cristo Redentor','58070-395','Granja'),
(1611,'João Pessoa','Cristovam Lintz','Roger','58020-180','Rua'),
(1612,'Campina Grande','Cristóvão Colombo','Centro','58100-400','Rua'),
(1613,'João Pessoa','Cristóvão Colombo','Treze de Maio','58025-640','Rua'),
(1614,'Campina Grande','Cristóvão de Albuquerque','Bodocongó','58108-504','Rua'),
(1615,'Sousa','Crizeuda Gadelha','Alto Capanema','58803-640','Rua'),
(1616,'João Pessoa','Cromácio de Souza Arnaud','Cristo Redentor','58070-230','Rua'),
(1617,'João Pessoa','Cruz Cordeiro','Varadouro','58010-120','Avenida'),
(1618,'João Pessoa','Cruz das Armas','Funcionários','58087-000','Avenida'),
(1619,'João Pessoa','Cruz das Armas','Cruz das Armas','58085-000','Avenida'),
(1620,'Santa Rita','Cruz do Espírito Santo','Municípios','58302-115','Rua'),
(1621,'Patos','Cruzeiro da Paz','Centro','58700-123','Travessa'),
(1622,'João Pessoa','Cruzeiro do Sul','Cruz das Armas','58085-630','Avenida'),
(1623,'Campina Grande','Cuba','Santa Rosa','58107-143','Rua'),
(1624,'Santa Rita','Cubati','Municípios','58302-125','Rua'),
(1625,'João Pessoa','Cuiá','Valentina de Figueiredo','58063-002','Fazenda'),
(1626,'João Pessoa','Cuiabá','Funcionários II','58078-582','Rua'),
(1627,'Campina Grande','Cuiabá','Bodocongó','58108-501','Rua'),
(1628,'Santa Rita','Cuité','Municípios','58302-045','Rua'),
(1629,'Campina Grande','Curitiba','Cruzeiro','58106-553','Rua'),
(1630,'João Pessoa','Curitiba','Funcionários II','58078-552','Rua'),
(1631,'João Pessoa','Custódio Domingos dos Santos','Brisamar','58033-370','Rua'),
(1632,'Campina Grande','Cutique Loureiro','Bodocongó','58106-552','Rua'),
(1633,'João Pessoa','da Abolição','Treze de Maio','58025-530','Rua'),
(1634,'João Pessoa','da Ação','Indústrias','58083-000','Rua'),
(1635,'João Pessoa','da Alegria','Cristo Redentor','58071-460','Rua'),
(1636,'João Pessoa','da Alegria','Novais','58088-650','Rua'),
(1637,'Campina Grande','da Alvorada','Alto Branco','58102-505','Rua'),
(1638,'João Pessoa','da Areia','Varadouro','58010-640','Rua'),
(1639,'João Pessoa','da Aurora','Miramar','58043-270','Rua'),
(1640,'Campina Grande','da Bandeira','Centro','58100-010','Praça'),
(1641,'Campina Grande','da Borborema','Monte Santo','58102-055','Rua'),
(1642,'Campina Grande','da Borborema','Monte Santo','58102-057','Travessa'),
(1643,'João Pessoa','da Borborema','Varadouro','58010-710','Ladeira'),
(1644,'João Pessoa','da Candelária','Manaíra','58038-620','Rua'),
(1645,'Bayeux','da Carioca','Centro','58306-130','Rua'),
(1646,'João Pessoa','da Castanhola','Castelo Branco','58050-545','Praça'),
(1647,'João Pessoa','da Catedral','Centro','58010-745','Rua'),
(1648,'João Pessoa','da Celso Costa Gomes','Ernesto Geisel','58075-407','Rua'),
(1649,'Campina Grande','da Cerâmica','Santa Rosa','58107-093','Rua'),
(1650,'Campina Grande','da Conceição','Cruzeiro','58106-660','Rua'),
(1651,'Santa Rita','da Conceição','Centro','58300-120','Largo'),
(1652,'Campina Grande','da Concórdia','Tambor','58105-190','Praça'),
(1653,'João Pessoa','da Criatividade','Indústrias','58083-180','Rua'),
(1654,'João Pessoa','da Cruz','Novais','58088-710','Rua'),
(1655,'João Pessoa','da Economia','Indústrias','58083-060','Rua'),
(1656,'Sousa','da Estação','Estação','58803-315','Praça'),
(1657,'João Pessoa','da Exportação','Indústrias','58083-140','Rua'),
(1658,'João Pessoa','da Falésia','Ponta do Seixas','58045-550','Avenida'),
(1659,'João Pessoa','da Francisca Germana Silva','Costa e Silva','58081-132','Rua'),
(1660,'João Pessoa','da Fraternidade','Cristo Redentor','58070-310','Avenida'),
(1661,'João Pessoa','da Gipsita','Indústrias','58083-076','Rua'),
(1662,'João Pessoa','da Graça','Cruz das Armas','58085-140','Ladeira'),
(1663,'João Pessoa','da Graça','Cruz das Armas','58085-160','Fazenda'),
(1664,'João Pessoa','da Hilda Travassos Silva','Costa e Silva','58081-335','Rua'),
(1665,'João Pessoa','da Imbiribeira','Jardim Cidade Universitária','58052-100','Rua'),
(1666,'João Pessoa','da Importação','Indústrias','58083-100','Rua'),
(1667,'João Pessoa','da Independência','Centro','58013-490','Praça'),
(1668,'Campina Grande','da Independência','Prata','58108-595','Rua'),
(1669,'Santa Rita','da Independência','Liberdade','58300-550','Praça'),
(1670,'João Pessoa','da Integração','Indústrias','58083-223','Rua'),
(1671,'João Pessoa','da João Roque Silva','Costa e Silva','58081-085','Rua'),
(1672,'João Pessoa','da José da Costa Gomes','Ernesto Geisel','58075-405','Rua'),
(1673,'Bayeux','da Lagoa','Imaculada','58309-475','Travessa'),
(1674,'João Pessoa','da Lagoa','Jardim Veneza','58084-120','Rua'),
(1675,'Sousa','da Lagoa','Angelim','58804-010','Rua'),
(1676,'Campina Grande','da Lavanderia','Monte Santo','58102-128','Rua'),
(1677,'Bayeux','da Liberdade','Mutirão','58309-858','Rua'),
(1678,'Patos','da Linha','São Sebastião','58706-450','Rua'),
(1679,'Bayeux','da Linha','Sesi','58306-140','Rua'),
(1680,'Bayeux','da Linha','Centro','58306-141','Rua'),
(1681,'Sousa','da Linha','São José','58804-330','Rua'),
(1682,'Campina Grande','da Mangueira','Vila Cabral','58104-393','Rua'),
(1683,'João Pessoa','da Mangueira','Marés','58088-220','Rua'),
(1684,'Bayeux','da Maria Auxiliadora A. Silva','Mutirão','58309-650','Rua'),
(1685,'Sousa','da Matriz','Centro','58800-480','Praça'),
(1686,'João Pessoa','da Palha','Miramar','58043-180','Rua'),
(1687,'João Pessoa','da Palha','Costa e Silva','58081-390','Rua'),
(1688,'Sousa','da Palha','São José','58804-310','Rua'),
(1689,'Patos','da Palmeira','Belo Horizonte','58704-075','Travessa'),
(1690,'Patos','da Palmeira','Belo Horizonte','58704-070','Rua'),
(1691,'Bayeux','da Paz','Mutirão','58309-602','Rua'),
(1692,'João Pessoa','da Paz','Varadouro','58011-370','Rua'),
(1693,'João Pessoa','da Paz','Costa e Silva','58081-067','Rua'),
(1694,'Campina Grande','da Pedreira','Catolé','58104-505','Rua'),
(1695,'João Pessoa','da Penha','Altiplano Cabo Branco','58047-000','Praia'),
(1696,'João Pessoa','da Produção','Indústrias','58083-065','Rua'),
(1697,'João Pessoa','da Produtividade','Indústrias','58083-222','Rua'),
(1698,'João Pessoa','da Prosperidade','Indústrias','58083-220','Rua'),
(1699,'João Pessoa','da Reitoria','Centro','58013-220','Travessa'),
(1700,'João Pessoa','da República','Centro','58010-181','Rua'),
(1701,'Campina Grande','da República','Centenário','58107-680','Rua'),
(1702,'Campina Grande','da República','Centenário','58108-003','Rua'),
(1703,'João Pessoa','da República','Centro','58010-180','Rua'),
(1704,'Santa Rita','da República','Centro','58300-060','Rua'),
(1705,'João Pessoa','da Saudade','Roger','58020-030','Rua'),
(1706,'Bayeux','da Severina Alexandre Silva','Mutirão','58309-698','Rua'),
(1707,'João Pessoa','da Tecnologia','Indústrias','58083-240','Rua'),
(1708,'João Pessoa','da Trindade','Cristo Redentor','58070-270','Rua'),
(1709,'Campina Grande','Dagoberto Damião','Palmeira','58102-333','Rua'),
(1710,'Bayeux','Dalva Ferraz','Sesi','58305-280','Travessa'),
(1711,'João Pessoa','Dalva Filgueiras de Athayde','Manaíra','58038-512','Rua'),
(1712,'Campina Grande','Damasco','Santa Rosa','58107-245','Rua'),
(1713,'João Pessoa','Damásio Barbosa da Franca','Centro','58013-180','Viaduto'),
(1714,'João Pessoa','Damásio Franca','Funcionários','58087-312','Rua'),
(1715,'Bayeux','Damiana Paredes','São Bento','58305-175','Vila'),
(1716,'Bayeux','Damiana Paredes','São Bento','58305-170','Rua'),
(1717,'Campina Grande','Damião José Rodrigues','Bodocongó','58109-190','Rua'),
(1718,'João Pessoa','Daniel Justino de Araújo','Expedicionários','58041-180','Rua'),
(1719,'Campina Grande','Daniel Luís Rodrigues','Cidades','58107-243','Rua'),
(1720,'João Pessoa','Daniel Pessoa','Ernesto Geisel','58075-360','Rua'),
(1721,'João Pessoa','Daniel Pinto de Alencar','Jardim Cidade Universitária','58051-545','Rua'),
(1722,'João Pessoa','Danilo da Penha Paiva','Cristo Redentor','58071-550','Rua'),
(1723,'João Pessoa','Danilo Luna','Brisamar','58033-160','Conjunto'),
(1724,'João Pessoa','Danilo Rosas','Miramar','58043-300','Rua'),
(1725,'João Pessoa','Danilo Rosas','Miramar','58043-340','Granja'),
(1726,'Campina Grande','Danona Palhano','Nações','58103-223','Rua'),
(1727,'Campina Grande','Dantas Barreto','José Pinheiro','58104-045','Rua'),
(1728,'Campina Grande','Dantas Barreto','José Pinheiro','58104-047','Travessa'),
(1729,'João Pessoa','Darci Ribeiro','Alto do Mateus','58090-219','Rua'),
(1730,'Campina Grande','Darcy Ferreira Galvão','Bodocongó','58107-564','Rua'),
(1731,'João Pessoa','das Acácias','Miramar','58043-250','Rua'),
(1732,'Patos','das Acácias','Jardim Magnólia','58705-630','Rua'),
(1733,'João Pessoa','das Andorinhas','Indústrias','58083-341','Rua'),
(1734,'João Pessoa','das Arabaianas','Ponta do Seixas','58045-540','Rua'),
(1735,'Campina Grande','das Aroeiras','Bodocongó','58107-455','Rua'),
(1736,'Patos','das Avencas','Jardim Magnólia','58705-590','Rua'),
(1737,'Campina Grande','das Bananeiras','Bodocongó','58109-780','Avenida'),
(1738,'João Pessoa','das Baraúnas','Jardim Cidade Universitária','58052-050','Rua'),
(1739,'Campina Grande','das Cambebas','Bodocongó','58107-480','Rua'),
(1740,'Campina Grande','das Castanholas','Nações','58103-090','Rua'),
(1741,'João Pessoa','das Castanholas','Jardim Cidade Universitária','58052-070','Rua'),
(1742,'Campina Grande','das Catingueiras','Bodocongó','58108-370','Rua'),
(1743,'Campina Grande','das Catinqueiras','Bodocongó','58107-593','Rua'),
(1744,'Campina Grande','das Coroas de Frades','Bodocongó','58107-465','Rua'),
(1745,'Campina Grande','das Craibeiras','Bodocongó','58107-463','Rua'),
(1746,'João Pessoa','das Cupiúbas','Valentina de Figueiredo','58066-144','Rua'),
(1747,'João Pessoa','das Domésticas','Marés','58088-240','Rua'),
(1748,'Patos','das Espinharas','Centro','58700-650','Rua'),
(1749,'João Pessoa','das Flores','Indústrias','58083-334','Rua'),
(1750,'Campina Grande','das Gogóias','Bodocongó','58107-590','Rua'),
(1751,'João Pessoa','das Goiabeiras','Valentina de Figueiredo','58066-112','Rua'),
(1752,'João Pessoa','das Graças','Rangel','58070-003','Vila'),
(1753,'João Pessoa','das Imbaúbas','Valentina de Figueiredo','58066-123','Rua'),
(1754,'João Pessoa','das Imburanas','Jardim Cidade Universitária','58052-040','Rua'),
(1755,'João Pessoa','das Indústrias','Indústrias','58083-050','Rua'),
(1756,'João Pessoa','das Indústrias','Distrito Industrial','58082-050','Rua'),
(1757,'João Pessoa','das Jabuticabeiras','Indústrias','58083-374','Rua'),
(1758,'Campina Grande','das Jabuticabeiras','Bodocongó','58108-433','Rua'),
(1759,'João Pessoa','das Jangadas','Ponta do Seixas','58045-640','Rua'),
(1760,'João Pessoa','das Jaqueiras','Valentina de Figueiredo','58066-115','Rua'),
(1761,'Campina Grande','das Juremas','Bodocongó','58108-380','Rua'),
(1762,'João Pessoa','das Lagostas','Ponta do Seixas','58045-600','Rua'),
(1763,'Patos','das Laranjeiras','Jardim Magnólia','58705-650','Avenida'),
(1764,'Campina Grande','das Macambiras','Bodocongó','58108-375','Rua'),
(1765,'João Pessoa','das Mangabeiras','Valentina de Figueiredo','58066-102','Rua'),
(1766,'João Pessoa','das Mangueiras','Mandacaru','58027-394','Rua'),
(1767,'João Pessoa','das Missões','Mandacaru','58027-183','Rua'),
(1768,'Campina Grande','das Nações','Nações','58103-085','Avenida'),
(1769,'Campina Grande','das Oiticicas','Bodocongó','58108-445','Rua'),
(1770,'João Pessoa','das Oliveiras','Valentina de Figueiredo','58066-110','Rua'),
(1771,'João Pessoa','das Oliveiras','Ernesto Geisel','58075-429','Jardim'),
(1772,'João Pessoa','das Oliveiras','Valentina de Figueiredo','58066-109','Rua'),
(1773,'Patos','das Orquídeas','Jardim Magnólia','58705-570','Rua'),
(1774,'Campina Grande','das Palmas','Bodocongó','58107-473','Rua'),
(1775,'Bayeux','das Palmeiras','Mutirão','58309-608','Rua'),
(1776,'João Pessoa','das Patativas','Indústrias','58083-333','Rua'),
(1777,'João Pessoa','das Perólas','Indústrias','58083-092','Rua'),
(1778,'João Pessoa','das Pitangueiras','Valentina de Figueiredo','58066-114','Rua'),
(1779,'Campina Grande','das Pitombeiras','Bodocongó','58107-493','Rua'),
(1780,'Campina Grande','das Quixabeiras','Bodocongó','58108-363','Rua'),
(1781,'João Pessoa','das Rosas','Indústrias','58083-332','Rua'),
(1782,'João Pessoa','das Secretárias','Indústrias','58083-320','Rua'),
(1783,'João Pessoa','das Seriguelas','Valentina de Figueiredo','58066-140','Rua'),
(1784,'João Pessoa','das Seringueiras','Jardim Cidade Universitária','58052-120','Rua'),
(1785,'João Pessoa','das Trincheiras','Cordão Encarnado','58011-003','Travessa'),
(1786,'João Pessoa','das Trincheiras','Centro','58011-000','Rua'),
(1787,'Campina Grande','das Umburanas','Bodocongó','58107-413','Rua'),
(1788,'João Pessoa','das Violetas','Indústrias','58083-331','Rua'),
(1789,'Patos','das Violetas','Jardim Magnólia','58705-550','Rua'),
(1790,'João Pessoa','Daura Cabral Nóbrega','Cristo Redentor','58071-210','Rua'),
(1791,'João Pessoa','Daura Morais Moura','Cristo Redentor','58071-020','Rua'),
(1792,'Bayeux','Daura Saraiva','Aeroporto','58308-130','Rua'),
(1793,'João Pessoa','David Ferreira Luna','Brisamar','58033-090','Rua'),
(1794,'Santa Rita','David Nasser','Municípios','58303-435','Rua'),
(1795,'Sousa','de Aviação','Bela Vista','58805-310','Campo'),
(1796,'João Pessoa','de Cidade de Cruz do Espírito Santo','Indústrias','58083-578','Rua'),
(1797,'João Pessoa','de Everaldo de A. Barros','Valentina de Figueiredo','58063-635','Rua'),
(1798,'João Pessoa','de Francisco Almeida Justo','Mangabeira','58058-580','Rua'),
(1799,'Bayeux','de Francisco Assis','Mutirão','58309-636','Rua'),
(1800,'João Pessoa','de Francisco Manoel Andrade','Ernesto Geisel','58075-426','Rua'),
(1801,'João Pessoa','de Genival Duarte Medeiros','Valentina de Figueiredo','58069-063','Rua'),
(1802,'João Pessoa','de Gutemberg Morais Paiva','Jardim Cidade Universitária','58051-025','Rua'),
(1803,'João Pessoa','de João Felipe de Araújo','Mangabeira','58057-015','Rua'),
(1804,'João Pessoa','de Josemar Negromonte Azevedo','Jardim Cidade Universitária','58052-567','Rua'),
(1805,'Bayeux','de Manoel Calixto Lima','Mutirão','58309-880','Rua'),
(1806,'Bayeux','de Orlando Lira Carvalho','Mutirão','58309-870','Rua'),
(1807,'João Pessoa','de Rafael Correia Oliveira','José Américo de Almeida','58074-670','Rua'),
(1808,'Bayeux','de Rita Vera Oliveira','Mutirão','58309-706','Rua'),
(1809,'Bayeux','de Rita Vieira Oliveira','Mutirão','58309-724','Rua'),
(1810,'João Pessoa','de Roque Victo Barros','Altiplano Cabo Branco','58046-650','Rua'),
(1811,'João Pessoa','de Rosilda Gomes Fragoso de Albuquerque','Ernesto Geisel','58077-030','Rua'),
(1812,'João Pessoa','de Severina Arruda Abel','Altiplano Cabo Branco','58046-779','Rua'),
(1813,'João Pessoa','de Terezinha Jesus Cavalcanti','Ernesto Geisel','58075-679','Rua'),
(1814,'João Pessoa','de Terezinha Navarro de Lima','Mangabeira','58057-135','Rua'),
(1815,'Bayeux','de Zulmira Lima Nascimento','Mutirão','58309-640','Rua'),
(1816,'João Pessoa','Débora da Silva Braga','Bessa','58037-350','Rua'),
(1817,'Patos','Deca Simplício','Conjunto Bivar Olinto','58701-600','Rua'),
(1818,'Patos','Dedé Marinho','Conjunto Noé Trajano','58705-300','Rua'),
(1819,'João Pessoa','Delmiro Arnaud Diniz','Castelo Branco','58050-085','Rua'),
(1820,'Campina Grande','Delmiro Gouveia','Centenário','58107-735','Rua'),
(1821,'Campina Grande','Delzo Donato','Bela Vista','58108-683','Rua'),
(1822,'Campina Grande','Demétrio O. Meira','Bodocongó','58108-503','Rua'),
(1823,'Campina Grande','Demétrio Q. Meira','Bodocongó','58106-494','Rua'),
(1824,'Campina Grande','Demóstenes Barbosa','Centro','58101-460','Rua'),
(1825,'Sousa','Deocleciano N. Resende','São José','58804-470','Rua'),
(1826,'Sousa','Deocleciano Pires','Centro','58801-530','Rua'),
(1827,'João Pessoa','Deputado Acácio Figueiredo','Brisamar','58031-145','Rua'),
(1828,'João Pessoa','Deputado Álvaro Gaudêncio','Treze de Maio','58025-140','Rua'),
(1829,'Campina Grande','Deputado Álvaro Gaudêncio','Centro','58100-700','Rua'),
(1830,'João Pessoa','Deputado Américo Maia','Jaguaribe','58015-240','Avenida'),
(1831,'João Pessoa','Deputado Antonio de Pádua Carvalho','Bessa','58036-452','Rua'),
(1832,'Campina Grande','Deputado Ascendino Moura','José Pinheiro','58104-240','Rua'),
(1833,'João Pessoa','Deputado Balduíno Minervino de Carvalho','Bessa','58035-390','Rua'),
(1834,'João Pessoa','Deputado Barreto Sobrinho','Tambiá','58020-680','Rua'),
(1835,'Santa Rita','Deputado Everaldo Agra','Municípios','58303-460','Rua'),
(1836,'Santa Rita','Deputado Flaviano Ribeiro Coutinho Filho','Popular','58301-630','Rua'),
(1837,'João Pessoa','Deputado Francisco Seráfico da Nóbrega','Funcionários II','58079-000','Rua'),
(1838,'João Pessoa','Deputado Geraldo Mariz','Tambauzinho','58042-060','Rua'),
(1839,'Campina Grande','Deputado Jáder Medeiros','Centenário','58107-700','Rua'),
(1840,'João Pessoa','Deputado Jáder Medeiros','Tambauzinho','58042-070','Rua'),
(1841,'Campina Grande','Deputado Jáder Medeiros','Centenário','58107-703','Travessa'),
(1842,'João Pessoa','Deputado Janduhy Carneiro','José Américo de Almeida','58073-320','Praça'),
(1843,'Patos','Deputado Janduy Carneiro','Liberdade','58703-120','Rua'),
(1844,'João Pessoa','Deputado João Batista da Silva Filho','Mangabeira','58056-582','Rua'),
(1845,'Santa Rita','Deputado João Úrsulo Filho','Popular','58301-305','Rua'),
(1846,'João Pessoa','Deputado João Úrsulo Ribeiro Filho','Mangabeira','58055-360','Rua'),
(1847,'Campina Grande','Deputado José Aurélio','Catolé','58104-723','Rua'),
(1848,'Sousa','Deputado José de Paiva Gadelha','Areia','58801-620','Rua'),
(1849,'Campina Grande','Deputado José Gaudêncio','José Pinheiro','58103-510','Rua'),
(1850,'João Pessoa','Deputado José Janduhy Carneiro','Brisamar','58033-350','Conjunto'),
(1851,'João Pessoa','Deputado José Mariz','Tambauzinho','58042-020','Rua'),
(1852,'Patos','Deputado José Mariz','Morro','58703-310','Conjunto'),
(1853,'João Pessoa','Deputado José Resende da Costa Filho','Ipês','58028-140','Rua'),
(1854,'João Pessoa','Deputado José Rezende da Costa Filho','Brisamar','58033-260','Rua'),
(1855,'João Pessoa','Deputado José Tavares','Cruz das Armas','58085-730','Rua'),
(1856,'Campina Grande','Deputado José Tavares','Centro','58100-350','Rua'),
(1857,'Sousa','Deputado Lindolfo Pires','Estação','58803-180','Rua'),
(1858,'Santa Rita','Deputado Luís Ribeiro Coutinho','Popular','58301-390','Praça'),
(1859,'João Pessoa','Deputado Luiz Clementino de Oliveira','Jaguaribe','58015-600','Rua'),
(1860,'João Pessoa','Deputado Luiz Ignacio Ribeiro Coutinho','Costa e Silva','58081-050','Rua'),
(1861,'Sousa','Deputado Manoel Gonçalves','Areia','58801-460','Rua'),
(1862,'Santa Rita','Deputado Manoel Joaquim','Vila Tibiri','58300-760','Rua'),
(1863,'João Pessoa','Deputado Napoleão Duré','Cristo Redentor','58071-590','Rua'),
(1864,'João Pessoa','Deputado Napoleão Nóbrega','Bessa','58037-210','Rua'),
(1865,'Campina Grande','Deputado Norberto Leal','Alto Branco','58102-490','Rua'),
(1866,'Campina Grande','Deputado Norberto Leal','Alto Branco','58102-491','Rua'),
(1867,'João Pessoa','Deputado Odon Bezerra','Roger','58020-500','Avenida'),
(1868,'Campina Grande','Deputado Osmar de Aquino','Jeremias','58102-208','Rua'),
(1869,'João Pessoa','Deputado Otávio Mariz Maia','Castelo Branco','58050-088','Rua'),
(1870,'João Pessoa','Deputado Petrônio Figueiredo','Ernesto Geisel','58075-410','Rua'),
(1871,'João Pessoa','Deputado Plínio Lemos','Valentina de Figueiredo','58063-260','Rua'),
(1872,'João Pessoa','Deputado Plínio Lemos','Ipês','58028-290','Praça'),
(1873,'João Pessoa','Deputado Plínio Salgado','Mangabeira','58056-290','Rua'),
(1874,'Santa Rita','Deputado Soares Madruga','Municípios','58303-355','Rua'),
(1875,'João Pessoa','Deputado Sóstenes Pedro da Silva','Treze de Maio','58025-840','Rua'),
(1876,'João Pessoa','Deputado Tertuliano de Brito','Treze de Maio','58025-000','Rua'),
(1877,'João Pessoa','Derlópidas Gomes Neves','Jardim Cidade Universitária','58051-260','Rua'),
(1878,'João Pessoa','Desembargador Arquimedes','Cruz das Armas','58086-080','Rua'),
(1879,'Campina Grande','Desembargador Arquimedes Souto Maior','Palmeira','58101-590','Rua'),
(1880,'Santa Rita','Desembargador Aurélio Albuquerque','Municípios','58303-280','Rua'),
(1881,'João Pessoa','Desembargador Aurélio M. de Albuquerque','Jardim Cidade Universitária','58052-160','Rua'),
(1882,'Campina Grande','Desembargador Azevedo','Palmeira','58102-317','Travessa'),
(1883,'Campina Grande','Desembargador Azevedo','Palmeira','58102-315','Rua'),
(1884,'João Pessoa','Desembargador Boto de Menezes','Tambiá','58020-670','Rua'),
(1885,'João Pessoa','Desembargador Braz Baracuhy','Costa e Silva','58081-070','Rua'),
(1886,'João Pessoa','Desembargador Feitosa Ventura','Centro','58010-050','Rua'),
(1887,'João Pessoa','Desembargador Flodoaldo da Silveira','Brisamar','58033-600','Rua'),
(1888,'João Pessoa','Desembargador Flóscolo da Nóbrega','Funcionários','58087-230','Rua'),
(1889,'João Pessoa','Desembargador João Santa Cruz de Oliveira','Funcionários II','58078-100','Rua'),
(1890,'João Pessoa','Desembargador Joaquim da Silva Carvalho','Bessa','58037-360','Rua'),
(1891,'João Pessoa','Desembargador José Peregrino','Centro','58013-500','Rua'),
(1892,'João Pessoa','Desembargador Josué Clemente de Farias','José Américo de Almeida','58073-489','Rua'),
(1893,'João Pessoa','Desembargador Júlio Rique Filho','Mangabeira','58058-236','Rua'),
(1894,'João Pessoa','Desembargador Leonardo Smith','Castelo Branco','58050-160','Rua'),
(1895,'João Pessoa','Desembargador Maurício Furtado','Funcionários','58087-310','Rua'),
(1896,'João Pessoa','Desembargador Novais','Cruz das Armas','58085-450','Avenida'),
(1897,'João Pessoa','Desembargador Paulo Hipácio','Varadouro','58010-090','Rua'),
(1898,'João Pessoa','Desembargador Pedro Damião','Brisamar','58033-290','Rua'),
(1899,'João Pessoa','Desembargador Pinho','Cruz das Armas','58085-380','Avenida'),
(1900,'João Pessoa','Desembargador Renato Lima','Tambiá','58020-710','Rua'),
(1901,'João Pessoa','Desembargador Rivaldo Pereira','Altiplano Cabo Branco','58046-000','Rua'),
(1902,'João Pessoa','Desembargador Santos Estanislau','Novais','58088-540','Avenida'),
(1903,'Sousa','Desembargador Sílvio Porto','Jardim Iracema','58807-110','Rua'),
(1904,'Santa Rita','Desembargador Sindulfo Santiago','Popular','58301-180','Rua'),
(1905,'João Pessoa','Desembargador Souto Maior','Centro','58013-190','Avenida'),
(1906,'João Pessoa','Desembargador Toledo','Estados','58030-010','Rua'),
(1907,'João Pessoa','Desembargador Trindade','Varadouro','58010-470','Rua'),
(1908,'Campina Grande','Desembargador Trindade','Centro','58100-660','Rua'),
(1909,'João Pessoa','Desportista Adalberto Ferreira dos Santos','Funcionários II','58079-010','Rua'),
(1910,'João Pessoa','Desportista Antônio H. Delgado','Funcionários II','58078-020','Rua'),
(1911,'João Pessoa','Desportista Aurélio Rocha','Brisamar','58031-000','Rua'),
(1912,'João Pessoa','Desportista Fernando José da Silva Fernandes','Valentina de Figueiredo','58064-679','Rua'),
(1913,'João Pessoa','Desportista Genival Barbosa','Cruz das Armas','58086-170','Rua'),
(1914,'João Pessoa','Desportista Genival Leite','Mangabeira','58055-730','Rua'),
(1915,'João Pessoa','Desportista João Batista Freire','Bessa','58035-025','Rua'),
(1916,'João Pessoa','Desportista José de Farias','Altiplano Cabo Branco','58046-410','Rua'),
(1917,'João Pessoa','Desportista José Eduardo de Holanda','Cabo Branco','58045-150','Rua'),
(1918,'João Pessoa','Desportista Manoel Gomes','Jardim Cidade Universitária','58051-660','Rua'),
(1919,'João Pessoa','Desportista Marcos Antônio Ribeiro','Cruz das Armas','58086-110','Rua'),
(1920,'João Pessoa','Desportista Paulo Francisco da Silva','Ernesto Geisel','58075-790','Rua'),
(1921,'Sousa','Dez de Julho','Jardim Sorrilândia','58805-090','Rua'),
(1922,'João Pessoa','Dezenove de Março','Roger','58020-340','Rua'),
(1923,'Campina Grande','Dezesseis de Agosto','Bodocongó','58109-298','Rua'),
(1924,'João Pessoa','Dezoito de Maio','Mandacaru','58027-120','Rua'),
(1925,'Patos','Dezoito do Forte','Centro','58700-670','Rua'),
(1926,'Santa Rita','Diamante','Municípios','58302-155','Rua'),
(1927,'Sousa','Diamante','Alto Capanema','58803-790','Fazenda'),
(1928,'Campina Grande','Diamantina','Cidades','58107-200','Rua'),
(1929,'Sousa','Dilberto Fortunato de Sousa','Alto do Cruzeiro','58806-060','Rua'),
(1930,'Patos','Dinamarca','Jardim Europa','58705-050','Avenida'),
(1931,'Campina Grande','Dinamérica','Santa Rosa','58107-405','Conjunto'),
(1932,'Campina Grande','Dinamérica Alves Correia','Santa Rosa','58107-750','Travessa'),
(1933,'Campina Grande','Dinamérica Alves Correia','Santa Rosa','58107-161','Rua'),
(1934,'Campina Grande','Dinamérica Alves Correia','Santa Rosa','58107-160','Rua'),
(1935,'Patos','Dinamérico Palmeira','Jatobá','58707-260','Rua'),
(1936,'João Pessoa','Dineza Carneiro Monteiro','Mangabeira','58055-710','Rua'),
(1937,'João Pessoa','Diógenes Chianca','Água Fria','58053-000','Rua'),
(1938,'Bayeux','Diógenes Chianca','Sesi','58305-430','Rua'),
(1939,'Santa Rita','Diógenes Chianca','Popular','58301-435','Praça'),
(1940,'João Pessoa','Diógenes Gomes da Silva','Mangabeira','58059-122','Rua'),
(1941,'Campina Grande','Diogo da Costa','Monte Santo','58102-080','Rua'),
(1942,'João Pessoa','Diogo Velho','Centro','58013-110','Rua'),
(1943,'João Pessoa','Dionísio Marinho de Araújo','Mangabeira','58056-080','Rua'),
(1944,'Campina Grande','Dionísio Marques de Almeida','Cruzeiro','58106-303','Rua'),
(1945,'João Pessoa','Dirce Gomes da Silveira','Roger','58020-386','Rua'),
(1946,'João Pessoa','Distrito Industrial','Distrito Industrial','58082-040','Conjunto'),
(1947,'Campina Grande','Distrito Mecânico','Jardim Paulistano','58105-282','Conjunto'),
(1948,'João Pessoa','Diva Costa da Silva','Mangabeira','58055-705','Rua'),
(1949,'Sousa','Djacir Marques Pinto','Estação','58803-320','Rua'),
(1950,'João Pessoa','Djalma Coêlho','Jardim Cidade Universitária','58051-124','Rua'),
(1951,'Campina Grande','Djalma G. Farias','José Pinheiro','58104-270','Rua'),
(1952,'Sousa','Djalma Gomes de Sá','Centro','58800-150','Rua'),
(1953,'Campina Grande','Djalma Marinho','Catolé','58105-140','Rua'),
(1954,'Campina Grande','Djalma Miguel de Morais','Mirante','58104-323','Rua'),
(1955,'João Pessoa','Djalma Ribeiro da Silva','Novais','58088-600','Rua'),
(1956,'João Pessoa','Djanira Bello Furtado','José Américo de Almeida','58074-697','Rua'),
(1957,'João Pessoa','do Abacateiros','Valentina de Figueiredo','58066-135','Rua'),
(1958,'João Pessoa','do Agave','Novais','58088-730','Rua'),
(1959,'João Pessoa','do Baleado','Cruz das Armas','58086-330','Favela'),
(1960,'Santa Rita','do Cadeado','Vila Tibiri','58300-290','Rua'),
(1961,'Santa Rita','do Cadeado','Vila Tibiri','58300-295','Vila'),
(1962,'Sousa','do Canal','Jardim Sorrilândia','58805-300','Rua'),
(1963,'João Pessoa','do Cobre','Indústrias','58083-094','Rua'),
(1964,'Santa Rita','do Colégio','Popular','58301-340','Rua'),
(1965,'João Pessoa','do Desenvolvimento','Indústrias','58083-070','Rua'),
(1966,'João Pessoa','do Jacó','Cristo Redentor','58071-520','Ladeira'),
(1967,'Bayeux','do Jardim','Mutirão','58309-642','Rua'),
(1968,'João Pessoa','do Jarro','Cristo Redentor','58071-290','Rua'),
(1969,'João Pessoa','do Jasmim','Indústrias','58083-335','Rua'),
(1970,'João Pessoa','do Jenipapo','Mandacaru','58027-343','Rua'),
(1971,'João Pessoa','do Juá','Jardim Planalto','58088-173','Travessa'),
(1972,'João Pessoa','do Juá','Jardim Planalto','58088-170','Rua'),
(1973,'Campina Grande','do Juá','Distrito Industrial','58105-580','Rua'),
(1974,'João Pessoa','do Maceió','Ponta do Seixas','58045-500','Rua'),
(1975,'Sousa','do Matadouro','Guanabara','58801-240','Acesso'),
(1976,'Patos','do Meio','Liberdade','58703-160','Rua'),
(1977,'João Pessoa','do Meio','São José','58034-515','Rua'),
(1978,'João Pessoa','do Mercado','Funcionários','58087-005','Largo'),
(1979,'João Pessoa','do Mercado','Ernesto Geisel','58075-413','Largo'),
(1980,'João Pessoa','do Mercado','Jaguaribe','58015-703','Largo'),
(1981,'Bayeux','do Mercado','Imaculada','58309-080','Largo'),
(1982,'João Pessoa','do Mercado','Rangel','58070-180','Largo'),
(1983,'Sousa','do Mercado','Estação','58803-330','Largo'),
(1984,'Sousa','do Mercado','Gato Preto','58802-170','Largo'),
(1985,'Patos','do Mercado Central','Centro','58700-124','Largo'),
(1986,'Campina Grande','do Mercado Central','Centro','58100-390','Largo'),
(1987,'João Pessoa','do Mercado Central','Centro','58013-425','Largo'),
(1988,'Sousa','do Mercado de Frutas','Guanabara','58801-260','Largo'),
(1989,'João Pessoa','do Motorista','Jaguaribe','58015-665','Praça'),
(1990,'Patos','do Nego','Centro','58700-560','Rua'),
(1991,'João Pessoa','do Nordeste','Mandacaru','58027-680','Rua'),
(1992,'João Pessoa','do Norte','Mandacaru','58027-705','Rua'),
(1993,'João Pessoa','do Oeste','Mandacaru','58027-700','Rua'),
(1994,'João Pessoa','do Pancrácio','Roger','58020-060','Beco'),
(1995,'João Pessoa','do Planejamento','Indústrias','58083-224','Rua'),
(1996,'João Pessoa','do Poente','Mandacaru','58027-720','Rua'),
(1997,'Patos','do Prado','Liberdade','58703-005','Travessa'),
(1998,'Patos','do Prado','Centro','58700-010','Rua'),
(1999,'Patos','do Prado','Liberdade','58703-000','Rua'),
(2000,'João Pessoa','do Progresso','Indústrias','58083-030','Rua'),
(2001,'Campina Grande','do Progresso','Jardim Quarenta','58107-003','Rua'),
(2002,'Campina Grande','do Rangel','Monte Santo','58102-060','Rua'),
(2003,'João Pessoa','do Rio','São José','58034-520','Rua'),
(2004,'João Pessoa','do Rosário','Valentina de Figueiredo','58066-128','Rua'),
(2005,'Campina Grande','do Rosário','Prata','58108-630','Praça'),
(2006,'João Pessoa','do Sabiá','Indústrias','58083-329','Rua'),
(2007,'João Pessoa','do Seixas','Ponta do Seixas','58045-510','Praia'),
(2008,'João Pessoa','do Sol','Valentina de Figueiredo','58066-500','Praia'),
(2009,'Campina Grande','do Sol','Jardim Quarenta','58107-035','Rua'),
(2010,'Santa Rita','do Sol','Popular','58301-225','Rua'),
(2011,'Santa Rita','do Sossego','Vila Tibiri','58300-640','Rua'),
(2012,'Campina Grande','do Tamanduá','Catingueira','58106-483','Travessa'),
(2013,'Campina Grande','do Tambor','Distrito Industrial','58105-575','Rua'),
(2014,'João Pessoa','do Tambor','Cruz das Armas','58085-590','Rua'),
(2015,'João Pessoa','do Tanque','Cordão Encarnado','58011-404','Vila'),
(2016,'João Pessoa','do Timbo','Jardim Cidade Universitária','58051-815','Vale'),
(2017,'Santa Rita','do Trabalhador','Popular','58301-035','Praça'),
(2018,'João Pessoa','do Trabalho','Varadouro','58010-200','Praça'),
(2019,'Campina Grande','do Trabalho','São José','58107-675','Praça'),
(2020,'João Pessoa','do Trabalho','Indústrias','58083-010','Rua'),
(2021,'Campina Grande','do Triângulo','Catolé','58104-729','Rua'),
(2022,'Bayeux','do Venesio José Nascimento','Mutirão','58309-714','Rua'),
(2023,'João Pessoa','Dois de Dezembro','Mandacaru','58028-033','Rua'),
(2024,'João Pessoa','Dois de Fevereiro','Rangel','58070-000','Avenida'),
(2025,'João Pessoa','Dois de Novembro','Indústrias','58083-170','Rua'),
(2026,'João Pessoa','Dois de Novembro','Cordão Encarnado','58011-320','Praça'),
(2027,'João Pessoa','Dois de Setembro','Roger','58020-095','Vila'),
(2028,'João Pessoa','Dois Irmãos','Cordão Encarnado','58011-294','Vila'),
(2029,'João Pessoa','Dois Irmãos','Cristo Redentor','58071-030','Rua'),
(2030,'João Pessoa','Dois Irmãos','Rangel','58070-083','Vila'),
(2031,'Santa Rita','Dois Irmãos','Municípios','58303-305','Rua'),
(2032,'João Pessoa','Dolores Duran','Alto do Mateus','58090-690','Rua'),
(2033,'Bayeux','Dom Adauto','São Bento','58305-085','Travessa'),
(2034,'João Pessoa','Dom Adauto','Centro','58010-670','Praça'),
(2035,'Santa Rita','Dom Adauto','Popular','58301-200','Rua'),
(2036,'Campina Grande','Dom Anselmo de Pietrula','Liberdade','58105-693','Rua'),
(2037,'Campina Grande','Dom Bosco','José Pinheiro','58104-235','Rua'),
(2038,'João Pessoa','Dom Bosco','Cristo Redentor','58070-475','Travessa'),
(2039,'João Pessoa','Dom Bosco','Cristo Redentor','58070-470','Rua'),
(2040,'João Pessoa','Dom Carlos Gouveia Coelho','Cordão Encarnado','58011-030','Rua'),
(2041,'João Pessoa','Dom José Tomaz','Bessa','58037-040','Rua'),
(2042,'João Pessoa','Dom Luiz Vasconcelos','Jardim Veneza','58084-110','Rua'),
(2043,'João Pessoa','Dom Manoel Paiva','Mandacaru','58028-010','Avenida'),
(2044,'João Pessoa','Dom Moisés Coelho','Torre','58040-760','Avenida'),
(2045,'Sousa','Dom Moisés Coelho','Estação','58803-450','Rua'),
(2046,'João Pessoa','Dom Pedro I','Centro','58013-020','Avenida'),
(2047,'Campina Grande','Dom Pedro I','São José','58107-615','Rua'),
(2048,'João Pessoa','Dom Pedro I','Centro','58013-021','Avenida'),
(2049,'Sousa','Dom Pedro I','Estação','58803-380','Rua'),
(2050,'João Pessoa','Dom Pedro II','Torre','58040-440','Avenida'),
(2051,'Campina Grande','Dom Pedro II','Prata','58101-270','Rua'),
(2052,'Campina Grande','Dom Pedro II','Bela Vista','58101-271','Rua'),
(2053,'João Pessoa','Dom Pedro II','Centro','58013-420','Avenida'),
(2054,'Patos','Dom Pedro II','Centro','58700-183','Travessa'),
(2055,'Patos','Dom Pedro II','Santo Antônio','58701-020','Rua'),
(2056,'Patos','Dom Pedro II','Centro','58700-180','Rua'),
(2057,'Santa Rita','Dom Pedro II','Vila Tibiri','58300-665','Praça'),
(2058,'Santa Rita','Dom Pedro II','Vila Tibiri','58300-660','Rua'),
(2059,'Sousa','Dom Pedro II','Estação','58803-405','Travessa'),
(2060,'Sousa','Dom Pedro II','Estação','58803-400','Rua'),
(2061,'João Pessoa','Dom Santino Coutinho','Torre','58040-540','Rua'),
(2062,'João Pessoa','Dom Ulrico','Centro','58010-725','Rua'),
(2063,'João Pessoa','Dom Ulrico','Centro','58010-740','Praça'),
(2064,'Santa Rita','Dom Ulrico','Liberdade','58300-540','Rua'),
(2065,'João Pessoa','Dom Vital','Roger','58020-010','Avenida'),
(2066,'João Pessoa','Dom Vital','Roger','58020-015','Ladeira'),
(2067,'Sousa','Domiciano Pires Braga','Jardim Sorrilândia','58805-480','Rua'),
(2068,'Patos','Domingo Lugo','Jardim Califórnia','58700-270','Rua'),
(2069,'Sousa','Domingos Afonso','Angelim','58804-040','Rua'),
(2070,'Sousa','Domingos Figueiredo de Oliveira','Gato Preto','58802-150','Rua'),
(2071,'Santa Rita','Domingos J. Martins','Municípios','58303-095','Rua'),
(2072,'João Pessoa','Domingos José da Paixão','Valentina de Figueiredo','58066-100','Rua'),
(2073,'João Pessoa','Domingos Mororó','Miramar','58043-170','Rua'),
(2074,'Campina Grande','Domingos Sarmento','Conceição','58102-435','Rua'),
(2075,'João Pessoa','Domira Barbosa da Silva Reis','Mangabeira','58057-180','Rua'),
(2076,'Campina Grande','Domitila Cabral de Castro','Bodocongó','58109-785','Rua'),
(2077,'Santa Rita','Dona Inês','Municípios','58302-415','Rua'),
(2078,'Patos','Donato Locio','Jatobá','58707-380','Rua'),
(2079,'João Pessoa','Donzinha Costa','Valentina de Figueiredo','58063-180','Rua'),
(2080,'Campina Grande','Doral','Cruzeiro','58106-523','Vila'),
(2081,'João Pessoa','Doralice de Almeida Lira','Bessa','58037-560','Rua'),
(2082,'Sousa','Dorgival da Nóbrega','Alto do Cruzeiro','58806-250','Rua'),
(2083,'Campina Grande','Dorgival de Oliveira','Cruzeiro','58106-360','Rua'),
(2084,'João Pessoa','Dorgival Marques Pordeus','Castelo Branco','58050-550','Rua'),
(2085,'João Pessoa','Dorgival Mororó','José Américo de Almeida','58073-430','Rua'),
(2086,'Campina Grande','Dorinha Vasconcelos','Santa Rosa','58107-060','Rua'),
(2087,'João Pessoa','Dorival C. Albuquerque','Jardim Cidade Universitária','58051-680','Rua'),
(2088,'João Pessoa','dos Agricultores','Indústrias','58083-210','Rua'),
(2089,'João Pessoa','dos Angelins','Jardim Cidade Universitária','58052-020','Rua'),
(2090,'João Pessoa','dos Aragão e Melo','Valentina de Figueiredo','58066-142','Rua'),
(2091,'Campina Grande','dos Avelozes','Bodocongó','58107-470','Rua'),
(2092,'João Pessoa','dos Bambus','Jardim Planalto','58088-180','Beco'),
(2093,'João Pessoa','dos Bancários','Jardim Cidade Universitária','58052-680','Conjunto'),
(2094,'João Pessoa','dos Cajueiros','Ponta do Seixas','58045-520','Rua'),
(2095,'João Pessoa','dos Camarões','Ponta do Seixas','58045-560','Rua'),
(2096,'Campina Grande','dos Cardeiros','Bodocongó','58108-373','Rua'),
(2097,'Campina Grande','dos Caroas','Bodocongó','58108-362','Rua'),
(2098,'João Pessoa','dos Carpinteiros','Indústrias','58083-055','Rua'),
(2099,'João Pessoa','dos Carteiros','Indústrias','58083-110','Rua'),
(2100,'João Pessoa','dos Cedros','Valentina de Figueiredo','58066-125','Rua'),
(2101,'João Pessoa','dos Colibris','Água Fria','58053-203','Rua'),
(2102,'João Pessoa','dos Coqueiros','Ponta do Seixas','58045-620','Rua'),
(2103,'Patos','dos Cravos','Jardim Magnólia','58705-510','Rua'),
(2104,'João Pessoa','dos Cravos','Indústrias','58083-328','Rua'),
(2105,'João Pessoa','dos Cristais','Indústrias','58083-033','Rua'),
(2106,'Campina Grande','dos Cumarus','Bodocongó','58108-450','Rua'),
(2107,'João Pessoa','dos Diamantes','Indústrias','58083-096','Rua'),
(2108,'João Pessoa','dos Enfermeiras','Indústrias','58083-080','Rua'),
(2109,'João Pessoa','dos Espinheiros','Jardim Cidade Universitária','58052-110','Rua'),
(2110,'João Pessoa','dos Eucaliptos','Jardim Cidade Universitária','58052-060','Rua'),
(2111,'Campina Grande','dos Facheiros','Bodocongó','58108-455','Rua'),
(2112,'Patos','dos Flamboyants','Jardim Magnólia','58705-610','Rua'),
(2113,'João Pessoa','dos Industriários','Indústrias','58083-040','Rua'),
(2114,'João Pessoa','dos Inocentes','Cordão Encarnado','58011-062','Vila'),
(2115,'João Pessoa','dos Ipês','Jardim Cidade Universitária','58052-030','Rua'),
(2116,'João Pessoa','dos Ipês','Ipês','58028-850','Parque'),
(2117,'João Pessoa','dos Jambeiros','Indústrias','58083-345','Rua'),
(2118,'João Pessoa','dos Jornalistas','Castelo Branco','58050-390','Conjunto'),
(2119,'João Pessoa','dos Jornalistas','Treze de Maio','58025-770','Conjunto'),
(2120,'Campina Grande','dos Juazeiros','Bodocongó','58108-383','Rua'),
(2121,'Campina Grande','dos Jucás','Bodocongó','58108-453','Rua'),
(2122,'João Pessoa','dos Jurutis','Indústrias','58083-337','Rua'),
(2123,'João Pessoa','dos Lírios','Indústrias','58083-327','Rua'),
(2124,'Patos','dos Lírios','Jardim Magnólia','58705-530','Rua'),
(2125,'João Pessoa','dos Mamoeiros','Valentina de Figueiredo','58066-130','Rua'),
(2126,'Bayeux','dos Manoel Paulino Santos','Mutirão','58309-868','Rua'),
(2127,'Bayeux','dos Maria do Carmo Santos','Mutirão','58309-866','Rua'),
(2128,'João Pessoa','dos Mariscos','Ponta do Seixas','58045-580','Rua'),
(2129,'Campina Grande','dos Marmeleiros','Bodocongó','58107-460','Rua'),
(2130,'Campina Grande','dos Melões de São Caetano','Bodocongó','58108-440','Rua'),
(2131,'Campina Grande','dos Melões São Caetanos','Bodocongó','58107-569','Rua'),
(2132,'João Pessoa','dos Milagres','Cristo Redentor','58070-530','Rua'),
(2133,'João Pessoa','dos Milagres','Cristo Redentor','58071-260','Rua'),
(2134,'João Pessoa','dos Militares','Jardim Cidade Universitária','58052-300','Conjunto'),
(2135,'João Pessoa','dos Morangueiros','Indústrias','58083-373','Rua'),
(2136,'Bayeux','dos Motoristas','Mutirão','58309-654','Rua'),
(2137,'João Pessoa','dos Motoristas','Alto do Mateus','58091-200','Conjunto'),
(2138,'João Pessoa','dos Oficiais','Jardim Cidade Universitária','58052-143','Conjunto'),
(2139,'João Pessoa','dos Operadores','Indústrias','58083-120','Rua'),
(2140,'João Pessoa','dos Palmares','Mandacaru','58027-396','Rua'),
(2141,'João Pessoa','dos Pardais','Indústrias','58083-336','Rua'),
(2142,'Campina Grande','dos Pau d''Arcos','Bodocongó','58107-475','Rua'),
(2143,'Patos','dos Pegas','Conjunto Noé Trajano','58705-360','Rua'),
(2144,'Campina Grande','dos Pereiros','Bodocongó','58108-365','Rua'),
(2145,'João Pessoa','dos Pescadores','Ponta do Seixas','58045-530','Rua'),
(2146,'João Pessoa','dos Pinheiros','Valentina de Figueiredo','58066-131','Rua'),
(2147,'João Pessoa','dos Pinheiros','Jardim Cidade Universitária','58052-090','Rua'),
(2148,'Campina Grande','dos Pinhões','Bodocongó','58107-573','Rua'),
(2149,'João Pessoa','dos Professores','Indústrias','58083-190','Rua'),
(2150,'Campina Grande','dos Professores','Bodocongó','58109-260','Conjunto'),
(2151,'João Pessoa','dos Rubis','Indústrias','58083-097','Rua'),
(2152,'João Pessoa','dos Trabalhadores','Indústrias','58083-020','Rua'),
(2153,'Campina Grande','dos Umbuzeiros','Bodocongó','58108-385','Rua'),
(2154,'Campina Grande','dos Xique-Xiques','Bodocongó','58108-520','Rua'),
(2155,'Santa Rita','Doutor Abdom Miranda','Popular','58301-500','Rua'),
(2156,'João Pessoa','Doutor Abel Beltrão','Bessa','58036-220','Rua'),
(2157,'João Pessoa','Doutor Abílio Gomes Cavalcanti','Manaíra','58038-550','Rua'),
(2158,'João Pessoa','Doutor Abílio Paiva','Ernani Sátiro','58080-600','Rua'),
(2159,'Campina Grande','Doutor Acácio Figueiredo','Monte Santo','58102-015','Rua'),
(2160,'Patos','Doutor Ageu de Castro','Conjunto Noé Trajano','58705-310','Rua'),
(2161,'Campina Grande','Doutor Agra','São José','58108-570','Rua'),
(2162,'Campina Grande','Doutor Aguinaldo Agra','Cruzeiro','58106-653','Rua'),
(2163,'João Pessoa','Doutor Aírton Cordeiro','Bessa','58036-401','Rua'),
(2164,'João Pessoa','Doutor Alcebíades Silva','Cabo Branco','58045-340','Rua'),
(2165,'João Pessoa','Doutor Alexandre Seixas Maia','Jaguaribe','58015-490','Rua'),
(2166,'João Pessoa','Doutor Alvin Schimmelpfeng','Bessa','58037-080','Rua'),
(2167,'João Pessoa','Doutor Américo Cavalcanti','Bessa','58037-240','Rua'),
(2168,'Campina Grande','Doutor Antônio Bezerra Camboim','Nova Brasília','58103-490','Rua'),
(2169,'João Pessoa','Doutor Antônio Botto de Menezes','Brisamar','58033-620','Rua'),
(2170,'João Pessoa','Doutor Antônio Lins','Cruz das Armas','58085-530','Avenida'),
(2171,'João Pessoa','Doutor Antonio Marinho Correia','Jardim Cidade Universitária','58052-137','Rua'),
(2172,'João Pessoa','Doutor Antônio Massa','Jaguaribe','58015-410','Rua'),
(2173,'João Pessoa','Doutor Antônio Palitot','Jardim Cidade Universitária','58051-780','Rua'),
(2174,'João Pessoa','Doutor Antônio Pereira Andrade','Cruz das Armas','58085-060','Rua'),
(2175,'João Pessoa','Doutor Antônio Pereira Andrade','Cruz das Armas','58085-065','Travessa'),
(2176,'Campina Grande','Doutor Antônio Sá','Centro','58100-410','Rua'),
(2177,'Campina Grande','Doutor Antônio Vieira Queiroga','Bodocongó','58107-444','Rua'),
(2178,'João Pessoa','Doutor Aquiles Leal','Jaguaribe','58015-450','Praça'),
(2179,'João Pessoa','Doutor Aristarco Dias de Araújo','Altiplano Cabo Branco','58046-340','Rua'),
(2180,'João Pessoa','Doutor Aristides Villar','Funcionários','58087-090','Rua'),
(2181,'João Pessoa','Doutor Arlindo Correia','Costa e Silva','58081-090','Rua'),
(2182,'João Pessoa','Doutor Arnaldo Escorel','Tambauzinho','58042-080','Rua'),
(2183,'João Pessoa','Doutor Arnaldo Gomes da Silva','Bessa','58037-410','Rua'),
(2184,'Campina Grande','Doutor Aroldo Cruz','Catolé','58105-068','Rua'),
(2185,'João Pessoa','Doutor Asdrúbal Nóbrega Montenegro','Brisamar','58033-280','Rua'),
(2186,'Campina Grande','Doutor Augusto de Almeida','Bodocongó','58108-138','Rua'),
(2187,'Campina Grande','Doutor Aurélio Feitosa Ventura','Monte Castelo','58103-325','Rua'),
(2188,'João Pessoa','Doutor Batista Lins','Jaguaribe','58015-200','Rua'),
(2189,'Campina Grande','Doutor Carlos Agra','Centro','58100-375','Travessa'),
(2190,'Campina Grande','Doutor Carlos Agra','Centro','58100-370','Rua'),
(2191,'João Pessoa','Doutor Cassiano Nóbrega','Brisamar','58033-580','Rua'),
(2192,'Santa Rita','Doutor Cassiano Ribeiro','Popular','58303-530','Rua'),
(2193,'Campina Grande','Doutor Chateaubriand','São José','58107-625','Rua'),
(2194,'João Pessoa','Doutor Cláudio Lemos','Ernesto Geisel','58075-667','Rua'),
(2195,'Campina Grande','Doutor Claudio Porto','Distrito Industrial','58105-658','Rua'),
(2196,'Campina Grande','Doutor Cláudio Porto','Distrito Industrial','58106-755','Rua'),
(2197,'João Pessoa','Doutor Dácio Cabral de Vasconcelos','Funcionários','58087-186','Rua'),
(2198,'João Pessoa','Doutor Damasquins Ramos Maciel','Bessa','58035-090','Rua'),
(2199,'Santa Rita','Doutor Delmaryo Gouveia','Municípios','58302-540','Rua'),
(2200,'Patos','Doutor Dionísio','Centro','58700-008','Travessa'),
(2201,'Campina Grande','Doutor Djalma Herculano Porto','Distrito Industrial','58105-653','Rua'),
(2202,'Patos','Doutor Duarte Dantas','Centro','58700-460','Rua'),
(2203,'Campina Grande','Doutor Eduardo Correia Lima','Bodocongó','58108-325','Rua'),
(2204,'Patos','Doutor Edval Porfiro','Monte Castelo','58707-120','Rua'),
(2205,'João Pessoa','Doutor Elias da Costa Ramos','Costa e Silva','58081-100','Rua'),
(2206,'João Pessoa','Doutor Eliseu Lira','Brisamar','58032-040','Rua'),
(2207,'Patos','Doutor Enaldo Fernandes','Liberdade','58703-070','Rua'),
(2208,'João Pessoa','Doutor Ephigênio Barbosa da Silva','Jardim Cidade Universitária','58052-310','Rua'),
(2209,'João Pessoa','Doutor Ernani Borba','Jardim Cidade Universitária','58051-833','Rua'),
(2210,'João Pessoa','Doutor Esmerino Toscano','Treze de Maio','58025-660','Rua'),
(2211,'João Pessoa','Doutor Euclides Neiva de Oliveira','Mangabeira','58056-000','Rua'),
(2212,'João Pessoa','Doutor Euclides Neiva de Oliveira','Mangabeira','58057-000','Rua'),
(2213,'Campina Grande','Doutor Floriano Mendes Freire','Cruzeiro','58106-391','Rua'),
(2214,'Santa Rita','Doutor Fonseca','Centro','58300-103','Travessa'),
(2215,'Santa Rita','Doutor Fonseca','Centro','58300-100','Rua'),
(2216,'Campina Grande','Doutor Francisco Brasileiro','Cruzeiro','58106-295','Rua'),
(2217,'João Pessoa','Doutor Francisco de Assis Câmara Dantas','Bessa','58036-399','Rua'),
(2218,'Campina Grande','Doutor Francisco Henrique Alves','Bodocongó','58107-468','Rua'),
(2219,'João Pessoa','Doutor Francisco Lianza','Treze de Maio','58025-480','Rua'),
(2220,'Campina Grande','Doutor Francisco Lima Neto','Bodocongó','58109-105','Rua'),
(2221,'Campina Grande','Doutor Francisco Nogueira da Silva','Alto Branco','58103-063','Rua'),
(2222,'Campina Grande','Doutor Francisco Pinto','Bodocongó','58109-783','Avenida'),
(2223,'Santa Rita','Doutor Francisco Retumba','Municípios','58302-485','Rua'),
(2224,'João Pessoa','Doutor Francisco Sarmento Meira','Bessa','58035-420','Rua'),
(2225,'João Pessoa','Doutor Francisco Xavier Pereira','Ernesto Geisel','58075-657','Rua'),
(2226,'João Pessoa','Doutor Frutuoso Dantas','Cabo Branco','58045-170','Rua'),
(2227,'João Pessoa','Doutor Galileu Di Belli','Ernesto Geisel','58076-030','Rua'),
(2228,'João Pessoa','Doutor Gildemar Pereira de Macedo','Bessa','58036-392','Rua'),
(2229,'João Pessoa','Doutor Gilvan Marinho Muribeca','Cabo Branco','58045-220','Rua'),
(2230,'Bayeux','Doutor Gilvan Muribeca','Imaculada','58309-410','Rua'),
(2231,'João Pessoa','Doutor Gouveia de Moura','Mandacaru','58027-350','Rua'),
(2232,'João Pessoa','Doutor Graciliano Medeiros','Ernesto Geisel','58075-580','Rua'),
(2233,'João Pessoa','Doutor Guilherme Espínola','Ipês','58028-540','Rua'),
(2234,'Sousa','Doutor Gustan Forte Medeiros','André Gadelha','58806-510','Rua'),
(2235,'Campina Grande','Doutor Gutemberg Uchôa de Araújo','Catolé','58104-625','Rua'),
(2236,'Campina Grande','Doutor Hamilton Souza Neves','Cruzeiro','58106-405','Rua'),
(2237,'Campina Grande','Doutor Hélio Vinagre Vilar','Cruzeiro','58106-650','Rua'),
(2238,'João Pessoa','Doutor Hermance Paiva','Miramar','58043-120','Rua'),
(2239,'Santa Rita','Doutor Hermano Sá','Municípios','58303-320','Rua'),
(2240,'João Pessoa','Doutor Hortêncio Ribeiro','Castelo Branco','58050-220','Rua'),
(2241,'Campina Grande','Doutor Inácio Mayer','Centenário','58108-004','Rua'),
(2242,'Campina Grande','Doutor Inácio Mayer','Centenário','58107-068','Rua'),
(2243,'João Pessoa','Doutor Jaime Lima','Brisamar','58031-230','Rua'),
(2244,'João Pessoa','Doutor Jair Cunha','Funcionários','58087-240','Rua'),
(2245,'João Pessoa','Doutor Jeová Lins','Brisamar','58033-210','Rua'),
(2246,'Campina Grande','Doutor João Cariri','Cruzeiro','58106-333','Rua'),
(2247,'João Pessoa','Doutor João Coelho','Funcionários','58087-260','Rua'),
(2248,'João Pessoa','Doutor João Espínola','Ipês','58028-320','Rua'),
(2249,'Patos','Doutor João Felipe Ramalho','Liberdade','58703-090','Rua'),
(2250,'João Pessoa','Doutor João Franca','Manaíra','58038-190','Rua'),
(2251,'Campina Grande','Doutor João Moura','São José','58107-673','Rua'),
(2252,'Santa Rita','Doutor João Pimentel','Popular','58301-590','Rua'),
(2253,'Bayeux','Doutor João Soares','Imaculada','58309-200','Rua'),
(2254,'Sousa','Doutor João Soares','São José','58804-202','Rua'),
(2255,'João Pessoa','Doutor João Soares da Costa','Cruz das Armas','58085-490','Avenida'),
(2256,'João Pessoa','Doutor José Aloysio da Costa Machado','Mangabeira','58058-380','Rua'),
(2257,'Campina Grande','Doutor José Augusto Ribeiro','Bodocongó','58109-045','Rua'),
(2258,'João Pessoa','Doutor José Carlos Cavalcanti','Ernani Sátiro','58080-800','Rua'),
(2259,'Campina Grande','Doutor José de Alencar Nunes Moreira','Bodocongó','58108-310','Rua'),
(2260,'João Pessoa','Doutor José de Melo Lula','Rangel','58070-040','Rua'),
(2261,'Sousa','Doutor José Gadelha','Estação','58803-170','Rua'),
(2262,'Sousa','Doutor José Gadelha','Alto Capanema','58803-760','Rua'),
(2263,'Sousa','Doutor José Gadelha','Estreito','58802-850','Rua'),
(2264,'João Pessoa','Doutor José Galvão de Melo','Jaguaribe','58015-540','Rua'),
(2265,'Patos','Doutor José Genuíno','Centro','58700-055','Travessa'),
(2266,'Patos','Doutor José Genuíno','Centro','58700-050','Rua'),
(2267,'Patos','Doutor José Genuíno','Liberdade','58703-060','Rua'),
(2268,'Campina Grande','Doutor José Gregório','Bodocongó','58109-665','Rua'),
(2269,'João Pessoa','Doutor José Maia','Funcionários','58087-100','Rua'),
(2270,'Sousa','Doutor José Mariz','Centro','58800-380','Rua'),
(2271,'Campina Grande','Doutor José Medeiros Neto','Bodocongó','58107-531','Rua'),
(2272,'João Pessoa','Doutor José Soares de Oliveira','Jardim Cidade Universitária','58052-610','Rua'),
(2273,'João Pessoa','Doutor Júlio Queiroz Carreira','Castelo Branco','58050-480','Rua'),
(2274,'Campina Grande','Doutor Kival de Araújo Gorgônio','Bodocongó','58108-515','Rua'),
(2275,'João Pessoa','Doutor Lauro Wanderley','Funcionários','58087-460','Praça'),
(2276,'João Pessoa','Doutor Lourival de Gouveia Moura','Brisamar','58031-135','Rua'),
(2277,'Campina Grande','Doutor Luciano de F. Sodré','Bodocongó','58108-505','Rua'),
(2278,'João Pessoa','Doutor Luiz Bronzeado','Funcionários','58087-318','Rua'),
(2279,'João Pessoa','Doutor Luiz da Silva Pinto','Ernesto Geisel','58075-060','Rua'),
(2280,'João Pessoa','Doutor Luiz Gonzaga Burity','Cristo Redentor','58070-490','Praça'),
(2281,'Campina Grande','Doutor Luiz Marcelino de Oliveira','Bodocongó','58108-193','Rua'),
(2282,'João Pessoa','Doutor Luiz Zamenhof','Costa e Silva','58081-220','Rua'),
(2283,'Campina Grande','Doutor Manoel Abreu','Distrito Industrial','58105-654','Rua'),
(2284,'João Pessoa','Doutor Manoel Pequeno da Nóbrega','Altiplano Cabo Branco','58046-270','Rua'),
(2285,'João Pessoa','Doutor Manoel Pontes Pereira','Jardim Cidade Universitária','58052-630','Rua'),
(2286,'João Pessoa','Doutor Mariano de Souza Falcão','Brisamar','58034-020','Rua'),
(2287,'Sousa','Doutor Marinho Correia','Centro','58800-700','Rua'),
(2288,'João Pessoa','Doutor Mário Coutinho Sobrinho','Valentina de Figueiredo','58063-270','Rua'),
(2289,'João Pessoa','Doutor Milcíades Leal','Tambiá','58020-690','Rua'),
(2290,'João Pessoa','Doutor Mirocene Fernando da Cunha Lima','Bessa','58035-020','Rua'),
(2291,'João Pessoa','Doutor Newton Lacerda','Treze de Maio','58025-500','Rua'),
(2292,'João Pessoa','Doutor Nunes Filho','Brisamar','58033-030','Rua'),
(2293,'João Pessoa','Doutor Odin Lopes de Araújo','Torre','58040-640','Rua'),
(2294,'João Pessoa','Doutor Olavo Magalhães','Jaguaribe','58015-010','Rua'),
(2295,'Patos','Doutor Onaldo de Queiroz','Brasília','58700-390','Rua'),
(2296,'João Pessoa','Doutor Orlando Cavalcanti de Melo','Mangabeira','58059-134','Rua'),
(2297,'João Pessoa','Doutor Oscar Soares','Jaguaribe','58015-470','Rua'),
(2298,'João Pessoa','Doutor Oswaldo Brayner','Estados','58030-210','Rua'),
(2299,'Sousa','Doutor Otávio Mariz','Gato Preto','58802-080','Rua'),
(2300,'João Pessoa','Doutor Ozório Abath','Torre','58040-750','Rua'),
(2301,'Campina Grande','Doutor Paulo Acácio Galvão','Bodocongó','58107-547','Rua'),
(2302,'Campina Grande','Doutor Paulo Ramos Figueiredo','Catolé','58105-603','Rua'),
(2303,'Campina Grande','Doutor Paulo Roberto Mayer','Cruzeiro','58106-323','Rua'),
(2304,'Patos','Doutor Pedro Firmino','Brasília','58700-350','Avenida'),
(2305,'Patos','Doutor Pedro Firmino','Centro','58700-071','Avenida'),
(2306,'Patos','Doutor Pedro Firmino','Centro','58700-070','Rua'),
(2307,'Santa Rita','Doutor Pedrosa','Popular','58301-005','Rua'),
(2308,'João Pessoa','Doutor Plínio Espínola','Ernani Sátiro','58080-420','Rua'),
(2309,'João Pessoa','Doutor Quintino Dourado Maranhão','Funcionários','58087-010','Rua'),
(2310,'Campina Grande','Doutor Raif Ramalho','Santo Antônio','58103-255','Rua'),
(2311,'João Pessoa','Doutor Ranulfo Cunha','Ernesto Geisel','58075-300','Rua'),
(2312,'Campina Grande','Doutor Romero Borborema de Souza','Distrito Industrial','58105-645','Rua'),
(2313,'João Pessoa','Doutor Rui Baia','Brisamar','58031-250','Rua'),
(2314,'Patos','Doutor Rui Pereira','Belo Horizonte','58704-100','Rua'),
(2315,'João Pessoa','Doutor Rui Pereira','Bessa','58037-180','Rua'),
(2316,'Bayeux','Doutor Sá Leitão','Tambay','58307-580','Rua'),
(2317,'Campina Grande','Doutor Sebastião Pedrosa','José Pinheiro','58104-300','Rua'),
(2318,'Sousa','Doutor Seixas','São José','58804-210','Rua'),
(2319,'João Pessoa','Doutor Seixas Maia','Manaíra','58038-080','Rua'),
(2320,'João Pessoa','Doutor Severino Guimarães','Mangabeira','58056-490','Rua'),
(2321,'Campina Grande','Doutor Severino Procópio','Centro','58101-012','Largo'),
(2322,'Campina Grande','Doutor Severino Procópio','Bodocongó','58100-605','Largo'),
(2323,'João Pessoa','Doutor Severino Procópio','Expedicionários','58041-200','Rua'),
(2324,'Campina Grande','Doutor Severino Ribeiro Cruz','Centro','58100-680','Rua'),
(2325,'João Pessoa','Doutor Severino Sílvio Guerra','Manaíra','58038-470','Rua'),
(2326,'Sousa','Doutor Silva Mariz','Centro','58800-290','Rua'),
(2327,'João Pessoa','Doutor Silvino Nóbrega','Jaguaribe','58015-120','Rua'),
(2328,'Santa Rita','Doutor Sobral Pinto','Vila Tibiri','58300-790','Rua'),
(2329,'Campina Grande','Doutor Tarcísio Alves Tito','Cruzeiro','58107-284','Rua'),
(2330,'João Pessoa','Doutor Tolentino de Alcântara Lira','Valentina de Figueiredo','58064-330','Rua'),
(2331,'João Pessoa','Doutor Valdevino Gregório de Andrade','Valentina de Figueiredo','58063-480','Rua'),
(2332,'João Pessoa','Doutor Vanildo Guedes Pessoa','Bessa','58037-130','Rua'),
(2333,'Campina Grande','Doutor Vasconcelos','Alto Branco','58103-052','Rua'),
(2334,'Campina Grande','Doutor Vasconcelos','Alto Branco','58103-051','Rua'),
(2335,'Campina Grande','Doutor Vasconcelos','Alto Branco','58102-500','Rua'),
(2336,'Campina Grande','Doutor Vasconcelos','Alto Branco','58102-501','Rua'),
(2337,'Campina Grande','Doutor Ventura','Jardim Paulistano','58106-013','Rua'),
(2338,'João Pessoa','Doutor Walter Bellian','Distrito Industrial','58082-005','Rua'),
(2339,'Campina Grande','Doutor Washington Andrade','José Pinheiro','58104-090','Rua'),
(2340,'Sousa','Doutor Zezé Sarmento','São José','58804-490','Conjunto'),
(2341,'João Pessoa','Doutora Maria de Lourdes de Albuquerque','Mangabeira','58056-150','Rua'),
(2342,'Campina Grande','Doutora Maria Estelita Cruz P. Pinto','Bodocongó','58109-040','Rua'),
(2343,'João Pessoa','Doutora Neuza Andrade','Treze de Maio','58025-540','Rua'),
(2344,'Campina Grande','Doutora Neuza Brilhante','Catolé','58104-635','Rua'),
(2345,'João Pessoa','Doutora Terezinha de Jesus Dias','Cristo Redentor','58071-375','Rua'),
(2346,'João Pessoa','Doze de Agosto','Mandacaru','58027-392','Rua'),
(2347,'João Pessoa','Doze de Outubro','Jaguaribe','58015-330','Avenida'),
(2348,'João Pessoa','Dráuzio Ferrer','Mangabeira','58057-360','Rua'),
(2349,'Santa Rita','Drelzia Matos','Municípios','58303-405','Rua'),
(2350,'João Pessoa','Duarte Costa','Treze de Maio','58025-350','Rua'),
(2351,'João Pessoa','Duarte da Silveira','Centro','58013-280','Avenida'),
(2352,'João Pessoa','Duarte da Silveira','Torre','58040-280','Avenida'),
(2353,'João Pessoa','Duarte Lima','Varadouro','58010-080','Rua'),
(2354,'Campina Grande','Dublin','Cuités','58102-285','Rua'),
(2355,'Campina Grande','Dulce Amorim','Cidades','58107-240','Rua'),
(2356,'Campina Grande','Dulce Escorel','Bodocongó','58108-180','Rua'),
(2357,'João Pessoa','Dulce Ferreira dos Santos','José Américo de Almeida','58073-322','Rua'),
(2358,'Campina Grande','Duque de Caxias','Prata','58101-327','Rua'),
(2359,'Campina Grande','Duque de Caxias','Prata','58108-640','Rua'),
(2360,'Campina Grande','Duque de Caxias','Centenário','58107-724','Rua'),
(2361,'Patos','Duque de Caxias','Santo Antônio','58701-105','Travessa'),
(2362,'Patos','Duque de Caxias','Santo Antônio','58701-100','Rua'),
(2363,'João Pessoa','Duque de Caxias','Centro','58010-820','Rua'),
(2364,'João Pessoa','Duque de Caxias','Centro','58010-821','Rua'),
(2365,'Patos','Duque de Caxias','Centro','58700-200','Rua'),
(2366,'Sousa','Duque de Caxias','Estação','58803-495','Travessa'),
(2367,'Sousa','Duque de Caxias','Estação','58803-490','Rua'),
(2368,'Santa Rita','Duque de Caxias','Municípios','58303-000','Rua'),
(2369,'João Pessoa','Durval Cavalcanti de Albuquerque','Jardim Cidade Universitária','58051-470','Rua'),
(2370,'João Pessoa','Durval Coutinho','Alto do Mateus','58090-260','Rua'),
(2371,'João Pessoa','Durval de Albuquerque','Ernesto Geisel','58075-570','Rua'),
(2372,'Santa Rita','Durval Falcão','Municípios','58303-455','Rua'),
(2373,'João Pessoa','Durval Ribeiro de Lima','Miramar','58032-085','Rua'),
(2374,'João Pessoa','Durvalina Vasconcelos Carvalho','Mangabeira','58057-309','Rua'),
(2375,'João Pessoa','Economista Geraldo Targino da Silva','Valentina de Figueiredo','58064-320','Rua'),
(2376,'Campina Grande','Edesio Silva','Liberdade','58105-371','Rua'),
(2377,'Campina Grande','Edesio Silva','Liberdade','58105-370','Rua'),
(2378,'Campina Grande','Edésio Silva I','Liberdade','58105-372','Travessa'),
(2379,'Campina Grande','Edésio Silva II','Liberdade','58105-373','Travessa'),
(2380,'João Pessoa','Edgar Alves da Costa','Mangabeira','58057-570','Rua'),
(2381,'Campina Grande','Edgar Barbosa da Costa','Bodocongó','58107-578','Rua'),
(2382,'João Pessoa','Edgar Cavalcante Pedroza','Ernesto Geisel','58077-290','Rua'),
(2383,'Sousa','Edgar de Sá Sarmento','Jardim Sorrilândia','58805-420','Rua'),
(2384,'João Pessoa','Edgar Sales de Miranda Henrique','Bessa','58035-294','Rua'),
(2385,'Bayeux','Edgar Segger','Alto da Boa Vista','58308-610','Travessa'),
(2386,'Bayeux','Edgar Segger','Alto da Boa Vista','58308-380','Rua'),
(2387,'João Pessoa','Edileuza','Cruz das Armas','58086-215','Vila'),
(2388,'João Pessoa','Edileuza Braga de Oliveira','Mangabeira','58055-740','Rua'),
(2389,'João Pessoa','Edimilson Silva Serrão de Oliveira','Mangabeira','58058-366','Rua'),
(2390,'João Pessoa','Edísio Jesus Fragoso Albuquerque','Funcionários II','58078-270','Rua'),
(2391,'João Pessoa','Edmilson Carvalho de Araújo','Cristo Redentor','58071-450','Rua'),
(2392,'João Pessoa','Edmundo Filho','São José','58034-500','Rua'),
(2393,'Campina Grande','Edmundo Pereira de Assis','Bodocongó','58109-060','Rua'),
(2394,'Campina Grande','Edmundo Pereira de Farias','Catolé','58105-090','Rua'),
(2395,'João Pessoa','Ednaldo Félix da Nóbrega','Ernani Sátiro','58080-060','Rua'),
(2396,'Bayeux','Ednaldo Tavares Marinho','Mutirão','58309-872','Rua'),
(2397,'João Pessoa','Edson da Silva Souza','José Américo de Almeida','58073-490','Rua'),
(2398,'Santa Rita','Edson de Queiroz','Centro','58300-370','Rua'),
(2399,'Campina Grande','Edson do Ó','Centenário','58107-733','Rua'),
(2400,'João Pessoa','Edson Figueiredo','Ernani Sátiro','58080-780','Rua'),
(2401,'João Pessoa','Edson Justino Lima','Indústrias','58083-500','Rua'),
(2402,'Santa Rita','Edson Queiroz','Municípios','58303-130','Rua'),
(2403,'João Pessoa','Eduardo Félix do Nascimento','Valentina de Figueiredo','58063-160','Rua'),
(2404,'Campina Grande','Eduardo Ferreira Ramos','Bodocongó','58109-580','Rua'),
(2405,'João Pessoa','Eduardo Gama','Roger','58020-665','Conjunto'),
(2406,'João Pessoa','Eduardo Hugo Lins Guerra','Ernani Sátiro','58080-650','Rua'),
(2407,'João Pessoa','Eduardo Lemos','Ipês','58028-560','Rua'),
(2408,'Santa Rita','Eduardo Martins','Popular','58303-515','Rua'),
(2409,'Santa Rita','Eduardo Martins','Municípios','58303-415','Rua'),
(2410,'João Pessoa','Eduardo Medeiros','Castelo Branco','58050-080','Rua'),
(2411,'João Pessoa','Edvaldo Bezerra Cavalcanti Pinho','Cabo Branco','58045-270','Rua'),
(2412,'João Pessoa','Edvaldo Ferreira Ouro','Ernesto Geisel','58075-642','Rua'),
(2413,'Campina Grande','Edvaldo H. M. Borges','Alto Branco','58103-073','Rua'),
(2414,'Bayeux','Edvaldo Pereira Vasconcelos','Alto da Boa Vista','58308-480','Rua'),
(2415,'João Pessoa','Edvaldo Silva Brandão','Bessa','58037-110','Rua'),
(2416,'João Pessoa','Edvaldo Toscano','José Américo de Almeida','58073-390','Rua'),
(2417,'Campina Grande','Egídio de Oliveira','Nova Brasília','58104-026','Rua'),
(2418,'João Pessoa','Egídio de Oliveira Lima','Jardim Planalto','58088-030','Rua'),
(2419,'Campina Grande','Egídio Oliveira Lima','Nova Brasília','58103-725','Rua'),
(2420,'Santa Rita','Eitel Santiago','Popular','58301-405','Praça'),
(2421,'Sousa','Eládio Pedrosa de Melo','Alto Capanema','58803-730','Rua'),
(2422,'Campina Grande','Elaine Cristina','Vila Cabral','58104-335','Rua'),
(2423,'João Pessoa','Eldorado','Altiplano Cabo Branco','58046-440','Loteamento'),
(2424,'João Pessoa','Eliane Coutinho de Oliveira','Brisamar','58033-340','Rua'),
(2425,'Patos','Elias Asfora','Jardim Guanabara','58701-300','Rua'),
(2426,'Patos','Elias Asfora','Jardim Guanabara','58701-305','Travessa'),
(2427,'Campina Grande','Elias Asfora','Centro','58100-670','Rua'),
(2428,'João Pessoa','Elias Cavalcanti de Albuquerque','Cristo Redentor','58070-400','Rua'),
(2429,'Campina Grande','Elias Fialho de Araújo','Bodocongó','58109-595','Rua'),
(2430,'João Pessoa','Elias Gomes de Araújo','Mangabeira','58057-108','Rua'),
(2431,'João Pessoa','Elias Gonçalves','Jardim Veneza','58084-450','Rua'),
(2432,'Campina Grande','Elias Mota','Bodocongó','58109-635','Rua'),
(2433,'João Pessoa','Elias Pereira de Araújo','Mangabeira','58056-010','Rua'),
(2434,'João Pessoa','Elisa de Holanda Cavalcante','Ernesto Geisel','58075-507','Rua'),
(2435,'Campina Grande','Elisa Joaquim da Silva','Bodocongó','58109-370','Rua'),
(2436,'João Pessoa','Eliseu do Rego Luna','Jardim Cidade Universitária','58051-575','Rua'),
(2437,'João Pessoa','Elísio de Souza','Roger','58020-160','Rua'),
(2438,'Campina Grande','Elísio Ferreira da Silva','Tambor','58105-263','Rua'),
(2439,'João Pessoa','Elísio Jorge Brito','Bessa','58036-285','Rua'),
(2440,'João Pessoa','Elisio Lopes de Oliveira','Altiplano Cabo Branco','58046-250','Rua'),
(2441,'Campina Grande','Elísio Nepomuceno','Bodocongó','58108-175','Rua'),
(2442,'Campina Grande','Eliza Aranha','Cruzeiro','58106-213','Rua'),
(2443,'Bayeux','Eliza Bezerra','Tambay','58307-460','Rua'),
(2444,'Santa Rita','Eliza de Moraes','Centro','58300-330','Rua'),
(2445,'Campina Grande','Eliza Rafael de Franca','Santa Rosa','58107-263','Rua'),
(2446,'João Pessoa','Elizabeth','Jaguaribe','58015-153','Vila'),
(2447,'Campina Grande','Elizabeth Arruda','Bodocongó','58108-190','Rua'),
(2448,'Campina Grande','Elizete Maria Oliveira','Cidades','58107-193','Rua'),
(2449,'João Pessoa','Elizeu Cândido Viana','Manaíra','58038-090','Rua'),
(2450,'João Pessoa','Elizeu César','Centro','58013-100','Rua'),
(2451,'Santa Rita','Elízio Mota','Municípios','58303-485','Rua'),
(2452,'João Pessoa','Elmano Pereira de Siqueira','Cristo Redentor','58071-625','Rua'),
(2453,'João Pessoa','Elmira Soares Gadelha','Jardim Veneza','58084-180','Rua'),
(2454,'João Pessoa','Eloi Inácio de Albuquerque','Mangabeira','58056-562','Rua'),
(2455,'João Pessoa','Eloy de Medeiros Costa','Jardim Cidade Universitária','58052-530','Rua'),
(2456,'João Pessoa','Elpídio Alves da Cruz','Roger','58020-370','Rua'),
(2457,'João Pessoa','Elpídio Cavalcante de Oliveira','Valentina de Figueiredo','58063-650','Rua'),
(2458,'Campina Grande','Elpídio de Almeida','Catolé','58104-421','Avenida'),
(2459,'Campina Grande','Elpídio de Almeida','Catolé','58104-420','Avenida'),
(2460,'Santa Rita','Elpídio de Almeida','Municípios','58303-300','Praça'),
(2461,'Campina Grande','Elpídio de Almeida I','Catolé','58104-422','Travessa'),
(2462,'Campina Grande','Elpídio de Almeida II','Catolé','58104-423','Travessa'),
(2463,'Patos','Elpídio Portela','Monte Castelo','58707-200','Rua'),
(2464,'João Pessoa','Elson Toledo','Treze de Maio','58025-031','Rua'),
(2465,'Campina Grande','Elvino Ferreira Matos','Nações','58103-225','Rua'),
(2466,'Campina Grande','Elvira Araújo Agra','José Pinheiro','58104-250','Rua'),
(2467,'Campina Grande','Elvira Carmem Silva','Bodocongó','58107-575','Rua'),
(2468,'João Pessoa','Elvira Cavalcante da Silva','Jardim Cidade Universitária','58052-190','Rua'),
(2469,'Campina Grande','Elvira de Almeida Castro','Bodocongó','58109-593','Rua'),
(2470,'Bayeux','Elvira Marsicano','São Bento','58305-060','Rua'),
(2471,'João Pessoa','Elvira Pereira Assunção','Valentina de Figueiredo','58064-715','Rua'),
(2472,'Campina Grande','Elza Maria de Carvalho','Bodocongó','58107-510','Rua'),
(2473,'João Pessoa','Elza Ribeiro','Costa e Silva','58081-138','Rua'),
(2474,'João Pessoa','Elza Santos Coelho','Castelo Branco','58050-007','Rua'),
(2475,'João Pessoa','Emanoel Orlando de Figueiredo Lima','Bessa','58036-404','Rua'),
(2476,'Santa Rita','Embaixador Milton Cabral','Municípios','58302-510','Rua'),
(2477,'João Pessoa','Emídia','Jaguaribe','58015-095','Vila'),
(2478,'Sousa','Emídio Cartaxo','Estação','58803-510','Rua'),
(2479,'João Pessoa','Emídio Dias Gusmão','Mangabeira','58058-852','Rua'),
(2480,'Campina Grande','Emídio Lucas da Silva','Bodocongó','58109-065','Rua'),
(2481,'João Pessoa','Emídio Marques do Vale','Ernesto Geisel','58075-130','Rua'),
(2482,'Sousa','Emídio Sarmento de Sá','Jardim Sorrilândia','58805-120','Rua'),
(2483,'João Pessoa','Emília Batista Celani','Mangabeira','58058-280','Rua'),
(2484,'João Pessoa','Emília Figueiredo da Silva','Alto do Mateus','58090-420','Rua'),
(2485,'João Pessoa','Emília Júlia Cruz','Mandacaru','58027-270','Rua'),
(2486,'João Pessoa','Emília Piano de Almeida','Funcionários II','58079-340','Rua'),
(2487,'Campina Grande','Emiliano Rosendo da Silva','Bodocongó','58109-772','Rua'),
(2488,'João Pessoa','Emílio de Araújo Chaves','Altiplano Cabo Branco','58046-150','Rua'),
(2489,'Sousa','Emílio Pires','Centro','58800-270','Rua'),
(2490,'João Pessoa','Emmanuel Lisboa de Lucena','Mangabeira','58057-020','Rua'),
(2491,'João Pessoa','Empresário Clóvis Rolim','Brisamar','58033-454','Rua'),
(2492,'João Pessoa','Empresário João Rodrigues Alves','Jardim Cidade Universitária','58051-000','Rua'),
(2493,'João Pessoa','Empresário Justino Alves de Azevedo','Bessa','58035-370','Rua'),
(2494,'João Pessoa','Empresário Manoel de Brito','José Américo de Almeida','58073-345','Rua'),
(2495,'João Pessoa','Empresário Waldemar Pereira do Egito','Mangabeira','58058-660','Rua'),
(2496,'Sousa','Enaldo Torres Fernandes','Jardim Iracema','58807-070','Rua'),
(2497,'Sousa','Enéas Elias','Estação','58803-300','Rua'),
(2498,'Santa Rita','Enéas Flávio Soares de Morais','Popular','58301-620','Rua'),
(2499,'João Pessoa','Enedino Jorge de Andrade','Novais','58088-760','Rua'),
(2500,'João Pessoa','Enfermeira Ana Maria Barbosa de Almeida','Jardim Cidade Universitária','58052-270','Rua'),
(2501,'Campina Grande','Enfermeira Maria de Lourdes Silva','Santa Rosa','58107-260','Rua'),
(2502,'João Pessoa','Enfermeira Maria Germana Bezerra','Jardim Cidade Universitária','58052-600','Rua'),
(2503,'Campina Grande','Enfermeiro Luís A. Filho','Bodocongó','58109-375','Rua'),
(2504,'João Pessoa','Engenheira Rosa Lúcia Ribeiro Fireman','Jardim Veneza','58084-410','Rua'),
(2505,'João Pessoa','Engenheiro Agrônomo Álvaro Ferreira','Cristo Redentor','58070-408','Avenida'),
(2506,'João Pessoa','Engenheiro Arnaldo Vieira de Melo','Funcionários','58087-270','Rua'),
(2507,'João Pessoa','Engenheiro Ávidos','Novais','58088-010','Rua'),
(2508,'João Pessoa','Engenheiro Batista Toni','Brisamar','58033-170','Rua'),
(2509,'Sousa','Engenheiro Carlos Pires de Sá','Centro','58800-280','Avenida'),
(2510,'Sousa','Engenheiro Carlos Pires de Sá','Maria de Lourdes Sarmento Meira','58802-710','Avenida'),
(2511,'Bayeux','Engenheiro Carvalho','Centro','58307-150','Rua'),
(2512,'João Pessoa','Engenheiro Clodoaldo Gouveia','Centro','58013-370','Avenida'),
(2513,'Campina Grande','Engenheiro Demétrio A. Júnior','Bodocongó','58107-585','Rua'),
(2514,'João Pessoa','Engenheiro Demétrio Toledo','Brisamar','58033-490','Rua'),
(2515,'João Pessoa','Engenheiro Eliseu Sérvulo de Farias Luna','Valentina de Figueiredo','58063-040','Rua'),
(2516,'João Pessoa','Engenheiro Francisco Cícero','Castelo Branco','58050-170','Praça'),
(2517,'João Pessoa','Engenheiro Francisco Nogueira da Silva','Ernesto Geisel','58075-665','Rua'),
(2518,'João Pessoa','Engenheiro Francisco Ribeiro Beltrão','Mangabeira','58056-570','Rua'),
(2519,'João Pessoa','Engenheiro Franklin Pereira da Silva','Ernesto Geisel','58075-680','Rua'),
(2520,'Sousa','Engenheiro Joaquim Vieira Figueiredo','Areia','58801-490','Rua'),
(2521,'Campina Grande','Engenheiro José Bezerra','Mirante','58104-281','Rua'),
(2522,'Campina Grande','Engenheiro José Celino Filho','Mirante','58104-265','Avenida'),
(2523,'Campina Grande','Engenheiro José Hemerson de Almeida Barreto','Bodocongó','58107-556','Rua'),
(2524,'João Pessoa','Engenheiro José Jaime Gomes Pessoa Filho','Bessa','58036-402','Rua'),
(2525,'João Pessoa','Engenheiro Leonardo Arcoverde','Jaguaribe','58015-660','Rua'),
(2526,'Campina Grande','Engenheiro Lourival Andrade','Bodocongó','58109-160','Rua'),
(2527,'João Pessoa','Engenheiro Luciano Vareda','Manaíra','58038-070','Rua'),
(2528,'Campina Grande','Engenheiro Luís Carlos Virgulino','Cruzeiro','58106-530','Rua'),
(2529,'João Pessoa','Engenheiro Luiz Ribeiro Beltrão','Bessa','58037-230','Rua'),
(2530,'João Pessoa','Engenheiro Luiz Ribeiro Beltrão','Mangabeira','58056-572','Rua'),
(2531,'João Pessoa','Engenheiro Nemésio Palmeira','Costa e Silva','58081-020','Rua'),
(2532,'João Pessoa','Engenheiro Normando Gomes de Araújo','Bessa','58037-340','Rua'),
(2533,'João Pessoa','Engenheiro Retumba','Cruz das Armas','58085-610','Avenida'),
(2534,'João Pessoa','Engenheiro Roberto Galliza do Amaral Marinho','Jardim Cidade Universitária','58051-583','Praça'),
(2535,'Campina Grande','Engenheiro Saturnino de Brito Filho','Distrito Industrial','58105-605','Rua'),
(2536,'Campina Grande','Engenheiro Sebastião Ernesto J. Maia','Centro','58101-505','Praça'),
(2537,'João Pessoa','Engenheiro Sérgio Rubens de Albuquerque','Cristo Redentor','58071-440','Rua'),
(2538,'João Pessoa','Engenheiro Severino B. Silva','Indústrias','58083-340','Rua'),
(2539,'Campina Grande','Engenheiro Walbert Pimentel','Cruzeiro','58106-513','Rua'),
(2540,'João Pessoa','Enoque Pelágio do Carmo','Mangabeira','58055-080','Rua'),
(2541,'Campina Grande','Epaminondas Câmara','Catolé','58104-623','Rua'),
(2542,'Campina Grande','Epaminondas Macaxeira','Santo Antônio','58103-240','Rua'),
(2543,'Patos','Epaminondas Rocha','Belo Horizonte','58704-360','Rua'),
(2544,'João Pessoa','Epitácio de Brito','Ipês','58028-200','Rua'),
(2545,'João Pessoa','Epitácio Francisco Bezerra','Jardim Cidade Universitária','58052-640','Rua'),
(2546,'Bayeux','Epitácio Pessoa','Aeroporto','58308-260','Avenida'),
(2547,'Bayeux','Epitácio Pessoa','Centro','58307-025','Travessa'),
(2548,'Bayeux','Epitácio Pessoa','Centro','58307-020','Rua'),
(2549,'Santa Rita','Epitácio Pessoa','Centro','58300-030','Rua'),
(2550,'Sousa','Epitácio Pessoa','Alto Capanema','58803-750','Avenida'),
(2551,'Sousa','Epitácio Pessoa','Estação','58803-190','Rua'),
(2552,'Campina Grande','Equador','Santa Rosa','58107-135','Rua'),
(2553,'Campina Grande','Erasmo Cabral de Aquino','Catolé','58104-570','Rua'),
(2554,'Santa Rita','Érico Veríssimo','Vila Tibiri','58300-620','Rua'),
(2555,'João Pessoa','Ernani Moura','Jardim Cidade Universitária','58052-650','Rua'),
(2556,'João Pessoa','Ernani Pinto de Carvalho','Ernesto Geisel','58077-050','Rua'),
(2557,'João Pessoa','Ernestina de Souza','Mangabeira','58057-420','Rua'),
(2558,'João Pessoa','Ernestina Monteiro Pordeus','Manaíra','58038-530','Rua'),
(2559,'João Pessoa','Ernestine Home','Alto do Mateus','58090-223','Rua'),
(2560,'Campina Grande','Ernestino B. de Queiroz','Jeremias','58102-263','Rua'),
(2561,'Campina Grande','Ernesto Gerônimo de Farias','Catolé','58104-554','Rua'),
(2562,'João Pessoa','Ernesto José da Costa','Funcionários II','58079-320','Rua'),
(2563,'João Pessoa','Ernesto Sorrentino','Ernani Sátiro','58081-290','Rua'),
(2564,'Patos','Escritor Augusto dos Anjos','Santo Antônio','58701-055','Travessa'),
(2565,'Patos','Escritor Augusto dos Anjos','Santo Antônio','58701-050','Rua'),
(2566,'Santa Rita','Escritor Carlos Porto','Popular','58301-300','Rua'),
(2567,'João Pessoa','Escritor Eudes Barros','Brisamar','58033-320','Rua'),
(2568,'João Pessoa','Escritor Geraldo Carvalho','Tambiá','58020-750','Rua'),
(2569,'João Pessoa','Escritor Gilberto Amado','Castelo Branco','58050-500','Rua'),
(2570,'João Pessoa','Escritor Joaquim da Silva','Jardim Veneza','58084-010','Rua'),
(2571,'João Pessoa','Escritor José Vieira','Expedicionários','58041-160','Rua'),
(2572,'João Pessoa','Escritor Neves Júnior','Jardim Veneza','58084-020','Rua'),
(2573,'João Pessoa','Escritor Noé Antônio de Oliveira','Jardim Cidade Universitária','58052-232','Rua'),
(2574,'Bayeux','Escritor Olavo Bilac','Mutirão','58309-682','Rua'),
(2575,'João Pessoa','Escritor Orris Soares','Castelo Branco','58050-090','Rua'),
(2576,'Patos','Escritor Rui Barbosa','Centro','58700-060','Rua'),
(2577,'João Pessoa','Escritor Sebastião de Azevedo Bastos','Manaíra','58038-491','Rua'),
(2578,'João Pessoa','Escritor Sebastião de Azevedo Bastos','Manaíra','58038-490','Rua'),
(2579,'Santa Rita','Escritor Tito Filho','Municípios','58303-370','Rua'),
(2580,'João Pessoa','Escritora Silinha Figueiredo de Oliveira Lima','Ernesto Geisel','58075-414','Rua'),
(2581,'João Pessoa','Esmeralda Gomes Vieira','Jardim Cidade Universitária','58051-650','Rua'),
(2582,'João Pessoa','Espanha','Cristo Redentor','58070-614','Rua'),
(2583,'Patos','Espanha','Jardim Europa','58705-020','Avenida'),
(2584,'Sousa','Espedito Abrantes de Lima','Areia','58801-540','Rua'),
(2585,'João Pessoa','Espedito Delmiro Santos','Funcionários II','58078-435','Rua'),
(2586,'Sousa','Espedito G. dos Santos','Jardim Santana','58804-650','Rua'),
(2587,'João Pessoa','Esperança','Ernani Sátiro','58080-815','Praça'),
(2588,'João Pessoa','Esperança','Manaíra','58038-280','Avenida'),
(2589,'João Pessoa','Esperança','Manaíra','58038-281','Avenida'),
(2590,'João Pessoa','Esperança','Manaíra','58038-282','Avenida'),
(2591,'João Pessoa','Esperança','Altiplano Cabo Branco','58046-470','Granja'),
(2592,'Santa Rita','Esperança','Municípios','58302-340','Rua'),
(2593,'João Pessoa','Esperidião Gabínio','Jaguaribe','58015-820','Praça'),
(2594,'João Pessoa','Espírito Santo','Estados','58030-110','Avenida'),
(2595,'Campina Grande','Espírito Santo','Liberdade','58105-411','Rua'),
(2596,'Campina Grande','Espírito Santo','Liberdade','58105-410','Rua'),
(2597,'Santa Rita','Espírito Santo','Popular','58301-455','Rua'),
(2598,'João Pessoa','Esplanada I','Ernani Sátiro','58080-140','Conjunto'),
(2599,'João Pessoa','Esplanada II','Ernani Sátiro','58080-130','Conjunto'),
(2600,'Patos','Estação','Centro','58700-190','Praça'),
(2601,'Campina Grande','Estação Velha','Tambor','58105-187','Largo'),
(2602,'Bayeux','Estácio de Sá','Tambay','58307-370','Rua'),
(2603,'Campina Grande','Estácio de Sá','José Pinheiro','58104-115','Rua'),
(2604,'Campina Grande','Estácio de Sá','José Pinheiro','58104-117','Travessa'),
(2605,'Santa Rita','Estácio de Sá','Municípios','58303-015','Rua'),
(2606,'João Pessoa','Estados Unidos','Cristo Redentor','58070-599','Rua'),
(2607,'Campina Grande','Estados Unidos','Nações','58103-120','Avenida'),
(2608,'João Pessoa','Estanislau da Costa Gomes Neto','Jardim Cidade Universitária','58051-392','Rua'),
(2609,'João Pessoa','Estela Bezerra da Silva','Mangabeira','58055-254','Rua'),
(2610,'Campina Grande','Estela Costa','Bodocongó','58107-555','Rua'),
(2611,'João Pessoa','Estela Moura','Cruz das Armas','58085-110','Rua'),
(2612,'Campina Grande','Estelita Cruz','Centro','58100-271','Rua'),
(2613,'Campina Grande','Estelita Cruz','Alto Branco','58102-587','Rua'),
(2614,'Campina Grande','Estelita Cruz','Alto Branco','58103-028','Rua'),
(2615,'João Pessoa','Ester','Mandacaru','58028-035','Jardim'),
(2616,'João Pessoa','Ester Borges Bastos','Jaguaribe','58015-270','Rua'),
(2617,'Sousa','Ester Fernandes Oliveira','Jardim Sorrilândia','58805-010','Rua'),
(2618,'Bayeux','Ester Luiza','Centro','58307-160','Rua'),
(2619,'João Pessoa','Estevam Lopes Galvão','Valentina de Figueiredo','58064-090','Rua'),
(2620,'João Pessoa','Estevão Brett','Distrito Industrial','58082-001','Rua'),
(2621,'João Pessoa','Estevão Gerson Carneiro da Cunha','José Américo de Almeida','58073-020','Rua'),
(2622,'Campina Grande','Estocolmo','Cuités','58102-275','Rua'),
(2623,'Bayeux','Estrela','Imaculada','58309-110','Travessa'),
(2624,'Bayeux','Estrela','Centro','58306-190','Avenida'),
(2625,'Bayeux','Estrela','Centro','58306-195','Travessa'),
(2626,'João Pessoa','Estrela do Mar','Ponta do Seixas','58045-660','Rua'),
(2627,'João Pessoa','Estudante André Barbosa de N. Lima','Mangabeira','58059-138','Rua'),
(2628,'João Pessoa','Estudante Daniel Dimas de Barros','Alto do Mateus','58090-209','Rua'),
(2629,'João Pessoa','Estudante de Josélio Farias Aguiar','Costa e Silva','58081-336','Rua'),
(2630,'João Pessoa','Estudante Edmar Francisco Feliciano','Funcionários II','58079-190','Rua'),
(2631,'Santa Rita','Estudante Edson Luiz','Municípios','58303-090','Rua'),
(2632,'João Pessoa','Estudante Érico Marcos Veloso','Mangabeira','58055-230','Rua'),
(2633,'João Pessoa','Estudante Fábio José de Souza Santos','Funcionários II','58078-373','Rua'),
(2634,'João Pessoa','Estudante Francisco Edson Spinelli de Figueiredo','Valentina de Figueiredo','58064-490','Rua'),
(2635,'João Pessoa','Estudante Frederico Farias Dias','Mangabeira','58058-814','Rua'),
(2636,'João Pessoa','Estudante Geraldo Macário Santana de Oliveira','Ernesto Geisel','58075-655','Rua'),
(2637,'João Pessoa','Estudante Idalvo Ribeiro Barbosa Filho','Mangabeira','58057-450','Rua'),
(2638,'João Pessoa','Estudante João Batista dos Santos','Ilha do Bispo','58011-550','Rua'),
(2639,'João Pessoa','Estudante José Correia Filho','Jardim Cidade Universitária','58052-620','Avenida'),
(2640,'João Pessoa','Estudante José Klean Pereira Moura','Bessa','58037-220','Rua'),
(2641,'João Pessoa','Estudante José Paulo Neto','Jaguaribe','58015-420','Rua'),
(2642,'João Pessoa','Estudante Joseane Ferreira Aguiar','Funcionários II','58079-655','Rua'),
(2643,'João Pessoa','Estudante Josimar de Almeida Silva','Valentina de Figueiredo','58064-784','Rua'),
(2644,'Patos','Estudante Josinaldo Targino','Conjunto Noé Trajano','58705-270','Rua'),
(2645,'João Pessoa','Estudante Lucivan Gomes Barros','Mangabeira','58055-565','Rua'),
(2646,'João Pessoa','Estudante Maria Izanilda Machado de Araújo','Funcionários II','58078-390','Rua'),
(2647,'João Pessoa','Estudante Marizete da Silva Nascimento','Mangabeira','58058-300','Rua'),
(2648,'João Pessoa','Estudante Oliveiros Fernandes Filho','Jardim Cidade Universitária','58051-040','Rua'),
(2649,'João Pessoa','Estudante Orlando Geisel','Ernesto Geisel','58075-163','Praça'),
(2650,'João Pessoa','Estudante Reginaldo Manoel dos Santos Filho','Distrito Industrial','58082-812','Rua'),
(2651,'João Pessoa','Estudante Solidelane Monteiro','José Américo de Almeida','58074-114','Rua'),
(2652,'João Pessoa','Estudante Tarcísio de Aguiar','Ernesto Geisel','58075-490','Rua'),
(2653,'João Pessoa','Estudante Tatiana Cirino de Araújo','Funcionários II','58078-497','Rua'),
(2654,'João Pessoa','Estudante Wilma Regina Coutinho Gomes','Alto do Mateus','58090-834','Rua'),
(2655,'João Pessoa','Etelvina Macedo de Mendonça','Torre','58040-530','Rua'),
(2656,'Campina Grande','Etelvino Ferreira Matos','Nações','58103-230','Rua'),
(2657,'João Pessoa','Etiene Travassos','Treze de Maio','58025-170','Rua'),
(2658,'Santa Rita','Euclides Bandeira','Municípios','58302-480','Rua'),
(2659,'Campina Grande','Euclides Carolino Lima','Santa Rosa','58107-070','Rua'),
(2660,'Bayeux','Euclides da Cunha','Tambay','58307-520','Rua'),
(2661,'João Pessoa','Euclides da Cunha','Castelo Branco','58050-310','Rua'),
(2662,'Patos','Euclides Franco','Vila Cavalcante','58706-190','Rua'),
(2663,'João Pessoa','Euclides Rodrigues Nascimento','Cristo Redentor','58070-446','Rua'),
(2664,'João Pessoa','Euclides Rodrigues Oliveira','Jardim Cidade Universitária','58052-135','Rua'),
(2665,'Campina Grande','Euclides Severiano','Palmeira','58102-338','Rua'),
(2666,'Campina Grande','Euclides Villar','Centro','58100-170','Rua'),
(2667,'Santa Rita','Eudézia Vieira','Municípios','58303-470','Rua'),
(2668,'Campina Grande','Eufrasina Maria','Vila Cabral','58104-345','Rua'),
(2669,'João Pessoa','Eugênia de Oliveira Lima','Funcionários II','58078-350','Rua'),
(2670,'João Pessoa','Eugênia de Sousa','Funcionários II','58079-520','Rua'),
(2671,'João Pessoa','Eugênio Carneiro Monteiro','Jardim Cidade Universitária','58051-770','Rua'),
(2672,'João Pessoa','Eugênio de Carvalho Júnior','Funcionários II','58079-735','Rua'),
(2673,'João Pessoa','Eugênio Lucena Neiva','Treze de Maio','58025-020','Rua'),
(2674,'João Pessoa','Eugênio Neiva','Treze de Maio','58025-023','Loteamento'),
(2675,'João Pessoa','Eugênio Pacceli de Souza','Ernesto Geisel','58075-666','Rua'),
(2676,'João Pessoa','Eugênio Toscano','Centro','58010-160','Rua'),
(2677,'João Pessoa','Eulajosé Dias de Araújo','Cristo Redentor','58071-643','Rua'),
(2678,'Campina Grande','Eulália Araújo','Santa Rosa','58107-395','Rua'),
(2679,'João Pessoa','Eulália Cabral Pereira','Água Fria','58053-232','Rua'),
(2680,'Campina Grande','Eulâmpia Pereira de Andrade','Bodocongó','58109-750','Rua'),
(2681,'João Pessoa','Eunápio Vieira Carneiro','José Américo de Almeida','58073-240','Rua'),
(2682,'João Pessoa','Eunice de A. Filho','Jardim Cidade Universitária','58051-565','Rua'),
(2683,'João Pessoa','Eunice Laurindo da Silva','Cristo Redentor','58071-684','Rua'),
(2684,'Campina Grande','Eunice Ribeiro Araújo','Centenário','58108-035','Rua'),
(2685,'João Pessoa','Eunice Weaver','Funcionários','58087-060','Rua'),
(2686,'Santa Rita','Eurico Dutra','Popular','58301-055','Rua'),
(2687,'João Pessoa','Eurico Uchoa','Brisamar','58031-150','Rua'),
(2688,'João Pessoa','Euridice de Carvalho Ferreira','Ernesto Geisel','58077-070','Rua'),
(2689,'João Pessoa','Eurídice Félix Cabral','Jardim Cidade Universitária','58051-105','Rua'),
(2690,'João Pessoa','Eurípedes Tavares','Centro','58013-290','Rua'),
(2691,'Santa Rita','Eurípedes Tavares','Municípios','58303-425','Rua'),
(2692,'João Pessoa','Eurydice de Barros Esteves','Mangabeira','58055-450','Rua'),
(2693,'Campina Grande','Eutique Loreiro','Bodocongó','58108-475','Rua'),
(2694,'João Pessoa','Eutiquiano Barreto','Manaíra','58038-311','Avenida'),
(2695,'João Pessoa','Eutiquiano Barreto','Manaíra','58038-310','Avenida'),
(2696,'Campina Grande','Euvaldo Lodi','Distrito Industrial','58105-670','Rua'),
(2697,'João Pessoa','Euzely Fabrício de Souza','Manaíra','58038-411','Rua'),
(2698,'João Pessoa','Euzely Fabrício de Souza','Manaíra','58038-410','Rua'),
(2699,'João Pessoa','Evágoras Correia','Jardim Cidade Universitária','58051-720','Rua'),
(2700,'João Pessoa','Evaldo Braga','Alto do Mateus','58090-760','Rua'),
(2701,'Campina Grande','Evaldo Cruz','Catingueira','58106-485','Rua'),
(2702,'Campina Grande','Evaldo Gonzaga de Albuquerque','Cruzeiro','58107-283','Rua'),
(2703,'Campina Grande','Evaldo M. da Costa','Alto Branco','58103-070','Rua'),
(2704,'João Pessoa','Evaldo Wanderley','Tambauzinho','58042-240','Rua'),
(2705,'João Pessoa','Evan Holmes','Alto do Mateus','58090-520','Rua'),
(2706,'João Pessoa','Evandil Bandeira','Bessa','58036-265','Rua'),
(2707,'Campina Grande','Evandro V. de Lima','Distrito Industrial','58105-669','Rua'),
(2708,'João Pessoa','Evandyl Pessoa','Costa e Silva','58081-280','Rua'),
(2709,'Sousa','Evangelina A. Sena','Gato Preto','58802-040','Rua'),
(2710,'Campina Grande','Evaristo P. da Costa','Alto Branco','58102-553','Rua'),
(2711,'Campina Grande','Evaristo Pereira da Costa','Palmeira','58102-340','Rua'),
(2712,'João Pessoa','Everaldo Gonçalves do Nascimento','Mangabeira','58056-050','Rua'),
(2713,'João Pessoa','Evilásio','Cristo Redentor','58070-084','Vila'),
(2714,'João Pessoa','Ex-Combatente','Torre','58040-172','Praça'),
(2715,'João Pessoa','Ex-Combatente Álvaro Castelo Branco','Valentina de Figueiredo','58064-683','Rua'),
(2716,'João Pessoa','Ex-Combatente José Claudino Bezerra Filho','Jardim Veneza','58084-021','Rua'),
(2717,'João Pessoa','Expedicionários','Expedicionários','58041-010','Avenida'),
(2718,'Campina Grande','Expedicionários do Brasil','Centro','58101-250','Rua'),
(2719,'Campina Grande','Expedito Medeiros Ramos','Bodocongó','58107-557','Rua'),
(2720,'Patos','Expedito Rodrigues','Brasília','58700-490','Rua'),
(2721,'Campina Grande','Ezequias Trajano','Bodocongó','58108-163','Rua'),
(2722,'Campina Grande','Ezequiel Rodrigues','Alto Branco','58103-080','Rua'),
(2723,'Sousa','Fabiana','Angelim','58804-030','Fazenda'),
(2724,'João Pessoa','Fábio Silva Lima','São José','58034-510','Rua'),
(2725,'João Pessoa','Fagundes Varela','Treze de Maio','58025-550','Rua'),
(2726,'João Pessoa','Faraco','Centro','58011-005','Alameda'),
(2727,'João Pessoa','Farmacêutico Antônio Leopoldo Batista','Jardim Cidade Universitária','58051-110','Rua'),
(2728,'Campina Grande','Farmacêutico João Nóbrega','Distrito Industrial','58105-557','Rua'),
(2729,'João Pessoa','Farmacêutico Rufino S. da Silva','Valentina de Figueiredo','58064-030','Rua'),
(2730,'João Pessoa','Farmacêutico Vimário Lacerda Neri','Ernesto Geisel','58075-640','Rua'),
(2731,'Patos','Fátima de Lourdes','Vitória','58706-120','Rua'),
(2732,'Sousa','Fausto Meira','Centro','58800-470','Rua'),
(2733,'João Pessoa','Feitosa Ventura','Centro','58010-052','Travessa'),
(2734,'João Pessoa','Felice de Belli','Costa e Silva','58081-170','Rua'),
(2735,'João Pessoa','Feliciano Cirne','Jaguaribe','58015-570','Avenida'),
(2736,'João Pessoa','Feliciano Coelho','Centro','58010-800','Ladeira'),
(2737,'João Pessoa','Feliciano Dourado','Torre','58040-260','Rua'),
(2738,'João Pessoa','Feliciano Dourado','Torre','58040-261','Rua'),
(2739,'Sousa','Feliciano Guimarães','Jardim Brasília','58808-010','Rua'),
(2740,'João Pessoa','Feliciano Madruga','Ernani Sátiro','58080-480','Rua'),
(2741,'João Pessoa','Felinto de Arruda Escolástico','Cristo Redentor','58070-380','Rua'),
(2742,'Patos','Felipe Camarão','Santo Antônio','58701-065','Travessa'),
(2743,'Patos','Felipe Camarão','Santo Antônio','58701-060','Rua'),
(2744,'João Pessoa','Felipe dos Santos','Mandacaru','58027-320','Rua'),
(2745,'João Pessoa','Felipéia','Tambiá','58020-810','Rua'),
(2746,'João Pessoa','Felipéia','Centro','58013-465','Vila'),
(2747,'João Pessoa','Felisberto Carvalho','Brisamar','58034-170','Rua'),
(2748,'João Pessoa','Félix Antônio Lombardi','Ipês','58028-500','Rua'),
(2749,'Patos','Félix Araújo','Vitória','58706-080','Rua'),
(2750,'Campina Grande','Félix Araújo','Monte Santo','58102-113','Praça'),
(2751,'Campina Grande','Félix Araújo','Centro','58101-450','Rua'),
(2752,'Sousa','Félix Araújo','Maria de Lourdes Sarmento Meira','58802-760','Rua'),
(2753,'Campina Grande','Félix Carolino Barbosa','Alto Branco','58102-580','Rua'),
(2754,'Campina Grande','Félix Carolino Barbosa','Alto Branco','58103-026','Rua'),
(2755,'João Pessoa','Félix de A. Souza','Mangabeira','58055-140','Rua'),
(2756,'Santa Rita','Félix Figueiredo de Oliveira','Municípios','58303-480','Rua'),
(2757,'Sousa','Félix Sucupira de Queiroga','Gato Preto','58802-200','Rua'),
(2758,'Patos','Felizardo Leite','Centro','58700-030','Rua'),
(2759,'Patos','Felizardo Leite','Centro','58700-035','Travessa'),
(2760,'Campina Grande','Felizardo Ribeiro','Cruzeiro','58106-173','Rua'),
(2761,'Campina Grande','Felizardo Sezefredo de Almeida','Catingueira','58106-460','Rua'),
(2762,'Campina Grande','Fenelon Araújo de Lucena','Bodocongó','58108-513','Rua'),
(2763,'Campina Grande','Fenelon Benevides','Cruzeiro','58106-657','Rua'),
(2764,'Patos','Fenelon Bonavides','Brasília','58700-340','Rua'),
(2765,'Campina Grande','Fenelon Ribeiro','Jeremias','58102-219','Rua'),
(2766,'Santa Rita','Fernandes C. Gouveia','Vila Tibiri','58300-740','Rua'),
(2767,'Campina Grande','Fernandes Vieira','José Pinheiro','58104-183','Travessa'),
(2768,'Campina Grande','Fernandes Vieira','José Pinheiro','58104-180','Rua'),
(2769,'João Pessoa','Fernando A. Seabra Peixoto','Mangabeira','58055-280','Rua'),
(2770,'Campina Grande','Fernando Barbosa de Melo','Catolé','58105-125','Rua'),
(2771,'João Pessoa','Fernando Carlos de Oliveira','Ponta do Seixas','58045-735','Rua'),
(2772,'João Pessoa','Fernando Cesário de Oliveira','Mangabeira','58055-562','Rua'),
(2773,'João Pessoa','Fernando Cunha Lima','Cristo Redentor','58071-480','Rua'),
(2774,'Campina Grande','Fernando Cunha Lima','Bodocongó','58109-380','Rua'),
(2775,'Sousa','Fernando Cunha Lima','Jardim Sorrilândia','58805-380','Rua'),
(2776,'Campina Grande','Fernando de Noronha','Cruzeiro','58106-560','Rua'),
(2777,'João Pessoa','Fernando de Noronha','Estados','58030-300','Rua'),
(2778,'João Pessoa','Fernando Delgado','Tambiá','58020-610','Rua'),
(2779,'João Pessoa','Fernando Ferrari','Brisamar','58031-190','Rua'),
(2780,'João Pessoa','Fernando Ferreira','Água Fria','58053-040','Rua'),
(2781,'Campina Grande','Fernando G. de Arruda','Jeremias','58102-265','Rua'),
(2782,'Campina Grande','Fernando Gomes de Araújo','Catolé','58105-117','Rua'),
(2783,'João Pessoa','Fernando Henriques de Menezes','Tambiá','58020-760','Rua'),
(2784,'João Pessoa','Fernando Honorato Pereira','Bessa','58036-430','Rua'),
(2785,'João Pessoa','Fernando Jorge Barros de Oliveira','Ernesto Geisel','58075-658','Rua'),
(2786,'João Pessoa','Fernando Luiz Henrique dos Santos','Bessa','58037-050','Rua'),
(2787,'João Pessoa','Fernando Luiz Henrique dos Santos','Bessa','58037-051','Rua'),
(2788,'João Pessoa','Fernando Mota','Brisamar','58031-210','Rua'),
(2789,'Campina Grande','Fernando Pereira','Jeremias','58102-085','Rua'),
(2790,'Campina Grande','Fernando Pereira de Araújo','Catolé','58105-078','Rua'),
(2791,'João Pessoa','Fernando Silveira','Manaíra','58038-082','Rua'),
(2792,'João Pessoa','Fernando Torres','José Américo de Almeida','58073-340','Rua'),
(2793,'João Pessoa','Fernando Torres','Bessa','58036-350','Rua'),
(2794,'João Pessoa','Fernando Walter de Oliveira da Silva','Treze de Maio','58026-040','Rua'),
(2795,'Campina Grande','Ferroviária','Jardim Quarenta','58107-016','Rua'),
(2796,'João Pessoa','Figueiredo','Mandacaru','58027-423','Vila'),
(2797,'João Pessoa','Filipéia','Centro','58011-240','Alameda'),
(2798,'Patos','Filodendros','Jardim Magnólia','58705-560','Rua'),
(2799,'João Pessoa','Filomena Maria de Pontes','Mangabeira','58056-230','Rua'),
(2800,'João Pessoa','Filomena Santana','Mangabeira','58057-200','Rua'),
(2801,'João Pessoa','Filomena Trigueiro da Costa','Mangabeira','58058-805','Rua'),
(2802,'João Pessoa','Firmino Aires Leite','Cabo Branco','58045-470','Rua'),
(2803,'Bayeux','Firmino Caetano','Sesi','58306-030','Rua'),
(2804,'João Pessoa','Firmino da Silveira','Varadouro','58010-170','Praça'),
(2805,'Campina Grande','Firmino Leite','Monte Santo','58102-049','Rua'),
(2806,'João Pessoa','Firmo Torres','Torre','58040-242','Vila'),
(2807,'João Pessoa','Fiscal de Trânsito João Batista da Silva','Jardim Planalto','58088-080','Rua'),
(2808,'João Pessoa','Flamboyant','Jardim Cidade Universitária','58052-010','Rua'),
(2809,'João Pessoa','Flaviano Rabelo','Ernani Sátiro','58080-680','Rua'),
(2810,'Santa Rita','Flaviano Ribeiro','Popular','58301-585','Rua'),
(2811,'João Pessoa','Flávio de Melo Uchoa','Bessa','58037-100','Rua'),
(2812,'João Pessoa','Flávio Galvão Bonner','Centro','58011-225','Rua'),
(2813,'Bayeux','Flávio Maroja','Jardim São Severino','58306-390','Rua'),
(2814,'João Pessoa','Flávio Maroja Filho','Tambiá','58020-630','Rua'),
(2815,'Bayeux','Flávio Maroja Filho','Sesi','58306-090','Rua'),
(2816,'Bayeux','Flávio Maroja Filho I','Sesi','58306-100','Travessa'),
(2817,'Bayeux','Flávio Maroja Filho II','Sesi','58306-120','Travessa'),
(2818,'Bayeux','Flávio Ribeiro','Sesi','58305-390','Rua'),
(2819,'Santa Rita','Flávio Ribeiro Coutinho','Centro','58300-220','Avenida'),
(2820,'Campina Grande','Flávio Veloso','Jardim Paulistano','58105-286','Rua'),
(2821,'Campina Grande','Flávio Veloso','Distrito Industrial','58106-054','Rua'),
(2822,'Santa Rita','Flodoaldo da Silveira','Popular','58301-580','Rua'),
(2823,'João Pessoa','Flodoaldo Peixoto Filho','Valentina de Figueiredo','58063-000','Rua'),
(2824,'João Pessoa','Flora Euflasina Tereza do Nascimento','Cruz das Armas','58085-560','Rua'),
(2825,'João Pessoa','Florêncio de Almeida Bastos','Cabo Branco','58045-420','Rua'),
(2826,'João Pessoa','Florentino Vieira da Silva','Mangabeira','58057-549','Rua'),
(2827,'João Pessoa','Florestal','Mandacaru','58027-730','Jardim'),
(2828,'João Pessoa','Florestal','Indústrias','58083-095','Rua'),
(2829,'João Pessoa','Floriana Pacífico Alves','Bessa','58035-103','Rua'),
(2830,'Campina Grande','Floriano','Bodocongó','58108-309','Rua'),
(2831,'João Pessoa','Floriano Peixoto','Jaguaribe','58015-280','Avenida'),
(2832,'João Pessoa','Floriano Peixoto','Jaguaribe','58015-283','Vila'),
(2833,'Sousa','Floriano Peixoto','Areia','58801-450','Rua'),
(2834,'Campina Grande','Florianópolis','Cruzeiro','58106-590','Rua'),
(2835,'Campina Grande','Flórida','Nações','58103-203','Avenida'),
(2836,'Campina Grande','Florina da Silva Colaço','Jardim Paulistano','58106-035','Praça'),
(2837,'Campina Grande','Florípedes Coutinho','Bodocongó','58109-490','Rua'),
(2838,'Campina Grande','Florípedes Coutinho','Bodocongó','58108-332','Rua'),
(2839,'Campina Grande','Florípedes Pontes','Catolé','58105-015','Rua'),
(2840,'Campina Grande','Floripes Coutinho','Bodocongó','58109-491','Rua'),
(2841,'Campina Grande','Floripes Coutinho','Bodocongó','58109-495','Travessa'),
(2842,'João Pessoa','Floripes Tavares Queiroz','Cristo Redentor','58070-405','Rua'),
(2843,'João Pessoa','Formozina Maria da Conceição','Mangabeira','58056-580','Rua'),
(2844,'Campina Grande','Fortaleza','Cruzeiro','58106-582','Travessa'),
(2845,'Campina Grande','Fortaleza','Cruzeiro','58106-580','Rua'),
(2846,'João Pessoa','Fortaleza','Funcionários II','58078-129','Rua'),
(2847,'Patos','Franca','Jardim Europa','58705-090','Avenida'),
(2848,'Campina Grande','Franca','Centro','58100-484','Vila'),
(2849,'João Pessoa','França','Cristo Redentor','58070-601','Rua'),
(2850,'João Pessoa','Franca Filho','Manaíra','58038-150','Avenida'),
(2851,'João Pessoa','Franca Filho','Manaíra','58038-151','Avenida'),
(2852,'João Pessoa','Franca Leite','Cruz das Armas','58086-060','Rua'),
(2853,'João Pessoa','Franca Pontes','Bessa','58035-075','Rua'),
(2854,'João Pessoa','Francelina Oliveira de Lyra','Brisamar','58034-055','Rua'),
(2855,'João Pessoa','Francinaldo Alves da Cruz','Alto do Mateus','58090-204','Rua'),
(2856,'Bayeux','Francisca Almeida','Sesi','58305-350','Rua'),
(2857,'João Pessoa','Francisca Barbosa Medeiros','Ipês','58028-420','Rua'),
(2858,'João Pessoa','Francisca Bento de Farias','Bessa','58035-245','Rua'),
(2859,'João Pessoa','Francisca Bezerra de Almeida','Ernesto Geisel','58075-600','Rua'),
(2860,'João Pessoa','Francisca Bezerra Dias','Bessa','58037-375','Rua'),
(2861,'João Pessoa','Francisca Dantas Souza','Jardim Cidade Universitária','58052-492','Rua'),
(2862,'João Pessoa','Francisca Grigório de Andrade','Ernesto Geisel','58075-412','Rua'),
(2863,'Sousa','Francisca M. de Abrantes','Estação','58803-230','Rua'),
(2864,'João Pessoa','Francisca Maria Bezerra Cavalcante','Mangabeira','58055-160','Rua'),
(2865,'João Pessoa','Francisca Maria da Conceição','Mandacaru','58027-462','Rua'),
(2866,'Patos','Francisca Maria da Luz','São Sebastião','58706-350','Rua'),
(2867,'João Pessoa','Francisca Moura','Centro','58013-440','Avenida'),
(2868,'João Pessoa','Francisca Moura','Centro','58013-441','Avenida'),
(2869,'João Pessoa','Francisca Muniz Diniz','Ernani Sátiro','58080-080','Rua'),
(2870,'João Pessoa','Francisca Nunes da Silva','Ernesto Geisel','58075-760','Rua'),
(2871,'João Pessoa','Francisca Pereira de Alcãntara','Funcionários II','58078-004','Rua'),
(2872,'João Pessoa','Francisco A. Carneiro','Bessa','58035-192','Rua'),
(2873,'Campina Grande','Francisco Abílio','Alto Branco','58103-013','Rua'),
(2874,'Campina Grande','Francisco Adelino de Melo','Bodocongó','58109-573','Rua'),
(2875,'Campina Grande','Francisco Afonso','Bodocongó','58109-563','Travessa'),
(2876,'Campina Grande','Francisco Afonso','Bodocongó','58109-560','Rua'),
(2877,'Campina Grande','Francisco Afonso Albuquerque','Alto Branco','58102-457','Travessa'),
(2878,'Campina Grande','Francisco Afonso Albuquerque','Alto Branco','58102-455','Rua'),
(2879,'João Pessoa','Francisco Almeida','Mangabeira','58058-050','Rua'),
(2880,'Sousa','Francisco Almeida de Figueiredo','Centro','58800-400','Rua'),
(2881,'João Pessoa','Francisco Alves','Alto do Mateus','58090-630','Rua'),
(2882,'Campina Grande','Francisco Alves','Cruzeiro','58106-373','Rua'),
(2883,'João Pessoa','Francisco Alves Batista','Mandacaru','58027-520','Rua'),
(2884,'João Pessoa','Francisco Alves da Nóbrega','Água Fria','58053-195','Rua'),
(2885,'Sousa','Francisco Alves de Morais','Areia','58801-590','Rua'),
(2886,'Campina Grande','Francisco Alves Pereira','Catolé','58105-682','Rua'),
(2887,'Patos','Francisco Alves Queiroz','Jardim Lacerda','58704-260','Rua'),
(2888,'Patos','Francisco Alves Queiroz','Jardim Queiroz','58704-190','Travessa'),
(2889,'Campina Grande','Francisco Alves Ramalho','Catolé','58105-166','Rua'),
(2890,'Campina Grande','Francisco Alves Reis','Bodocongó','58108-444','Rua'),
(2891,'João Pessoa','Francisco Alves Rodrigues','Valentina de Figueiredo','58063-610','Rua'),
(2892,'Sousa','Francisco Antônio Bezerra','Gato Preto','58802-350','Rua'),
(2893,'Sousa','Francisco Antônio de Sousa','São José','58804-550','Rua'),
(2894,'Campina Grande','Francisco Antônio Nascimento','Nova Brasília','58103-477','Travessa'),
(2895,'Campina Grande','Francisco Antônio Nascimento','Santo Antônio','58103-475','Rua'),
(2896,'João Pessoa','Francisco Anysio de Paula Cavalcanti','Ernesto Geisel','58075-694','Rua'),
(2897,'Campina Grande','Francisco Assis de Oliveira','Palmeira','58101-580','Rua'),
(2898,'Campina Grande','Francisco Assis Oliveira','Palmeira','58102-331','Rua'),
(2899,'João Pessoa','Francisco Augusto Fernandes','Mangabeira','58055-010','Rua'),
(2900,'João Pessoa','Francisco Barbosa Sobrinho','Valentina de Figueiredo','58063-440','Rua'),
(2901,'João Pessoa','Francisco Batista Correia','José Américo de Almeida','58073-458','Rua'),
(2902,'João Pessoa','Francisco Beltrão','Bessa','58036-125','Rua'),
(2903,'João Pessoa','Francisco Bento de Araújo','Mangabeira','58056-265','Rua'),
(2904,'João Pessoa','Francisco Bezerra','Ernani Sátiro','58080-590','Rua'),
(2905,'João Pessoa','Francisco Bezerra de Azevedo','Mangabeira','58057-330','Rua'),
(2906,'Campina Grande','Francisco Borges Costa','Jeremias','58102-123','Rua'),
(2907,'João Pessoa','Francisco Brandão','Manaíra','58038-520','Rua'),
(2908,'Patos','Francisco Brandão','Jardim Queiroz','58704-125','Travessa'),
(2909,'Patos','Francisco Brandão','Jardim Queiroz','58704-120','Rua'),
(2910,'João Pessoa','Francisco Brandão','Manaíra','58038-521','Rua'),
(2911,'João Pessoa','Francisco Brasileiro Costa','Ernani Sátiro','58080-610','Rua'),
(2912,'João Pessoa','Francisco Brasilino Leite','Brisamar','58034-270','Rua'),
(2913,'Patos','Francisco C. do Nascimento','Jardim Queiroz','58704-180','Rua'),
(2914,'Campina Grande','Francisco Calixto','Bodocongó','58109-020','Rua'),
(2915,'Bayeux','Francisco Camilo','Mutirão','58309-704','Rua'),
(2916,'João Pessoa','Francisco Canindé de Lima','Mangabeira','58056-550','Rua'),
(2917,'João Pessoa','Francisco Carneiro de Araújo','Cabo Branco','58045-190','Rua'),
(2918,'João Pessoa','Francisco Carneiro Sobrinho','Brisamar','58034-040','Rua'),
(2919,'Sousa','Francisco Cartaxo Correia de Sá','Estação','58803-290','Jardim'),
(2920,'João Pessoa','Francisco Cavalcanti de Melo','Valentina de Figueiredo','58064-380','Rua'),
(2921,'Sousa','Francisco Celeste','Jardim Iracema','58807-010','Rua'),
(2922,'Sousa','Francisco Chagas de Morais','Jardim Sorrilândia','58805-490','Rua'),
(2923,'João Pessoa','Francisco Claudino Pereira','Manaíra','58038-431','Rua'),
(2924,'João Pessoa','Francisco Claudino Pereira','Manaíra','58038-430','Rua'),
(2925,'João Pessoa','Francisco Clementino da Silva','Ernani Sátiro','58080-470','Rua'),
(2926,'Campina Grande','Francisco Colares','Bodocongó','58109-390','Rua'),
(2927,'Campina Grande','Francisco da Nóbrega','Bodocongó','58109-575','Rua'),
(2928,'Santa Rita','Francisco da Silveira','Municípios','58303-085','Rua'),
(2929,'João Pessoa','Francisco das Chagas Feitosa','Cristo Redentor','58071-360','Rua'),
(2930,'João Pessoa','Francisco de Assis Frade','Manaíra','58038-440','Rua'),
(2931,'João Pessoa','Francisco de Assis Marinho','Mangabeira','58056-250','Rua'),
(2932,'João Pessoa','Francisco de Assis Nóbrega','Costa e Silva','58081-370','Rua'),
(2933,'João Pessoa','Francisco de Assis Pedroso','Funcionários II','58079-750','Rua'),
(2934,'João Pessoa','Francisco de Assis Seabra','Castelo Branco','58050-270','Rua'),
(2935,'João Pessoa','Francisco de Assis Sousa','Brisamar','58031-157','Rua'),
(2936,'João Pessoa','Francisco de Assis Vasconcelos','Jardim Veneza','58084-540','Rua'),
(2937,'João Pessoa','Francisco de Paula','Mandacaru','58027-540','Rua'),
(2938,'Campina Grande','Francisco de S. Costa','Alto Branco','58102-543','Rua'),
(2939,'João Pessoa','Francisco de Souza Rangel','Jaguaribe','58015-730','Rua'),
(2940,'João Pessoa','Francisco Diomedes Cantalice','Cabo Branco','58045-210','Rua'),
(2941,'João Pessoa','Francisco do Prado Ximenes','Ernesto Geisel','58075-697','Rua'),
(2942,'Sousa','Francisco Duarte','Jardim Brasília','58808-170','Rua'),
(2943,'João Pessoa','Francisco Eduardo Rolim','Mangabeira','58057-404','Rua'),
(2944,'Sousa','Francisco Elias de Queiroga','Jardim Brasília','58808-050','Rua'),
(2945,'João Pessoa','Francisco Elizeu de Medeiros','Mangabeira','58058-020','Rua'),
(2946,'Campina Grande','Francisco Ernesto do Rego','Jardim Paulistano','58105-320','Rua'),
(2947,'Campina Grande','Francisco Ernesto do Rego','Jardim Paulistano','58105-321','Rua'),
(2948,'Campina Grande','Francisco Eufrasino da Silva','Bodocongó','58107-551','Rua'),
(2949,'João Pessoa','Francisco Feitosa Palitot','Bessa','58036-448','Rua'),
(2950,'João Pessoa','Francisco Felipe de Paula','Valentina de Figueiredo','58064-670','Rua'),
(2951,'João Pessoa','Francisco Florêncio da Costa','Expedicionários','58041-150','Rua'),
(2952,'João Pessoa','Francisco Francelino Gonçalves','Funcionários II','58079-665','Rua'),
(2953,'João Pessoa','Francisco G. Abrantes','Bessa','58037-055','Rua'),
(2954,'Sousa','Francisco Gadelha','Centro','58800-650','Rua'),
(2955,'Santa Rita','Francisco Gomes de Azevedo','Centro','58300-390','Rua'),
(2956,'João Pessoa','Francisco Gomes Oliveira','Funcionários II','58078-090','Rua'),
(2957,'João Pessoa','Francisco Gonçalves Abrantes','Bessa','58037-091','Rua'),
(2958,'Sousa','Francisco Gonçalves Ribeiro','Guanabara','58801-300','Rua'),
(2959,'Campina Grande','Francisco Guedes de Moura','Catolé','58105-673','Rua'),
(2960,'João Pessoa','Francisco Guedes Pereira','Ipês','58028-452','Rua'),
(2961,'João Pessoa','Francisco Guimarães','Ipês','58028-520','Rua'),
(2962,'João Pessoa','Francisco Heronides Garcia','José Américo de Almeida','58073-170','Rua'),
(2963,'João Pessoa','Francisco Inácio da Silva','Funcionários II','58078-240','Rua'),
(2964,'Campina Grande','Francisco J. Lacerda','Jeremias','58102-270','Rua'),
(2965,'Campina Grande','Francisco Januário de Lacerda','Jeremias','58106-765','Rua'),
(2966,'Campina Grande','Francisco Januário de Lacerda','Distrito Industrial','58105-666','Rua'),
(2967,'Bayeux','Francisco Jorge','Centro','58306-180','Rua'),
(2968,'João Pessoa','Francisco Jorge Botelho','Expedicionários','58041-260','Rua'),
(2969,'Sousa','Francisco José B. Rolim','São José','58804-390','Rua'),
(2970,'João Pessoa','Francisco José da Silva','Jardim Veneza','58084-500','Rua'),
(2971,'João Pessoa','Francisco José das Neves','Alto do Mateus','58090-210','Rua'),
(2972,'João Pessoa','Francisco José de Souza','Mangabeira','58056-564','Rua'),
(2973,'Campina Grande','Francisco José Venâncio','Bodocongó','58107-572','Rua'),
(2974,'João Pessoa','Francisco Leite Piancó','Altiplano Cabo Branco','58046-480','Rua'),
(2975,'João Pessoa','Francisco Leocádio Ribeiro Coutinho','Bessa','58036-450','Rua'),
(2976,'João Pessoa','Francisco Lima de Araújo','Treze de Maio','58025-340','Rua'),
(2977,'João Pessoa','Francisco Londres','Varadouro','58010-150','Rua'),
(2978,'Campina Grande','Francisco Lopes','Centenário','58107-069','Rua'),
(2979,'Campina Grande','Francisco Lopes','Centenário','58108-005','Rua'),
(2980,'Campina Grande','Francisco Lopes Almeida','Cruzeiro','58106-250','Rua'),
(2981,'Campina Grande','Francisco Lopes de Almeida','Cruzeiro','58106-491','Rua'),
(2982,'Campina Grande','Francisco Lopes de Almeida','Cruzeiro','58106-490','Rua'),
(2983,'João Pessoa','Francisco Lopes Filho','Brisamar','58031-143','Rua'),
(2984,'Campina Grande','Francisco Lourenço Ribeiro','Jeremias','58102-238','Rua'),
(2985,'João Pessoa','Francisco Lunga','Altiplano Cabo Branco','58047-070','Rua'),
(2986,'João Pessoa','Francisco Lustosa Cabral','Cristo Redentor','58070-290','Avenida'),
(2987,'Patos','Francisco Macena','Centro','58700-513','Travessa'),
(2988,'João Pessoa','Francisco Madruga Filho','Mangabeira','58057-144','Rua'),
(2989,'João Pessoa','Francisco Manoel','Jaguaribe','58015-590','Rua'),
(2990,'Campina Grande','Francisco Maria de Oliveira','Palmeira','58102-313','Rua'),
(2991,'João Pessoa','Francisco Marinho de Melo','Mangabeira','58057-460','Rua'),
(2992,'Bayeux','Francisco Marques da Fonseca','Alto da Boa Vista','58308-001','Rua'),
(2993,'Bayeux','Francisco Marques da Fonseca','Brasília','58307-001','Rua'),
(2994,'Bayeux','Francisco Marques da Fonseca','Centro','58307-000','Rua'),
(2995,'Bayeux','Francisco Marques da Fonseca','Imaculada','58309-000','Rua'),
(2996,'Bayeux','Francisco Marques da Fonseca','Rio do Meio','58308-005','Travessa'),
(2997,'Bayeux','Francisco Marques da Fonseca','Rio do Meio','58308-000','Rua'),
(2998,'Bayeux','Francisco Marques da Fonseca','Tambay','58307-002','Rua'),
(2999,'João Pessoa','Francisco Martins de Oiveira','Torre','58040-810','Rua'),
(3000,'Campina Grande','Francisco Melquíades','Bodocongó','58109-240','Rua'),
(3001,'João Pessoa','Francisco Mendonça','Castelo Branco','58050-190','Rua'),
(3002,'Campina Grande','Francisco Mendonça Oliveira','Palmeira','58102-318','Rua'),
(3003,'Campina Grande','Francisco Moreira','Nova Brasília','58103-625','Rua'),
(3004,'Sousa','Francisco Nazaré','Alto do Cruzeiro','58806-050','Rua'),
(3005,'Sousa','Francisco Neves de Sá','Gato Preto','58802-260','Rua'),
(3006,'Sousa','Francisco Nogueira','Jardim Santana','58804-630','Rua'),
(3007,'João Pessoa','Francisco Nogueira Silva','Brisamar','58034-080','Rua'),
(3008,'Sousa','Francisco P. Lacerda','Areia','58801-470','Rua'),
(3009,'Sousa','Francisco Paulino da Silva','Jardim Sorrilândia','58805-110','Rua'),
(3010,'Sousa','Francisco Paulo Coelho','São José','58804-530','Rua'),
(3011,'João Pessoa','Francisco Peregrino Montenegro','Jaguaribe','58015-220','Rua'),
(3012,'Campina Grande','Francisco Pereira','Cruzeiro','58106-615','Rua'),
(3013,'João Pessoa','Francisco Pereira Alcântara','Mangabeira','58059-141','Rua'),
(3014,'João Pessoa','Francisco Pereira da Silva','Mangabeira','58057-350','Rua'),
(3015,'João Pessoa','Francisco Pereira Dantas','Bessa','58036-240','Rua'),
(3016,'João Pessoa','Francisco Pereira de Souza','Mangabeira','58055-440','Rua'),
(3017,'Bayeux','Francisco Pontes','Sesi','58306-020','Rua'),
(3018,'Patos','Francisco Pontes','Salgadinho','58706-520','Rua'),
(3019,'João Pessoa','Francisco Porfírio Ribeiro','Mangabeira','58057-100','Rua'),
(3020,'Campina Grande','Francisco Queiroga de Alencar','Bodocongó','58107-438','Rua'),
(3021,'João Pessoa','Francisco Rabay','Ernani Sátiro','58080-490','Rua'),
(3022,'João Pessoa','Francisco Rabelo','Jardim Veneza','58084-070','Rua'),
(3023,'Campina Grande','Francisco Raimundo','Catolé','58105-103','Rua'),
(3024,'João Pessoa','Francisco Ribeiro da Costa','Alto do Mateus','58090-201','Rua'),
(3025,'Campina Grande','Francisco Roberto','Centenário','58108-058','Rua'),
(3026,'Patos','Francisco Rodrigues','Belo Horizonte','58704-510','Rua'),
(3027,'Campina Grande','Francisco Rosa de Farias','Monte Santo','58102-035','Rua'),
(3028,'João Pessoa','Francisco Ruffo','Cruz das Armas','58085-200','Rua'),
(3029,'Bayeux','Francisco S. Machado','Alto da Boa Vista','58308-360','Rua'),
(3030,'João Pessoa','Francisco Sales Cavalcanti','Costa e Silva','58081-380','Rua'),
(3031,'João Pessoa','Francisco Salviano da Silva','Valentina de Figueiredo','58064-160','Rua'),
(3032,'Sousa','Francisco Sarmento Medeiros','São José','58804-370','Rua'),
(3033,'Sousa','Francisco Sérgio de Abrantes','Jardim Sorrilândia','58805-500','Rua'),
(3034,'João Pessoa','Francisco Severino da Paz','Alto do Mateus','58090-552','Rua'),
(3035,'João Pessoa','Francisco Souza Filho','José Américo de Almeida','58073-210','Rua'),
(3036,'João Pessoa','Francisco Tavares de Oliveira','Mangabeira','58056-590','Rua'),
(3037,'João Pessoa','Francisco Timóteo de Souza','Jardim Cidade Universitária','58052-130','Rua'),
(3038,'Santa Rita','Francisco Tito da Silva','Popular','58301-240','Rua'),
(3039,'João Pessoa','Francisco Tomaz da Silva','Alto do Mateus','58090-480','Rua'),
(3040,'João Pessoa','Francisco Trajano da Silva','Treze de Maio','58026-110','Rua'),
(3041,'João Pessoa','Francisco Trajano de Oliveira','Mangabeira','58055-170','Rua'),
(3042,'Campina Grande','Francisco Valeriano da Silva Júnior','Bodocongó','58109-385','Rua'),
(3043,'Patos','Francisco Vicente Araújo','Juá Doce','58704-560','Rua'),
(3044,'Santa Rita','Francisco Viegas','Popular','58301-475','Rua'),
(3045,'João Pessoa','Francisco Vigário','Roger','58020-170','Rua'),
(3046,'João Pessoa','Francisco Virgínio Simão','Mangabeira','58057-105','Rua'),
(3047,'João Pessoa','Francisco Vitória','Costa e Silva','58081-296','Rua'),
(3048,'Campina Grande','Francisco Xavier da Silva Júnior','Bodocongó','58107-581','Rua'),
(3049,'Campina Grande','Francisco Zeca Silva','Catolé','58105-172','Rua'),
(3050,'Campina Grande','Franklin Araújo','Alto Branco','58102-477','Travessa'),
(3051,'Campina Grande','Franklin Araújo','Alto Branco','58102-475','Rua'),
(3052,'João Pessoa','Frederico C. Jacob Júnior','Mangabeira','58057-575','Rua'),
(3053,'João Pessoa','Frederico Chopin','Roger','58020-120','Rua'),
(3054,'Santa Rita','Frederico Ozanan','Centro','58300-280','Rua'),
(3055,'João Pessoa','Frei Afonso','Jaguaribe','58015-710','Rua'),
(3056,'João Pessoa','Frei Agostinho','Mandacaru','58028-080','Avenida'),
(3057,'João Pessoa','Frei Albino','Treze de Maio','58025-010','Rua'),
(3058,'João Pessoa','Frei Antônio Gonçalves','Funcionários II','58079-300','Rua'),
(3059,'Campina Grande','Frei Caneca','Centro','58101-060','Rua'),
(3060,'Patos','Frei Caneca','Centro','58700-170','Rua'),
(3061,'João Pessoa','Frei Caneca','Roger','58020-110','Rua'),
(3062,'Santa Rita','Frei Caneca','Municípios','58303-245','Rua'),
(3063,'Campina Grande','Frei Dagoberto','Bodocongó','58108-323','Rua'),
(3064,'Bayeux','Frei Damião','Mutirão','58309-720','Rua'),
(3065,'João Pessoa','Frei Damião','Valentina de Figueiredo','58066-104','Rua'),
(3066,'João Pessoa','Frei Damião','Miramar','58043-363','Rua'),
(3067,'Sousa','Frei Damião','Jardim Sorrilândia','58805-210','Conjunto'),
(3068,'Campina Grande','Frei Damião de Bozzano','Nações','58103-133','Rua'),
(3069,'João Pessoa','Frei Galvão','Valentina de Figueiredo','58067-030','Avenida'),
(3070,'Campina Grande','Frei Geraldo','Bodocongó','58108-305','Rua'),
(3071,'João Pessoa','Frei Henrique de Coimbra','Cordão Encarnado','58011-310','Rua'),
(3072,'João Pessoa','Frei Herculano','Ilha do Bispo','58011-430','Rua'),
(3073,'Patos','Frei João Machado','Centro','58700-600','Rua'),
(3074,'João Pessoa','Frei Joaquim','Ipês','58028-100','Avenida'),
(3075,'João Pessoa','Frei Joaquim','Ipês','58028-105','Travessa'),
(3076,'João Pessoa','Frei Jorge','Jaguaribe','58015-593','Conjunto'),
(3077,'João Pessoa','Frei Jorge','Jaguaribe','58015-595','Rua'),
(3078,'Patos','Frei Manoel','Jatobá','58707-070','Rua'),
(3079,'João Pessoa','Frei Marcelino','Ilha do Bispo','58011-407','Conjunto'),
(3080,'João Pessoa','Frei Martinho','Jaguaribe','58015-100','Rua'),
(3081,'Patos','Frei Martinho','Centro','58700-100','Rua'),
(3082,'Campina Grande','Frei Martinho','Conceição','58102-433','Rua'),
(3083,'Santa Rita','Frei Martinho','Liberdade','58300-490','Rua'),
(3084,'João Pessoa','Frei Miguelino','Cordão Encarnado','58011-250','Rua'),
(3085,'João Pessoa','Frei Norberto','Cruz das Armas','58085-320','Rua'),
(3086,'Campina Grande','Frei Pascoal','Bodocongó','58107-483','Rua'),
(3087,'Campina Grande','Frei Tito','Catolé','58105-003','Rua'),
(3088,'João Pessoa','Frei Vicente Salvador','Costa e Silva','58081-130','Rua'),
(3089,'Campina Grande','Frei Vicente Salvador','José Pinheiro','58104-033','Rua'),
(3090,'João Pessoa','Frei Vital','Varadouro','58010-623','Travessa'),
(3091,'João Pessoa','Frei Vital','Varadouro','58010-620','Rua'),
(3092,'Campina Grande','Freira Francisca Gusmão','Bodocongó','58108-165','Rua'),
(3093,'João Pessoa','Frutuoso Barbosa','Centro','58013-050','Rua'),
(3094,'Santa Rita','Frutuoso Barbosa','Municípios','58303-115','Rua'),
(3095,'Santa Rita','Frutuoso Dantas','Municípios','58303-215','Rua'),
(3096,'João Pessoa','Funcionária Maria Nely Trajano de Sousa','José Américo de Almeida','58074-078','Rua'),
(3097,'João Pessoa','Funcionária Severina Esmeraldina de Souza','Valentina de Figueiredo','58066-695','Rua'),
(3098,'João Pessoa','Funcionário Carlos Alberto dos Santos','Mangabeira','58058-540','Rua'),
(3099,'João Pessoa','Funcionário João Batista de Souza','Valentina de Figueiredo','58066-693','Rua'),
(3100,'João Pessoa','Funcionário José Elias de França','Água Fria','58053-343','Rua'),
(3101,'João Pessoa','Funcionário Odon Almeida','Mangabeira','58058-560','Rua'),
(3102,'João Pessoa','Funcionário Severino Pereira da Silva','Funcionários II','58079-092','Rua'),
(3103,'Campina Grande','Gabio José de Oliveira','Cruzeiro','58106-423','Rua'),
(3104,'Campina Grande','Gabriel Chabo','Jardim Paulistano','58106-040','Rua'),
(3105,'Campina Grande','Gabriel Félix Carolino','Bodocongó','58109-640','Rua'),
(3106,'João Pessoa','Gabriel Malagrida','Centro','58013-320','Rua'),
(3107,'João Pessoa','Gabriel Rodrigues dos Santos','Ipês','58028-390','Rua'),
(3108,'Bayeux','Gago Coutinho','Tambay','58307-440','Rua'),
(3109,'Campina Grande','Galdina Barbosa Silveira','Santa Rosa','58107-380','Rua'),
(3110,'Sousa','Galdino Formiga','Centro','58800-070','Rua'),
(3111,'Patos','Galdino Guedes','Belo Horizonte','58704-410','Rua'),
(3112,'João Pessoa','Gama e Melo','Varadouro','58010-450','Rua'),
(3113,'João Pessoa','Gama Rosa','Roger','58020-580','Rua'),
(3114,'Campina Grande','Garanhuns','Bodocongó','58108-321','Rua'),
(3115,'João Pessoa','Garibaldi Teixeira de Carvalho','Bessa','58036-160','Rua'),
(3116,'João Pessoa','Gaspar Lemos','Roger','58020-080','Rua'),
(3117,'Campina Grande','Gasparino Barreto','Cruzeiro','58106-140','Rua'),
(3118,'Santa Rita','Gasparino Ribeiro','Municípios','58303-475','Rua'),
(3119,'Sousa','Gastão Medeiros Forte','Bela Vista','58806-730','Rua'),
(3120,'Campina Grande','Gaston de Oliveira Gonzaga','Bodocongó','58108-519','Rua'),
(3121,'João Pessoa','Gecy Mercês Rodrigues','Mangabeira','58056-694','Rua'),
(3122,'João Pessoa','Geminiano da Franca','Torre','58040-560','Avenida'),
(3123,'Campina Grande','Genaro Cavalcante Queiroz','Alto Branco','58102-518','Rua'),
(3124,'João Pessoa','Genaro Sorrentino','Varadouro','58010-310','Rua'),
(3125,'João Pessoa','Genebaldo Avelar','Bessa','58036-416','Rua'),
(3126,'João Pessoa','General Aldenor Quinderé','Brisamar','58033-500','Rua'),
(3127,'João Pessoa','General Alfredo Floro Cantalice','Jardim Cidade Universitária','58051-120','Rua'),
(3128,'João Pessoa','General Antero de Brito','Mandacaru','58027-240','Rua'),
(3129,'João Pessoa','General Antônio de Brito','Mandacaru','58027-220','Rua'),
(3130,'João Pessoa','General Aurélio de Lyra Tavares','Ilha do Bispo','58011-600','Rua'),
(3131,'João Pessoa','General Aurélio de Lyra Tavares','Alto do Mateus','58091-250','Rua'),
(3132,'João Pessoa','General Bento da Gama','Torre','58040-090','Avenida'),
(3133,'Campina Grande','General Conrobert','Tambor','58105-265','Rua'),
(3134,'Santa Rita','General Demóstenes Nassa','Municípios','58303-220','Rua'),
(3135,'Santa Rita','General Diogo Flores Valdez','Popular','58301-320','Rua'),
(3136,'João Pessoa','General Edson Ramalho','Manaíra','58038-100','Avenida'),
(3137,'João Pessoa','General Edson Ramalho','Manaíra','58038-102','Avenida'),
(3138,'João Pessoa','General Ivo Borges da Fonseca Neto','José Américo de Almeida','58074-665','Rua'),
(3139,'João Pessoa','General João Neiva','Jaguaribe','58015-350','Praça'),
(3140,'João Pessoa','General José Bentes Monteiro','Brisamar','58031-140','Rua'),
(3141,'João Pessoa','General Lavanere Wanderley','Cruz das Armas','58085-020','Praça'),
(3142,'João Pessoa','General Lima Mindelo','Varadouro','58010-560','Rua'),
(3143,'Bayeux','General Morão Filho','Alto da Boa Vista','58308-410','Rua'),
(3144,'Campina Grande','General Newton Estilac Leal','Alto Branco','58102-487','Travessa'),
(3145,'Campina Grande','General Newton Estilac Leal','Alto Branco','58102-485','Rua'),
(3146,'João Pessoa','General Osório','Centro','58010-780','Avenida'),
(3147,'Santa Rita','General Osório','Vila Tibiri','58300-600','Rua'),
(3148,'João Pessoa','General Pedro Gonçalves de Medeiros','Novais','58088-770','Rua'),
(3149,'João Pessoa','General Rego Barros','Mandacaru','58027-370','Avenida'),
(3150,'João Pessoa','General Renato Ribeiro de Morais','Estados','58028-060','Rua'),
(3151,'João Pessoa','Generino Maciel','Jaguaribe','58015-700','Avenida'),
(3152,'Campina Grande','Generino Maciel','Jardim Quarenta','58107-023','Rua'),
(3153,'João Pessoa','Genésio Andrade','Roger','58020-190','Rua'),
(3154,'Sousa','Genésio Cambrans','Alto Capanema','58803-650','Rua'),
(3155,'João Pessoa','Genésio de Andrade','Roger','58020-193','Travessa'),
(3156,'João Pessoa','Genésio Gambarra','Cruz das Armas','58085-190','Rua'),
(3157,'Sousa','Genésio Gambarra','Centro','58800-670','Rua'),
(3158,'Santa Rita','Geni Batista','Popular','58301-515','Rua'),
(3159,'João Pessoa','Genival Meira César','Valentina de Figueiredo','58063-520','Rua'),
(3160,'João Pessoa','Genival Ribeiro dos Santos','Cristo Redentor','58070-335','Rua'),
(3161,'João Pessoa','Genivaldo Correia Lima','Jardim Cidade Universitária','58051-615','Rua'),
(3162,'João Pessoa','Genivaldo Lopes de Lima','Alto do Mateus','58090-550','Rua'),
(3163,'João Pessoa','Gentil Fernandes','Rangel','58070-210','Rua'),
(3164,'João Pessoa','Gentil Luís de Morais','Ernesto Geisel','58076-115','Rua'),
(3165,'João Pessoa','Genulfo Cabral de Lucena','Mangabeira','58055-040','Rua'),
(3166,'Campina Grande','Geny Barbosa Ferreira','Nova Brasília','58103-585','Rua'),
(3167,'João Pessoa','George Alves da Silva','Alto do Mateus','58090-202','Rua'),
(3168,'João Pessoa','George Cunha','Ernesto Geisel','58075-180','Rua'),
(3169,'Campina Grande','Geovani G. Gioia','Cruzeiro','58106-203','Rua'),
(3170,'João Pessoa','Geovani Marinho de Melo','Mangabeira','58056-350','Rua'),
(3171,'Campina Grande','Geralda de Fátima P. Maia','Bodocongó','58108-512','Rua'),
(3172,'Campina Grande','Geralda de Fátima Paiva Maia','Cruzeiro','58106-534','Rua'),
(3173,'João Pessoa','Geraldo Barbosa do Amaral','Mangabeira','58056-130','Rua'),
(3174,'Patos','Geraldo Cabral','São Sebastião','58706-300','Rua'),
(3175,'João Pessoa','Geraldo Carneiro Dutra','Alto do Mateus','58090-440','Rua'),
(3176,'Campina Grande','Geraldo Carolino Lima','Cruzeiro','58106-290','Rua'),
(3177,'João Pessoa','Geraldo Costa','Manaíra','58038-130','Avenida'),
(3178,'João Pessoa','Geraldo Costa','Manaíra','58038-131','Avenida'),
(3179,'João Pessoa','Geraldo Cunha Lima','Mandacaru','58027-231','Rua'),
(3180,'João Pessoa','Geraldo Fagundes de Araújo','Ipês','58028-858','Rua'),
(3181,'João Pessoa','Geraldo Gonzaga Ribeiro','Valentina de Figueiredo','58063-150','Rua'),
(3182,'Bayeux','Geraldo Maçaro','Jardim São Severino','58306-260','Rua'),
(3183,'João Pessoa','Geraldo Marques Azevedo','Bessa','58036-455','Rua'),
(3184,'João Pessoa','Geraldo Miguel de Oliveira','Funcionários II','58079-700','Rua'),
(3185,'Campina Grande','Geraldo P. Diniz','Catingueira','58106-720','Rua'),
(3186,'Campina Grande','Geraldo Porto','Catolé','58104-710','Rua'),
(3187,'João Pessoa','Geraldo Porto','Brisamar','58033-020','Rua'),
(3188,'João Pessoa','Geraldo Ramos Régis','Distrito Industrial','58082-803','Rua'),
(3189,'João Pessoa','Geraldo Roberto da Silva','Funcionários II','58079-672','Rua'),
(3190,'Campina Grande','Geraldo S. de Almeida','Catolé','58105-041','Rua'),
(3191,'João Pessoa','Gerbasi','Cruz das Armas','58085-535','Vila'),
(3192,'João Pessoa','Gercina Maria da Conceição','Ipês','58028-851','Rua'),
(3193,'Campina Grande','Gercino Farias Leite','Catolé','58105-043','Rua'),
(3194,'Campina Grande','Gerivaldo Luna de Oliveira','Bodocongó','58107-485','Rua'),
(3195,'Campina Grande','Germiniano Crispim','Bodocongó','58107-544','Rua'),
(3196,'Campina Grande','Germiniano de Azevedo Melo','Bodocongó','58107-437','Rua'),
(3197,'João Pessoa','Gérson Gomes','Ernani Sátiro','58080-616','Rua'),
(3198,'João Pessoa','Gervásio Bonavides','Jaguaribe','58015-070','Rua'),
(3199,'João Pessoa','Gesiel Gonzaga de Barros','Ipês','58028-865','Rua'),
(3200,'Campina Grande','Getúlio Cavalcante','Jardim Paulistano','58105-305','Rua'),
(3201,'Campina Grande','Getúlio Cavalcante','Jardim Paulistano','58106-107','Rua'),
(3202,'Bayeux','Getúlio Vargas','Mutirão','58309-676','Rua'),
(3203,'Bayeux','Getúlio Vargas','Rio do Meio','58308-100','Rua'),
(3204,'Sousa','Getúlio Vargas','Centro','58800-110','Rua'),
(3205,'Santa Rita','Getúlio Vargas','Centro','58300-130','Praça'),
(3206,'João Pessoa','Giacomo Porto','Miramar','58032-110','Rua'),
(3207,'João Pessoa','Gil Furtado','Ipês','58028-050','Rua'),
(3208,'João Pessoa','Gilberto Paulo Cavalcanti','José Américo de Almeida','58073-344','Rua'),
(3209,'Campina Grande','Gilberto Pereira','Liberdade','58105-355','Rua'),
(3210,'João Pessoa','Gilberto Stuart','Bessa','58036-386','Rua'),
(3211,'Campina Grande','Gildete Dias Dutra','Bodocongó','58109-715','Rua'),
(3212,'Campina Grande','Gilete G. Bezerra','Nova Brasília','58103-687','Rua'),
(3213,'Campina Grande','Gilo Guedes','Santo Antônio','58103-375','Rua'),
(3214,'Campina Grande','Gilson Bezerra de Sousa','Bodocongó','58108-428','Rua'),
(3215,'Campina Grande','Gilson Marinho da Silva','Catolé','58104-613','Rua'),
(3216,'Campina Grande','Gilvan Barbosa','Catolé','58105-105','Rua'),
(3217,'João Pessoa','Gilvan Rolim de Brito Junior','Bessa','58036-458','Rua'),
(3218,'Sousa','Gilvandro Cartaxo de Sá','São José','58804-250','Rua'),
(3219,'João Pessoa','Gilverson Cordeiro Araújo','Ernesto Geisel','58075-480','Rua'),
(3220,'Campina Grande','Giocondo Dias','Catolé','58104-633','Rua'),
(3221,'Campina Grande','Girardino Copozzoli','Santo Antônio','58103-062','Rua'),
(3222,'Campina Grande','Girlene Gonzaga Brini','Bodocongó','58108-521','Rua'),
(3223,'João Pessoa','Giuseppe Petrucci','Brisamar','58033-540','Rua'),
(3224,'Campina Grande','Gláuber A. Guimarães','Bodocongó','58108-135','Rua'),
(3225,'João Pessoa','Glaucia Maria dos Santos Gouveia','Manaíra','58038-645','Travessa'),
(3226,'João Pessoa','Gláucia Maria dos Santos Gouveia','Manaíra','58038-640','Rua'),
(3227,'João Pessoa','Glória','Jaguaribe','58015-055','Jardim'),
(3228,'Patos','Godofredo Medeiros','Jardim Califórnia','58700-290','Rua'),
(3229,'Campina Grande','Goiania','Cidades','58107-194','Travessa'),
(3230,'Campina Grande','Goiania','Cidades','58107-190','Rua'),
(3231,'João Pessoa','Goiás','Estados','58030-060','Avenida'),
(3232,'João Pessoa','Goiás','Estados','58030-061','Avenida'),
(3233,'Campina Grande','Goiás','Tambor','58105-213','Rua'),
(3234,'Santa Rita','Goiás','Popular','58301-400','Rua'),
(3235,'João Pessoa','Gonçalo Coelho','Varadouro','58011-260','Rua'),
(3236,'João Pessoa','Gonçalo de Sousa Pontes','Jardim Cidade Universitária','58051-790','Rua'),
(3237,'João Pessoa','Gonçalves Dias','Mandacaru','58027-420','Rua'),
(3238,'Campina Grande','Gonçalves Dias','Nova Brasília','58103-433','Travessa'),
(3239,'Campina Grande','Gonçalves Dias','Nova Brasília','58103-430','Rua'),
(3240,'Santa Rita','Gondim da Fonseca','Municípios','58303-145','Rua'),
(3241,'João Pessoa','Gonzaga da Silva','Treze de Maio','58025-040','Rua'),
(3242,'João Pessoa','Gouveia Nóbrega','Roger','58020-103','Travessa'),
(3243,'João Pessoa','Gouveia Nóbrega','Roger','58020-100','Rua'),
(3244,'Bayeux','Governador Antonio Mariz','Mutirão','58309-854','Rua'),
(3245,'João Pessoa','Governador Argemiro de Figueiredo','Bessa','58036-030','Avenida'),
(3246,'João Pessoa','Governador Argemiro de Figueiredo','Bessa','58037-030','Avenida'),
(3247,'João Pessoa','Governador Flávio Ribeiro Coutinho','Manaíra','58037-000','Avenida'),
(3248,'João Pessoa','Governador Ivan Bichara','Alto do Mateus','58090-400','Conjunto'),
(3249,'Santa Rita','Governador Ivan Bichara','Municípios','58302-490','Rua'),
(3250,'Bayeux','Governador José Américo','Brasília','58307-270','Rua'),
(3251,'João Pessoa','Governador José Gomes da Silva','Tambauzinho','58042-200','Rua'),
(3252,'João Pessoa','Governador José Targino','Altiplano Cabo Branco','58046-235','Rua'),
(3253,'João Pessoa','Governador Luiz de Brito Almeida','Jardim Veneza','58084-090','Rua'),
(3254,'João Pessoa','Governador Matias de Albuquerque','Mandacaru','58027-380','Rua'),
(3255,'Bayeux','Governador Pedro Gondim','Mutirão','58309-684','Rua'),
(3256,'João Pessoa','Graciliano Delgado','Costa e Silva','58081-000','Rua'),
(3257,'Santa Rita','Graciliano Ramos','Popular','58301-615','Rua'),
(3258,'João Pessoa','Gráfico José E. da Rocha','Funcionários II','58079-250','Rua'),
(3259,'Campina Grande','Grão-Ducado de Luxemburgo','Nações','58103-110','Avenida'),
(3260,'João Pessoa','Grão-Mestre Pedro D''Aragão','Valentina de Figueiredo','58064-240','Rua'),
(3261,'João Pessoa','Gravatá','Varadouro','58010-135','Vila'),
(3262,'Patos','Grécia','Jardim Europa','58705-060','Avenida'),
(3263,'João Pessoa','Gregório de Oliveira','Torre','58040-063','Travessa'),
(3264,'João Pessoa','Gregório de Oliveira','Torre','58040-060','Rua'),
(3265,'Campina Grande','Gregório L. Bezerra','Bodocongó','58108-493','Rua'),
(3266,'João Pessoa','Gregório Pessoa de Oliveira','Cabo Branco','58045-280','Rua'),
(3267,'João Pessoa','Grotão','Funcionários II','58078-470','Conjunto'),
(3268,'Patos','Guadalajara','São Sebastião','58706-375','Travessa'),
(3269,'Patos','Guadalajara','São Sebastião','58706-370','Rua'),
(3270,'João Pessoa','Guadêncio Palmeira da Costa','José Américo de Almeida','58073-479','Rua'),
(3271,'João Pessoa','Guaíba','Funcionários','58087-430','Jardim'),
(3272,'Sousa','Gualberto Filho','Areia','58801-600','Rua'),
(3273,'João Pessoa','Guanabara','Estados','58030-280','Avenida'),
(3274,'Santa Rita','Guanabara','Popular','58301-325','Rua'),
(3275,'João Pessoa','Guarabira','Manaíra','58038-142','Avenida'),
(3276,'Campina Grande','Guarabira','Bodocongó','58108-335','Rua'),
(3277,'João Pessoa','Guarabira','Manaíra','58038-140','Avenida'),
(3278,'Santa Rita','Guarabira','Municípios','58302-070','Rua'),
(3279,'João Pessoa','Guarani','Torre','58040-494','Vila'),
(3280,'Campina Grande','Guarapari','Bodocongó','58107-503','Rua'),
(3281,'João Pessoa','Guedes Pereira','Centro','58010-810','Rua'),
(3282,'João Pessoa','Guibaldo Menezes','Ipês','58028-450','Rua'),
(3283,'João Pessoa','Guilherme Pessoa Serrano','Jardim Cidade Universitária','58051-350','Rua'),
(3284,'Campina Grande','Guilhermino Barbosa','Tambor','58105-200','Rua'),
(3285,'João Pessoa','Gumercindo Cabral de Lucena Filho','Mangabeira','58058-813','Rua'),
(3286,'Patos','Gumercindo Leite','Conjunto Noé Trajano','58705-250','Rua'),
(3287,'João Pessoa','Gumercindo Leite Sobrinho','Valentina de Figueiredo','58063-360','Rua'),
(3288,'Santa Rita','Gurinhém','Municípios','58302-140','Rua'),
(3289,'Campina Grande','Gustavo Abrantes de Barros','Cruzeiro','58106-351','Rua'),
(3290,'João Pessoa','Gustavo Feitosa','Cruz das Armas','58086-250','Rua'),
(3291,'Bayeux','Gustavo Maciel Monteiro','Centro','58307-240','Rua'),
(3292,'João Pessoa','Gustavo Torres','Ipês','58028-380','Rua'),
(3293,'João Pessoa','Gutemberg de Souza','Valentina de Figueiredo','58066-600','Rua'),
(3294,'João Pessoa','Gutemberg Mendonça Albuquerque','Valentina de Figueiredo','58063-250','Rua'),
(3295,'Campina Grande','H. Martins do Ó','Nações','58106-071','Rua'),
(3296,'Campina Grande','Haroldo de Menezes','Cruzeiro','58106-291','Rua'),
(3297,'João Pessoa','Heitor Falcão de Freitas','Água Fria','58053-224','Rua'),
(3298,'João Pessoa','Heitor Gusmão','Costa e Silva','58081-160','Rua'),
(3299,'João Pessoa','Helena Freire','Altiplano Cabo Branco','58046-190','Rua'),
(3300,'Campina Grande','Helena Maciel Nóbrega','Nova Brasília','58103-695','Rua'),
(3301,'João Pessoa','Helena Meira Lima','Tambaú','58039-080','Rua'),
(3302,'João Pessoa','Helena Meira Lima','Tambaú','58039-081','Rua'),
(3303,'Sousa','Helena Pastora','Alto do Cruzeiro','58806-020','Rua'),
(3304,'João Pessoa','Heleno Gonçalves Dias','Valentina de Figueiredo','58069-120','Rua'),
(3305,'Campina Grande','Hélio Moura','Vila Cabral','58104-390','Rua'),
(3306,'João Pessoa','Hélio Rodrigues Ferreira','Ernesto Geisel','58075-646','Rua'),
(3307,'Sousa','Hélio Silva','Centro','58800-515','Travessa'),
(3308,'Campina Grande','Hélio Vinagre Vilar','Cruzeiro','58106-656','Rua'),
(3309,'João Pessoa','Helvécio Paiva de Azevedo','Mangabeira','58059-106','Rua'),
(3310,'Campina Grande','Hemengarda Câmara Figueiras D''Amorim','Bodocongó','58107-566','Rua'),
(3311,'Campina Grande','Henrimar Castro Oliveira','Alto Branco','58102-508','Rua'),
(3312,'Campina Grande','Henrique de S. Filho','Cruzeiro','58106-675','Rua'),
(3313,'Campina Grande','Henrique Dias','Conceição','58102-415','Rua'),
(3314,'João Pessoa','Henrique Dias','Roger','58020-260','Rua'),
(3315,'Sousa','Henrique Evangelista China','André Gadelha','58806-520','Rua'),
(3316,'Campina Grande','Henrique Martins Oliveira','Jardim Paulistano','58105-302','Rua'),
(3317,'João Pessoa','Henrique Nascimento','Costa e Silva','58081-080','Rua'),
(3318,'Campina Grande','Henrique Nóbrega','Bodocongó','58108-491','Rua'),
(3319,'João Pessoa','Henrique Ribeiro da Silva','Valentina de Figueiredo','58065-010','Rua'),
(3320,'Sousa','Henrique Rodrigues da Silva','Gato Preto','58802-380','Rua'),
(3321,'João Pessoa','Henrique Ruffo','Treze de Maio','58025-630','Rua'),
(3322,'João Pessoa','Henrique Sales Monteiro','Altiplano Cabo Branco','58046-260','Rua'),
(3323,'João Pessoa','Henrique Siqueira','Varadouro','58010-430','Rua'),
(3324,'João Pessoa','Heráclito Bezerra Cavalcanti','Brisamar','58034-010','Rua'),
(3325,'João Pessoa','Heráclito Cavalcanti','Centro','58013-390','Rua'),
(3326,'João Pessoa','Heráclito de Almeida','Funcionários II','58079-330','Rua'),
(3327,'Campina Grande','Herbert Muller','Distrito Industrial','58105-664','Rua'),
(3328,'João Pessoa','Herbert Veloso Uchoa','Brisamar','58033-250','Rua'),
(3329,'João Pessoa','Herberto Pereira de Lucena','Bessa','58037-440','Rua'),
(3330,'João Pessoa','Hercília de Oliveira Sampaio','Alto do Mateus','58090-300','Rua'),
(3331,'João Pessoa','Hercílio Alves de Sousa','Jardim Cidade Universitária','58051-290','Rua'),
(3332,'João Pessoa','Hércules Gomes de Almeida','Funcionários II','58079-430','Rua'),
(3333,'Campina Grande','Hermann Levy A. Barbosa','Bodocongó','58109-535','Rua'),
(3334,'João Pessoa','Hermano de Abreu','Funcionários II','58079-012','Rua'),
(3335,'João Pessoa','Hermelinda Henriques de Araújo','Jardim Cidade Universitária','58051-020','Rua'),
(3336,'João Pessoa','Hermenegildo de Almeida','Castelo Branco','58050-290','Rua'),
(3337,'João Pessoa','Hermenegildo Dias','Ernesto Geisel','58075-770','Rua'),
(3338,'João Pessoa','Hermenegildo Francisco da Cruz','Valentina de Figueiredo','58069-062','Rua'),
(3339,'Santa Rita','Hermenegildo Gomes','Municípios','58303-325','Rua'),
(3340,'Patos','Hermes Enéas','Jatobá','58707-040','Rua'),
(3341,'João Pessoa','Hermes Gomes Bezerra','Bessa','58035-402','Rua'),
(3342,'Santa Rita','Hermógenes Miranda','Popular','58303-500','Rua'),
(3343,'João Pessoa','Heronides Meira de Vasconcelos','Cristo Redentor','58070-460','Rua'),
(3344,'João Pessoa','Heronides Ramos','Expedicionários','58041-120','Rua'),
(3345,'Sousa','Herotides Serafim','Jardim Sorrilândia','58805-270','Rua'),
(3346,'João Pessoa','Hevangelina Francisca Diniz','Brisamar','58033-000','Rua'),
(3347,'Campina Grande','Hidraildes Costa de Carvalho','Catolé','58104-503','Rua'),
(3348,'Campina Grande','Higino Macedo Dantas','Alto Branco','58102-540','Rua'),
(3349,'João Pessoa','Hilário Vieira','Brisamar','58034-210','Rua'),
(3350,'João Pessoa','Hilda Coutinho Lucena','Miramar','58043-110','Rua'),
(3351,'João Pessoa','Hildebrando Tourinho','Miramar','58032-080','Rua'),
(3352,'Patos','Hildo Menezes','Jardim Bela Vista','58704-540','Rua'),
(3353,'Campina Grande','Hilton de Aragão','Bodocongó','58107-582','Rua'),
(3354,'João Pessoa','Hilton Guedes Pereira','Cristo Redentor','58071-630','Rua'),
(3355,'João Pessoa','Hilton Souto Maior','José Américo de Almeida','58073-010','Rua'),
(3356,'João Pessoa','Hilton Souto Maior','Mangabeira','58055-018','Rua'),
(3357,'João Pessoa','Hilton Souto Maior','José Américo de Almeida','58073-212','Rua'),
(3358,'Campina Grande','Hipólito de Araújo','Bodocongó','58109-523','Rua'),
(3359,'João Pessoa','Hipólito Vieira','Brisamar','58034-190','Rua'),
(3360,'Campina Grande','Holanda','Nações','58103-200','Avenida'),
(3361,'Patos','Holanda','Jardim Europa','58705-100','Avenida'),
(3362,'João Pessoa','Homero Leal','Cristo Redentor','58071-380','Conjunto'),
(3363,'Campina Grande','Honorato da Costa Agra','Catolé','58105-671','Rua'),
(3364,'João Pessoa','Honorato Silva','Alto do Mateus','58090-221','Rua'),
(3365,'Campina Grande','Horácio Batista Carneiro','Bodocongó','58108-400','Rua'),
(3366,'Santa Rita','Horácio Carneiro','Popular','58301-345','Rua'),
(3367,'Santa Rita','Horácio de Almeida','Municípios','58303-150','Rua'),
(3368,'Santa Rita','Horácio Figueiredo','Municípios','58303-020','Rua'),
(3369,'Santa Rita','Horácio Furtado','Centro','58300-380','Rua'),
(3370,'Patos','Horácio Nóbrega','Belo Horizonte','58704-000','Rua'),
(3371,'Patos','Horácio Nóbrega','Belo Horizonte','58704-003','Travessa'),
(3372,'Campina Grande','Horácio Souza Cavalcante','Nova Brasília','58103-440','Rua'),
(3373,'João Pessoa','Horácio Trajano','Cristo Redentor','58070-450','Rua'),
(3374,'João Pessoa','Horácio Trajano','Cristo Redentor','58071-160','Rua'),
(3375,'João Pessoa','Horácio Trajano','Cristo Redentor','58070-455','Travessa'),
(3376,'João Pessoa','Hortence Peixe','Torre','58040-120','Rua'),
(3377,'João Pessoa','Hortêncio Osterne Carneiro','Bessa','58035-120','Rua'),
(3378,'João Pessoa','Hortêncio Ribeiro','Castelo Branco','58050-225','Rua'),
(3379,'João Pessoa','Hortêncio Ribeiro','Jardim Cidade Universitária','58052-220','Rua'),
(3380,'João Pessoa','Hortêncio Ribeiro de Luna','Distrito Industrial','58081-400','Rua'),
(3381,'João Pessoa','Horto Florestal','Torre','58040-445','Parque'),
(3382,'João Pessoa','Hosana Tavares de Lima','Mangabeira','58057-080','Rua'),
(3383,'João Pessoa','Huerta Ferreira de Melo','Bessa','58037-460','Rua'),
(3384,'Campina Grande','Hugo Andrade Amorim','Catolé','58104-645','Rua'),
(3385,'João Pessoa','Hugo Leite','Mangabeira','58055-585','Rua'),
(3386,'Campina Grande','Humberto Batista de Lima','Catolé','58105-063','Rua'),
(3387,'Patos','Humberto do Bandolim','Conjunto Noé Trajano','58705-290','Rua'),
(3388,'João Pessoa','Humberto Maul','Valentina de Figueiredo','58064-729','Rua'),
(3389,'João Pessoa','Humberto Paiva de Carvalho','Cristo Redentor','58070-330','Rua'),
(3390,'Patos','Hungria','Jardim Europa','58705-080','Avenida'),
(3391,'Bayeux','Iaiá Leite','Baralho','58305-010','Vila'),
(3392,'João Pessoa','Iaiá Paiva','Mandacaru','58027-490','Rua'),
(3393,'Santa Rita','Ibiara','Municípios','58302-100','Rua'),
(3394,'João Pessoa','Idaleto','Varadouro','58010-140','Rua'),
(3395,'Bayeux','Idalina Leite','São Bento','58305-150','Avenida'),
(3396,'Bayeux','Idalina Leite','São Bento','58305-155','Travessa'),
(3397,'João Pessoa','Ideal','Ernesto Geisel','58075-810','Loteamento'),
(3398,'Campina Grande','Idelfonso Ayres','Bela Vista','58108-650','Rua'),
(3399,'Campina Grande','Idelfonso Souto Maior','Cruzeiro','58106-150','Rua'),
(3400,'Campina Grande','Igaraçu','Cidades','58107-215','Rua'),
(3401,'Campina Grande','Ilhéus','Bodocongó','58108-317','Rua'),
(3402,'João Pessoa','Ilustrador Noé Vieira de Almeida','Mangabeira','58056-650','Rua'),
(3403,'Bayeux','Imaculada','Imaculada','58309-035','Circular'),
(3404,'Bayeux','Imaculada Conceição','Imaculada','58309-100','Rua'),
(3405,'Patos','Imburis','Jardim Magnólia','58705-520','Avenida'),
(3406,'João Pessoa','Imperiano de Souza','Ernesto Geisel','58075-090','Rua'),
(3407,'Campina Grande','Inácia Vitorino de Araújo','Bodocongó','58107-456','Rua'),
(3408,'Campina Grande','Inácio Adelino','José Pinheiro','58104-133','Rua'),
(3409,'João Pessoa','Inácio Aires de Oliveira','Mangabeira','58058-820','Rua'),
(3410,'João Pessoa','Inácio Borges de Araújo','Água Fria','58053-233','Rua'),
(3411,'Campina Grande','Inácio Clemente de Souza','Jardim Paulistano','58106-076','Rua'),
(3412,'Campina Grande','Inácio Clemente de Souza','Distrito Industrial','58105-655','Rua'),
(3413,'Patos','Inácio da Catingueira','Centro','58700-045','Travessa'),
(3414,'Campina Grande','Inácio da Costa Sampaio','Jeremias','58102-250','Rua'),
(3415,'João Pessoa','Inácio de Melo','Cruz das Armas','58086-210','Rua'),
(3416,'Patos','Inácio do Leão','Jardim Guanabara','58701-320','Rua'),
(3417,'João Pessoa','Inácio Evaristo','Torre','58040-370','Rua'),
(3418,'Patos','Inácio Fernandes','Jardim Lacerda','58704-270','Rua'),
(3419,'João Pessoa','Inácio Ferreira Serrano','Brisamar','58033-360','Rua'),
(3420,'Campina Grande','Inácio J. Feitosa','Nova Brasília','58103-565','Rua'),
(3421,'Campina Grande','Inácio Marques da Silva','Catolé','58104-695','Rua'),
(3422,'Campina Grande','Inácio Menezes','Cruzeiro','58107-282','Rua'),
(3423,'João Pessoa','Inácio Nunes de Lucena','José Américo de Almeida','58074-640','Rua'),
(3424,'João Pessoa','Inácio Ramos de Andrade','Jardim Cidade Universitária','58052-210','Rua'),
(3425,'Campina Grande','Inalda Meira Gaioso','Bodocongó','58109-647','Rua'),
(3426,'João Pessoa','Inaldo Rodrigues de Almeida','José Américo de Almeida','58073-314','Rua'),
(3427,'Patos','Independência','Centro','58700-280','Praça'),
(3428,'João Pessoa','Índio Arabutan','Alto do Mateus','58090-820','Rua'),
(3429,'João Pessoa','Índio Arabutan','Cabo Branco','58045-040','Avenida'),
(3430,'João Pessoa','Índio Araribóia','Alto do Mateus','58090-680','Rua'),
(3431,'João Pessoa','Índio Felipe Camarão','Mandacaru','58027-130','Rua'),
(3432,'Campina Grande','Índio Felipe Camarão','São José','58107-650','Rua'),
(3433,'João Pessoa','Índio Piragibe','Ilha do Bispo','58011-460','Praça'),
(3434,'João Pessoa','Índio Piragibe','Cordão Encarnado','58011-200','Rua'),
(3435,'Campina Grande','Índio Piragibe','Conceição','58102-410','Rua'),
(3436,'Santa Rita','Índio Piragibe','Vila Tibiri','58300-670','Rua'),
(3437,'João Pessoa','Índio Poty','Novais','58088-510','Rua'),
(3438,'Campina Grande','Índios Cariris','Centro','58101-400','Rua'),
(3439,'Campina Grande','Industrial Ademar V. Silveira','Bodocongó','58109-150','Rua'),
(3440,'João Pessoa','Industrial João Úrsulo','Cristo Redentor','58070-600','Rua'),
(3441,'João Pessoa','Industrial João Úrsulo','Cruz das Armas','58085-710','Rua'),
(3442,'João Pessoa','Industrial Lindolfo de Carvalho','Brisamar','58033-460','Rua'),
(3443,'Campina Grande','Inês de Lima Rodrigues','Bodocongó','58107-451','Rua'),
(3444,'Sousa','Inês Mariz','Estreito','58802-800','Rua'),
(3445,'João Pessoa','Infante Dom Henrique','Tambaú','58039-150','Rua'),
(3446,'João Pessoa','Infante Dom Henrique','Tambaú','58039-151','Rua'),
(3447,'João Pessoa','Ingá','Manaíra','58038-251','Avenida'),
(3448,'João Pessoa','Ingá','Manaíra','58038-250','Avenida'),
(3449,'Santa Rita','Ingá','Municípios','58302-355','Rua'),
(3450,'Patos','Inglaterra','Jardim Europa','58705-040','Avenida'),
(3451,'João Pessoa','Inglaterra','Cristo Redentor','58070-603','Rua'),
(3452,'João Pessoa','Inspetor Djalma Borges da Fonseca','Valentina de Figueiredo','58063-330','Rua'),
(3453,'João Pessoa','Inspetor Malvino Luna','Treze de Maio','58025-120','Rua'),
(3454,'João Pessoa','Inspetora Emília Mendonça Gomes','Valentina de Figueiredo','58064-360','Rua'),
(3455,'Campina Grande','Internacional','Nações','58103-113','Avenida'),
(3456,'João Pessoa','Investigador Apolônio Crispim','Funcionários II','58079-103','Rua'),
(3457,'João Pessoa','Iolanda Henriques Cavalcante','Bessa','58037-120','Rua'),
(3458,'João Pessoa','Iole Elói de Medeiros','Valentina de Figueiredo','58064-150','Rua'),
(3459,'Sousa','IPASE','Gato Preto','58802-225','Vila'),
(3460,'João Pessoa','Ipês','Treze de Maio','58025-043','Loteamento'),
(3461,'João Pessoa','Ipês I','Ipês','58028-531','Residencial'),
(3462,'João Pessoa','Ipês II','Ipês','58028-532','Residencial'),
(3463,'João Pessoa','Irami de Farias Dallas Barba','Ernesto Geisel','58075-668','Rua'),
(3464,'João Pessoa','Iran Raposo Belmont','Valentina de Figueiredo','58064-260','Rua'),
(3465,'João Pessoa','Irandir Costa','Alto do Mateus','58090-790','Rua'),
(3466,'João Pessoa','Irani Almeida de Menezes','Funcionários II','58078-010','Rua'),
(3467,'Campina Grande','Iremar Marinho','São José','58108-563','Rua'),
(3468,'Campina Grande','Iremar Vilarim','Centro','58101-570','Rua'),
(3469,'João Pessoa','Irenaldo Gonçalves dos Santos','Mangabeira','58057-465','Rua'),
(3470,'João Pessoa','Irene Almeida da Costa','Funcionários II','58078-120','Rua'),
(3471,'João Pessoa','Irene Alves P. Celani','Mangabeira','58058-340','Rua'),
(3472,'João Pessoa','Irene Bastos Pessoa','José Américo de Almeida','58073-443','Rua'),
(3473,'Campina Grande','Irineu Joffily','Centro','58101-030','Rua'),
(3474,'Patos','Irineu Joffily','Santo Antônio','58701-000','Rua'),
(3475,'João Pessoa','Irineu Joffily','Centro','58011-110','Rua'),
(3476,'João Pessoa','Irineu Marinho','José Américo de Almeida','58073-310','Rua'),
(3477,'João Pessoa','Irineu Pinto','Centro','58010-100','Rua'),
(3478,'Campina Grande','Irisvânia A. Cunha','Cruzeiro','58106-235','Rua'),
(3479,'João Pessoa','Irmã Elvira Malagute','Treze de Maio','58025-730','Rua'),
(3480,'Campina Grande','Irmã Inês','Bodocongó','58107-577','Rua'),
(3481,'João Pessoa','Irmã Luzia Pereira da Silva','Funcionários II','58078-290','Rua'),
(3482,'João Pessoa','Irmã Maria Arcadie','Costa e Silva','58081-350','Rua'),
(3483,'João Pessoa','Irmã Maria das Neves','Funcionários II','58079-410','Rua'),
(3484,'João Pessoa','Irmã Maria Evangelie','Ernesto Geisel','58075-280','Rua'),
(3485,'Campina Grande','Irmã Olívia','Bodocongó','58107-567','Rua'),
(3486,'Bayeux','Irmã Sarah','Mutirão','58309-708','Rua'),
(3487,'João Pessoa','Irmão Antônio Reginaldo','Bessa','58035-130','Rua'),
(3488,'Campina Grande','Isaac Catão','Jardim Paulistano','58105-310','Rua'),
(3489,'Campina Grande','Isaac Catão','Jardim Paulistano','58106-096','Rua'),
(3490,'Campina Grande','Isabel Alexandrino Bernadino','Nova Brasília','58103-680','Rua'),
(3491,'Campina Grande','Isabel B. Araújo','Catolé','58104-732','Rua'),
(3492,'Campina Grande','Isabel B. de Araújo','Catolé','58105-070','Rua'),
(3493,'João Pessoa','Isabel Cristina','Ernani Sátiro','58080-618','Rua'),
(3494,'Campina Grande','Isabel Cristina Barbosa Dias','Jeremias','58102-168','Rua'),
(3495,'João Pessoa','Isabel de Carvalho','Valentina de Figueiredo','58063-640','Rua'),
(3496,'Patos','Isabel Fernandes','Jardim Bela Vista','58704-580','Rua'),
(3497,'João Pessoa','Isabel Gomes de Lima','Valentina de Figueiredo','58063-560','Rua'),
(3498,'Campina Grande','Isabel Maria da Conceição','Bodocongó','58108-214','Rua'),
(3499,'João Pessoa','Isabel Medeiros Correia','Mandacaru','58027-560','Rua'),
(3500,'João Pessoa','Isabel Paiva','Mandacaru','58027-580','Rua'),
(3501,'João Pessoa','Isabel Pereira dos Santos Justino','Jaguaribe','58015-440','Rua'),
(3502,'Campina Grande','Isabel Silveira Guimarães','Catolé','58105-115','Rua'),
(3503,'Patos','Isabel Viana','Santo Antônio','58701-125','Travessa'),
(3504,'Campina Grande','Isaías Sousa do Ó','Bodocongó','58109-693','Rua'),
(3505,'João Pessoa','Isete Silva Moreira dos Santos','Valentina de Figueiredo','58063-700','Rua'),
(3506,'João Pessoa','Isidro Delgado','Cordão Encarnado','58011-120','Rua'),
(3507,'Campina Grande','Isolda Barros Torquato','Bodocongó','58108-160','Rua'),
(3508,'João Pessoa','Israel','Cruz das Armas','58085-545','Vila'),
(3509,'João Pessoa','Israel Meira Lima','Altiplano Cabo Branco','58046-210','Rua'),
(3510,'João Pessoa','Itabaiana','Mandacaru','58027-590','Rua'),
(3511,'Santa Rita','Itabaiana','Municípios','58302-010','Rua'),
(3512,'Campina Grande','Itabuna','Bodocongó','58108-316','Rua'),
(3513,'João Pessoa','Itália','Cristo Redentor','58070-605','Rua'),
(3514,'Campina Grande','Itália','Nações','58103-195','Avenida'),
(3515,'João Pessoa','Italmar Neiva Monteiro','José Américo de Almeida','58074-000','Rua'),
(3516,'João Pessoa','Ítalo Dália da Costa','Ernani Sátiro','58080-520','Rua'),
(3517,'Campina Grande','Itamir Cerqueira Paes','Cruzeiro','58106-525','Rua'),
(3518,'João Pessoa','Itaparica','José Américo de Almeida','58073-560','Rua'),
(3519,'Patos','Itapiunas','Jardim Magnólia','58705-640','Rua'),
(3520,'Santa Rita','Itaporanga','Municípios','58302-385','Rua'),
(3521,'Campina Grande','Itararé','Catolé','58105-177','Fazenda'),
(3522,'Campina Grande','Itararé','Catolé','58105-175','Rua'),
(3523,'Patos','Itaúnas','Jardim Magnólia','58705-540','Avenida'),
(3524,'João Pessoa','Itubiara','Jardim Cidade Universitária','58052-740','Loteamento'),
(3525,'Campina Grande','Iugoslávia','Nações','58103-193','Avenida'),
(3526,'João Pessoa','Iválcio de Lacerda Lima','Mangabeira','58057-315','Rua'),
(3527,'João Pessoa','Ivan de Assis Costa','Mangabeira','58055-700','Rua'),
(3528,'Campina Grande','Ivan Gomes','Bodocongó','58109-395','Rua'),
(3529,'Santa Rita','Ivan Santiago','Liberdade','58300-500','Rua'),
(3530,'Bayeux','Ivânia Menezes','Centro','58306-350','Rua'),
(3531,'João Pessoa','Ivanice Martins da Câmara','Bessa','58037-320','Rua'),
(3532,'João Pessoa','Ivanise Lopes Lordão','José Américo de Almeida','58074-020','Rua'),
(3533,'João Pessoa','Ivete de Oliveira Cardoso','Mangabeira','58055-030','Rua'),
(3534,'Santa Rita','Ivo Borges','Centro','58300-040','Rua'),
(3535,'Santa Rita','Ivo Borges','Centro','58300-045','Travessa'),
(3536,'Sousa','Ivo Cordeiro Cavalcante','André Gadelha','58806-530','Rua'),
(3537,'João Pessoa','Ivo dos Anjos Vila Nova','Mangabeira','58057-430','Rua'),
(3538,'João Pessoa','Ivo José de Souza Diniz','Funcionários II','58079-110','Rua'),
(3539,'João Pessoa','Ivo Soares','Roger','58020-300','Rua'),
(3540,'Sousa','Izaac Moreira','Gato Preto','58802-140','Rua'),
(3541,'Campina Grande','Izabel Maria da Conceição','Bodocongó','58108-170','Rua'),
(3542,'João Pessoa','Izidro Gomes','Tambaú','58039-160','Avenida'),
(3543,'Sousa','J. César','Alto do Cruzeiro','58806-100','Rua'),
(3544,'Sousa','J. Martins','Gato Preto','58802-240','Rua'),
(3545,'Santa Rita','Jacarau','Municípios','58302-005','Rua'),
(3546,'Santa Rita','Jaciara de Almeida Lima','Popular','58303-520','Rua'),
(3547,'João Pessoa','Jacinta','Rangel','58070-005','Vila'),
(3548,'João Pessoa','Jacinto Cruz','Varadouro','58010-330','Rua'),
(3549,'João Pessoa','Jacinto Dantas','Manaíra','58038-270','Avenida'),
(3550,'João Pessoa','Jacinto Medeiros','Treze de Maio','58026-080','Conjunto'),
(3551,'João Pessoa','Jacinto Tavares','José Américo de Almeida','58073-140','Rua'),
(3552,'João Pessoa','Jacira de Vasconcelos Claudino','Mangabeira','58058-160','Rua'),
(3553,'João Pessoa','Jacira Soares dos Santos','Altiplano Cabo Branco','58046-735','Rua'),
(3554,'João Pessoa','Jackson do Pandeiro','Água Fria','58053-340','Rua'),
(3555,'João Pessoa','Jacob Alves de Azevedo','Bessa','58036-200','Rua'),
(3556,'João Pessoa','Jacob Bittencourt','Brisamar','58033-050','Rua'),
(3557,'Campina Grande','Jafe Medeiros','Bodocongó','58108-390','Rua'),
(3558,'João Pessoa','Jaguaribe','Cristo Redentor','58071-031','Rua'),
(3559,'Campina Grande','Jaime Barbosa da Silva','Catolé','58105-135','Rua'),
(3560,'Bayeux','Jaime Caetano A. Lima','Alto da Boa Vista','58308-430','Rua'),
(3561,'João Pessoa','Jaime Carvalho Tavares de Melo','Manaíra','58038-260','Rua'),
(3562,'João Pessoa','Jaime do Patrocínio Miranda','Jardim Veneza','58084-177','Rua'),
(3563,'João Pessoa','Jaime Gomes Barros','Água Fria','58074-080','Rua'),
(3564,'João Pessoa','Jaime Itabaiana','Jardim Veneza','58084-170','Rua'),
(3565,'João Pessoa','Jaime Pereira Félix','Treze de Maio','58025-785','Rua'),
(3566,'João Pessoa','Jaime Vieira','Ernani Sátiro','58080-074','Rua'),
(3567,'Campina Grande','Jamila Abraão Jorge','Bodocongó','58108-423','Rua'),
(3568,'Campina Grande','Jamila Abrão Jorge','Bodocongó','58107-524','Rua'),
(3569,'João Pessoa','Janduhi Ernesto de Andrade','Ernesto Geisel','58075-560','Rua'),
(3570,'João Pessoa','Janduí Dantas do Nascimento','Mangabeira','58056-140','Rua'),
(3571,'João Pessoa','Jane Vieira','Ernani Sátiro','58080-672','Rua'),
(3572,'Campina Grande','Januário Lacerda','Bodocongó','58108-245','Rua'),
(3573,'Campina Grande','Janúncio Ferreira','Centro','58102-555','Rua'),
(3574,'Patos','Janúncio Nóbrega','Morro','58703-230','Rua'),
(3575,'João Pessoa','Japonesa','Treze de Maio','58025-345','Vila'),
(3576,'Patos','Jaracatias','Jardim Magnólia','58705-680','Rua'),
(3577,'Patos','Jarbas Moura','Belo Horizonte','58704-435','Travessa'),
(3578,'Patos','Jarbas Moura','Belo Horizonte','58704-430','Rua'),
(3579,'Campina Grande','Jardelino Pinto Brandão','Catolé','58105-080','Rua'),
(3580,'João Pessoa','Jardim','Centro','58010-827','Galeria'),
(3581,'João Pessoa','Jardim Ámérica','Bessa','58035-250','Loteamento'),
(3582,'João Pessoa','Jardim Bela Vista','Altiplano Cabo Branco','58046-400','Loteamento'),
(3583,'João Pessoa','Jardim Bessamar','Bessa','58035-230','Loteamento'),
(3584,'João Pessoa','Jardim Luna','Brisamar','58033-140','Praça'),
(3585,'João Pessoa','Jardim Panorâmico','Brisamar','58033-573','Loteamento'),
(3586,'João Pessoa','Jardim Paraíso','Tambauzinho','58042-130','Loteamento'),
(3587,'João Pessoa','Jardim Paratibe','Ernesto Geisel','58075-670','Loteamento'),
(3588,'João Pessoa','Jeferson F. Paiva','Mangabeira','58058-190','Rua'),
(3589,'João Pessoa','Jefferson Syrio Ferreira de Lima','Jardim Cidade Universitária','58051-826','Rua'),
(3590,'Patos','Jeová Bezerra','Centro','58700-090','Rua'),
(3591,'Campina Grande','Jeremias Sérgio de Oliveira','Jeremias','58102-248','Rua'),
(3592,'Campina Grande','Jericó','Vila Cabral','58107-325','Rua'),
(3593,'Santa Rita','Jericó','Municípios','58302-145','Rua'),
(3594,'Campina Grande','Jerônimo Gueiros','Centro','58101-240','Rua'),
(3595,'Santa Rita','Jerusalém','Liberdade','58300-510','Rua'),
(3596,'Campina Grande','Jessé Barbosa de Menezes','Alto Branco','58103-045','Rua'),
(3597,'João Pessoa','Jessé da Costa Cabral','Funcionários II','58078-000','Rua'),
(3598,'Campina Grande','Jesuíno Alves Correia','Cruzeiro','58106-160','Rua'),
(3599,'Campina Grande','Jesuíno Alves Correia','Cruzeiro','58106-161','Travessa'),
(3600,'João Pessoa','Jesus de Nazaré','Jaguaribe','58015-340','Avenida'),
(3601,'Campina Grande','Joacil Bezerra','Catolé','58104-585','Rua'),
(3602,'João Pessoa','Joakim Schuler','Bessa','58036-360','Rua'),
(3603,'João Pessoa','Joamir Severino dos Santos','Mangabeira','58055-250','Rua'),
(3604,'João Pessoa','Joamir Severino dos Santos','Valentina de Figueiredo','58064-132','Rua'),
(3605,'João Pessoa','Joana Apolinário de Medeiros','Mangabeira','58057-320','Rua'),
(3606,'João Pessoa','Joana Batista Cardoso','Água Fria','58053-170','Rua'),
(3607,'João Pessoa','Joana da Conceição','Mangabeira','58055-390','Rua'),
(3608,'João Pessoa','Joana D''Arc','Torre','58040-184','Vila'),
(3609,'Sousa','Joana D''Arc','Estação','58803-580','Rua'),
(3610,'Campina Grande','Joana D''Arc Arruda','José Pinheiro','58104-113','Travessa'),
(3611,'Campina Grande','Joana D''Arc Arruda','José Pinheiro','58104-110','Rua'),
(3612,'Campina Grande','Joana de Albuquerque Silveira','Jardim Paulistano','58106-033','Rua'),
(3613,'João Pessoa','Joana Domingos Alves','Cristo Redentor','58071-690','Rua'),
(3614,'Santa Rita','Joana Gomes da Silveira','Centro','58300-455','Travessa'),
(3615,'Santa Rita','Joana Gomes da Silveira','Centro','58300-450','Rua'),
(3616,'João Pessoa','Joana Maria de Jesus','Treze de Maio','58025-195','Rua'),
(3617,'João Pessoa','Joana Morais Lordão','Cristo Redentor','58071-650','Rua'),
(3618,'João Pessoa','Joanna de Barros Moreira Machado','Mangabeira','58058-850','Rua'),
(3619,'João Pessoa','João Agripino','Brisamar','58034-070','Conjunto'),
(3620,'João Pessoa','João Agripino','Tambiá','58020-735','Vila'),
(3621,'João Pessoa','João Agripino de Castro','Mangabeira','58055-350','Rua'),
(3622,'Santa Rita','João Albino Meireles','Popular','58301-570','Rua'),
(3623,'João Pessoa','João Albuquerque Greco','Bessa','58037-192','Rua'),
(3624,'Campina Grande','João Albuquerque Santiago','Catolé','58105-085','Rua'),
(3625,'Campina Grande','João Alfredo','Bodocongó','58109-763','Rua'),
(3626,'João Pessoa','João Alfredo Cajueiro','Altiplano Cabo Branco','58046-660','Rua'),
(3627,'João Pessoa','João Alfredo Coelho da Fonseca','Bessa','58036-453','Rua'),
(3628,'João Pessoa','João Alfredo de Souza','Altiplano Cabo Branco','58046-020','Rua'),
(3629,'João Pessoa','João Almeida Adauto','Treze de Maio','58026-024','Rua'),
(3630,'Campina Grande','João Alves','Cruzeiro','58106-163','Rua'),
(3631,'João Pessoa','João Alves Cardoso','Valentina de Figueiredo','58063-420','Rua'),
(3632,'João Pessoa','João Alves Cordeiro','Valentina de Figueiredo','58063-410','Rua'),
(3633,'João Pessoa','João Alves da Costa','Mangabeira','58055-270','Rua'),
(3634,'Campina Grande','João Alves de Oliveira','Centro','58100-250','Rua'),
(3635,'Campina Grande','João Alves de Oliveira','Centro','58102-367','Rua'),
(3636,'Campina Grande','João Alves Diniz','Santo Antônio','58103-293','Rua'),
(3637,'João Pessoa','João Alves Fragoso','Valentina de Figueiredo','58063-600','Rua'),
(3638,'João Pessoa','João Alves Frazin','Mangabeira','58057-290','Rua'),
(3639,'João Pessoa','João Alves Rodrigues','Valentina de Figueiredo','58063-630','Rua'),
(3640,'Campina Grande','João Amaro de Lima','Bodocongó','58107-448','Rua'),
(3641,'Campina Grande','João Amaro de Lima','Nova Brasília','58103-765','Rua'),
(3642,'João Pessoa','João Américo de Carvalho','Alto do Mateus','58090-835','Rua'),
(3643,'João Pessoa','João Amorim','Centro','58013-310','Rua'),
(3644,'João Pessoa','João Amorim','Roger','58020-005','Travessa'),
(3645,'João Pessoa','João Ananias','Alto do Mateus','58090-525','Rua'),
(3646,'João Pessoa','João Antônio de Vieira Filho','Funcionários II','58079-710','Rua'),
(3647,'Campina Grande','João Araújo','Nova Brasília','58103-640','Rua'),
(3648,'Campina Grande','João Arlindo Correia','Santa Rosa','58107-370','Rua'),
(3649,'Patos','João Avelino','Belo Horizonte','58704-390','Rua'),
(3650,'João Pessoa','João Bandeira de Melo','Funcionários','58087-180','Rua'),
(3651,'João Pessoa','João Barbalho','Jardim Veneza','58084-080','Rua'),
(3652,'João Pessoa','João Barbosa de Araújo','Mangabeira','58059-101','Rua'),
(3653,'João Pessoa','João Barreto Filho','Cristo Redentor','58070-370','Rua'),
(3654,'Bayeux','João Batista','Mutirão','58309-634','Rua'),
(3655,'João Pessoa','João Batista Carvalho Moura','Jardim Cidade Universitária','58052-150','Rua'),
(3656,'Campina Grande','João Batista Chaves','Alto Branco','58102-463','Rua'),
(3657,'Campina Grande','João Batista da Silva','Tambor','58105-270','Rua'),
(3658,'João Pessoa','João Batista da Silva','Jardim Veneza','58084-015','Rua'),
(3659,'João Pessoa','João Batista de Menezes','Bessa','58036-113','Rua'),
(3660,'João Pessoa','João Batista de Souza','Cruz das Armas','58085-540','Rua'),
(3661,'João Pessoa','João Batista do Nascimento','Mangabeira','58056-460','Rua'),
(3662,'João Pessoa','João Batista Fernandes','Bessa','58037-310','Rua'),
(3663,'João Pessoa','João Batista Maia','Jardim Cidade Universitária','58051-370','Rua'),
(3664,'João Pessoa','João Batista Pergentino Madruga','Mangabeira','58057-084','Rua'),
(3665,'João Pessoa','João Beiroz da SIlva','Mangabeira','58057-635','Rua'),
(3666,'João Pessoa','João Belo Vieira','Mangabeira','58056-040','Rua'),
(3667,'Campina Grande','João Bezerra Paz','Tambor','58105-275','Rua'),
(3668,'Sousa','João Bosco M. de Sousa','Gato Preto','58802-340','Rua'),
(3669,'Sousa','João Bosco Sarmento','Alto Capanema','58803-690','Rua'),
(3670,'Campina Grande','João Bosco Valquez','Jeremias','58102-191','Rua'),
(3671,'João Pessoa','João Brasil Mesquita','Miramar','58043-060','Praça'),
(3672,'João Pessoa','João C. Branco Lins','Ipês','58028-533','Rua'),
(3673,'João Pessoa','João C. da Silva','José Américo de Almeida','58073-300','Rua'),
(3674,'Campina Grande','João Cabral','Catingueira','58106-703','Rua'),
(3675,'João Pessoa','João Cabral de Lucena','Bessa','58035-105','Rua'),
(3676,'Campina Grande','João Caetano Andrade','Tambor','58105-245','Rua'),
(3677,'João Pessoa','João Caetano da Cunha','Cristo Redentor','58071-085','Rua'),
(3678,'João Pessoa','João Câmara','Treze de Maio','58025-100','Rua'),
(3679,'João Pessoa','João Camilo de Oliveira','Ipês','58028-852','Rua'),
(3680,'João Pessoa','João Câncio','Manaíra','58038-341','Rua'),
(3681,'João Pessoa','João Câncio','Manaíra','58038-340','Rua'),
(3682,'João Pessoa','João Câncio','Manaíra','58038-342','Rua'),
(3683,'Campina Grande','João Capiba','Tambor','58105-273','Rua'),
(3684,'Campina Grande','João Carolino','Jardim Paulistano','58105-287','Rua'),
(3685,'Campina Grande','João Carolino','Cruzeiro','58106-063','Rua'),
(3686,'Campina Grande','João Carolino de Lima','Cruzeiro','58106-165','Rua'),
(3687,'João Pessoa','João Carolino de Oliveira','Mangabeira','58055-320','Rua'),
(3688,'Campina Grande','João Cavalcante de Arruda','Cruzeiro','58106-383','Rua'),
(3689,'João Pessoa','João Cavalcanti Costa','Cristo Redentor','58071-188','Rua'),
(3690,'João Pessoa','João Cavalcanti de Albuquerque','Mandacaru','58027-630','Rua'),
(3691,'João Pessoa','João Celso Peixoto','Novais','58088-630','Rua'),
(3692,'Patos','João Cézar','Monte Castelo','58707-030','Rua'),
(3693,'João Pessoa','João Chaves de Alcântara','Mangabeira','58057-512','Rua'),
(3694,'João Pessoa','João Cirilo da Silva','Altiplano Cabo Branco','58046-005','Avenida'),
(3695,'João Pessoa','João Clímaco Monteiro da Franca','José Américo de Almeida','58073-599','Rua'),
(3696,'Campina Grande','João Cordeiro dos Santos','Bodocongó','58109-653','Rua'),
(3697,'João Pessoa','João Costa','Estados','58030-075','Vila'),
(3698,'Bayeux','João Costa Filho','Centro','58306-270','Rua'),
(3699,'Campina Grande','João Crispim da Silva','Catolé','58105-036','Rua'),
(3700,'João Pessoa','João da Costa','Mangabeira','58058-262','Rua'),
(3701,'Campina Grande','João da Cunha Lima','Cruzeiro','58106-410','Rua'),
(3702,'Patos','João da Mata','Centro','58700-080','Rua'),
(3703,'João Pessoa','João da Mata','Jaguaribe','58015-020','Avenida'),
(3704,'Campina Grande','João da Mata','Centro','58100-630','Rua'),
(3705,'Bayeux','João da Mata','Sesi','58305-370','Rua'),
(3706,'Campina Grande','João da Penha Azevedo','Catolé','58104-573','Rua'),
(3707,'João Pessoa','João da Silva Coutinho','Mandacaru','58027-600','Rua'),
(3708,'Campina Grande','João da Silva Pimentel','Centro','58101-480','Rua'),
(3709,'Campina Grande','João da Silva Pimentel','Centro','58102-431','Rua'),
(3710,'João Pessoa','João Damasceno O. Mendes','Água Fria','58053-060','Rua'),
(3711,'Campina Grande','João de Almeida Barreto','Catolé','58105-030','Rua'),
(3712,'Campina Grande','João de Almeida Pequeno','Centenário','58108-080','Rua'),
(3713,'Patos','João de Barros','Brasília','58700-400','Rua'),
(3714,'João Pessoa','João de Brito','Mandacaru','58027-070','Rua'),
(3715,'João Pessoa','João de Brito Lima Moura','Tambiá','58020-290','Rua'),
(3716,'João Pessoa','João de Carvalho Costa','Altiplano Cabo Branco','58046-330','Rua'),
(3717,'Santa Rita','João de Deus','Popular','58301-275','Rua'),
(3718,'Campina Grande','João de Lemos Pessoa','Catolé','58105-098','Rua'),
(3719,'João Pessoa','João de O. da Silva','Bessa','58036-412','Rua'),
(3720,'João Pessoa','João de Oliveira Lins','Valentina de Figueiredo','58063-100','Rua'),
(3721,'João Pessoa','João de Pessoa','Miramar','58043-030','Rua'),
(3722,'Bayeux','João de Sousa Vasconcelos','Alto da Boa Vista','58308-400','Rua'),
(3723,'Campina Grande','João de Sousa Vasconcelos','Tambor','58105-193','Praça'),
(3724,'Campina Grande','João de Souza Barbosa','Alto Branco','58103-043','Rua'),
(3725,'Bayeux','João Dionízio','Jardim São Severino','58306-430','Rua'),
(3726,'João Pessoa','João Domingos','Miramar','58043-015','Travessa'),
(3727,'João Pessoa','João Domingos','Miramar','58043-010','Rua'),
(3728,'João Pessoa','João Domingos de Araújo','Bessa','58036-041','Rua'),
(3729,'Patos','João Domingos de Queiroz','Jardim Queiroz','58704-140','Rua'),
(3730,'Campina Grande','João Domingos Santos','Jeremias','58102-243','Rua'),
(3731,'Campina Grande','João E. B. de Holanda','Bodocongó','58108-431','Rua'),
(3732,'Campina Grande','João E. da Silva','Nova Brasília','58103-686','Rua'),
(3733,'João Pessoa','João Ernesto Andrade','Ernesto Geisel','58075-550','Rua'),
(3734,'João Pessoa','João Eugênio Gonçalves de Medeiros','Brisamar','58034-200','Rua'),
(3735,'Campina Grande','João F. dos Santos','Catingueira','58106-706','Rua'),
(3736,'Campina Grande','João F. Sobrinho','Bodocongó','58106-554','Rua'),
(3737,'João Pessoa','João Fausto de Figueiredo','Treze de Maio','58025-150','Rua'),
(3738,'João Pessoa','João Félix da Silva','Treze de Maio','58025-610','Rua'),
(3739,'João Pessoa','João Fernandes Vieira','Mandacaru','58027-460','Rua'),
(3740,'Bayeux','João Ferraz','Sesi','58305-180','Travessa'),
(3741,'João Pessoa','João Filadelfo de Carvalho','Ernesto Geisel','58075-650','Rua'),
(3742,'João Pessoa','João Fiuza Chaves','Altiplano Cabo Branco','58046-765','Rua'),
(3743,'Campina Grande','João Florentino de Carvalho','José Pinheiro','58104-185','Rua'),
(3744,'Campina Grande','João Florentino Sobrinho','Bodocongó','58108-352','Rua'),
(3745,'João Pessoa','João Francisco Alves','Mangabeira','58057-590','Rua'),
(3746,'João Pessoa','João Francisco de Abreu','Funcionários II','58079-733','Rua'),
(3747,'Campina Grande','João Francisco de Andrade','Santa Rosa','58107-310','Rua'),
(3748,'Campina Grande','João Francisco de Araújo','Santa Rosa','58107-313','Rua'),
(3749,'Santa Rita','João Francisco de Araújo','Popular','58301-565','Rua'),
(3750,'Campina Grande','João Francisco de Sousa','Nova Brasília','58103-770','Rua'),
(3751,'Campina Grande','João Francisco dos Santos','Cidades','58107-175','Rua'),
(3752,'Campina Grande','João Francisco Motta','Catolé','58104-593','Rua'),
(3753,'João Pessoa','João Frazão de Castro','Mangabeira','58057-106','Rua'),
(3754,'Campina Grande','João G. Barbosa','Cruzeiro','58106-680','Rua'),
(3755,'João Pessoa','João Gabino de Carvalho','Treze de Maio','58025-690','Rua'),
(3756,'João Pessoa','João Galdino da Silva','Cristo Redentor','58071-090','Rua'),
(3757,'João Pessoa','João Galiza de Andrade','Jardim Cidade Universitária','58051-180','Rua'),
(3758,'Campina Grande','João Gomes','Bodocongó','58109-220','Rua'),
(3759,'Patos','João Gomes','Conjunto Noé Trajano','58705-200','Rua'),
(3760,'Bayeux','João Gomes da Silva','Centro','58307-120','Rua'),
(3761,'Sousa','João Gonçalves dos Santos','Areia','58801-500','Rua'),
(3762,'Sousa','João Gualberto','Centro','58800-490','Rua'),
(3763,'João Pessoa','João Hardman de Barros','Funcionários','58087-330','Rua'),
(3764,'Campina Grande','João Henrique Albuquerque','Santa Rosa','58107-095','Rua'),
(3765,'Campina Grande','João Henrique Pereira Leite','Bodocongó','58108-435','Rua'),
(3766,'Campina Grande','João Herculano Diniz','Palmeira','58102-310','Rua'),
(3767,'João Pessoa','João Homero da Costa Vilar','Jardim Cidade Universitária','58051-310','Rua'),
(3768,'João Pessoa','João Honorato','Ipês','58028-240','Rua'),
(3769,'João Pessoa','João Jorge Benício','Mangabeira','58057-255','Rua'),
(3770,'João Pessoa','João José Batista Júnior','Mandacaru','58027-620','Rua'),
(3771,'João Pessoa','João José da Costa','Ernesto Geisel','58075-030','Rua'),
(3772,'Santa Rita','João José de Aguiar','Municípios','58302-500','Rua'),
(3773,'João Pessoa','João José Seabra','Altiplano Cabo Branco','58047-050','Rua'),
(3774,'João Pessoa','João Joviano de Medeiros','Água Fria','58053-229','Rua'),
(3775,'Campina Grande','João Julião Martins','Bodocongó','58109-090','Rua'),
(3776,'João Pessoa','João Lalis da Silva Pinto','Ernani Sátiro','58080-580','Rua'),
(3777,'Patos','João Leite','Maternidade','58701-440','Rua'),
(3778,'Patos','João Leite','Maternidade','58701-445','Travessa'),
(3779,'João Pessoa','João Lelis','Castelo Branco','58050-130','Rua'),
(3780,'Campina Grande','João Lélis','José Pinheiro','58104-195','Rua'),
(3781,'Campina Grande','João Leôncio','Centro','58102-373','Rua'),
(3782,'Bayeux','João Lindolfo da Silva','Mutirão','58309-628','Rua'),
(3783,'João Pessoa','João Lira de Menezes','Mandacaru','58027-344','Rua'),
(3784,'João Pessoa','João Lombardi','José Américo de Almeida','58073-050','Rua'),
(3785,'João Pessoa','João Lourenço da Silva','Costa e Silva','58081-065','Rua'),
(3786,'Campina Grande','João Lourenço Ribeiro','Distrito Industrial','58105-748','Rua'),
(3787,'Campina Grande','João Lucena','Cruzeiro','58106-634','Rua'),
(3788,'Campina Grande','João Luís de Franca','Nova Brasília','58103-580','Rua'),
(3789,'João Pessoa','João Luiz Ribeiro de Morais','Centro','58013-230','Rua'),
(3790,'João Pessoa','João Machado','Centro','58013-520','Avenida'),
(3791,'Campina Grande','João Machado','Prata','58101-300','Rua'),
(3792,'João Pessoa','João Machado','Centro','58013-522','Avenida'),
(3793,'Santa Rita','João Machado','Municípios','58303-190','Rua'),
(3794,'João Pessoa','João Magliano','Funcionários','58087-300','Rua'),
(3795,'Sousa','João Malvino da Silveira','Jardim Iracema','58807-040','Rua'),
(3796,'Campina Grande','João Maria de Souza Ribeiro','Liberdade','58105-253','Rua'),
(3797,'Patos','João Mariano','Vitória','58706-030','Rua'),
(3798,'João Pessoa','João Marinho da Silva','Alto do Mateus','58090-460','Rua'),
(3799,'João Pessoa','João Marinho de Araújo','Valentina de Figueiredo','58063-190','Rua'),
(3800,'João Pessoa','João Marques de Almeida','Roger','58020-145','Vila'),
(3801,'João Pessoa','João Marques Pereira','Treze de Maio','58025-820','Rua'),
(3802,'João Pessoa','João Marsicano','Ipês','58028-780','Rua'),
(3803,'Bayeux','João Marsicano Marcílio','Aeroporto','58308-340','Rua'),
(3804,'Campina Grande','João Martins Guimarães','Cruzeiro','58106-145','Rua'),
(3805,'João Pessoa','João Maurício','Bessa','58036-010','Avenida'),
(3806,'João Pessoa','João Maurício','Manaíra','58038-000','Avenida'),
(3807,'João Pessoa','João Maurício','Bessa','58037-010','Avenida'),
(3808,'João Pessoa','João Maurílio Leite','Funcionários II','58078-620','Rua'),
(3809,'João Pessoa','João Medeiros','Brisamar','58034-180','Praça'),
(3810,'Santa Rita','João Medeiros','Municípios','58303-180','Rua'),
(3811,'João Pessoa','João Mendonça Fonseca','Valentina de Figueiredo','58064-640','Rua'),
(3812,'Campina Grande','João Monteiro','Jardim Paulistano','58105-288','Rua'),
(3813,'Campina Grande','João Monteiro','Distrito Industrial','58106-051','Rua'),
(3814,'João Pessoa','João Monteiro da Franca','Jaguaribe','58015-680','Praça'),
(3815,'Sousa','João Moreira','Angelim','58804-020','Rua'),
(3816,'João Pessoa','João Moreira Dauto','Treze de Maio','58026-050','Rua'),
(3817,'João Pessoa','João Mota da Silva','Funcionários','58087-188','Rua'),
(3818,'João Pessoa','João Murilo Leite','Bessa','58036-210','Rua'),
(3819,'João Pessoa','João Nobre','Torre','58040-460','Rua'),
(3820,'Sousa','João Nobre','Estação','58803-250','Rua'),
(3821,'Sousa','João Nobre','Jardim Santana','58804-670','Rua'),
(3822,'Sousa','João Nóbrega','São José','58804-300','Rua'),
(3823,'Sousa','João Nóbrega Gadelha','Maria de Lourdes Sarmento Meira','58802-730','Rua'),
(3824,'Campina Grande','João Nunes de Figueiredo','Santa Rosa','58107-275','Rua'),
(3825,'João Pessoa','João Nunes de Oliveira','Ilha do Bispo','58011-500','Rua'),
(3826,'Patos','João Odorico','Conjunto Bivar Olinto','58701-670','Rua'),
(3827,'Patos','João Olinto','Brasília','58700-380','Rua'),
(3828,'Campina Grande','João Onofrio de Melo','José Pinheiro','58104-245','Rua'),
(3829,'Patos','João Ourives','Centro','58700-185','Travessa'),
(3830,'João Pessoa','João Pacheco Rabelo','Valentina de Figueiredo','58064-040','Rua'),
(3831,'João Pessoa','João Paiva Ponce de Leon','Bessa','58036-280','Rua'),
(3832,'Santa Rita','João Paulo','Municípios','58303-335','Rua'),
(3833,'João Pessoa','João Paulo II','Funcionários II','58078-490','Loteamento'),
(3834,'João Pessoa','João Pedro de Alcântara','Mangabeira','58057-510','Rua'),
(3835,'Campina Grande','João Pequeno','Catolé','58104-655','Rua'),
(3836,'João Pessoa','João Pereira de Arruda','Funcionários II','58079-450','Rua'),
(3837,'João Pessoa','João Pereira de Lima','Funcionários II','58079-130','Rua'),
(3838,'João Pessoa','João Pessoa','Centro','58013-140','Praça'),
(3839,'Santa Rita','João Pessoa','Municípios','58302-000','Avenida'),
(3840,'Santa Rita','João Pessoa','Centro','58300-140','Praça'),
(3841,'Campina Grande','João Pessoa de Araújo','Distrito Industrial','58105-590','Rua'),
(3842,'Campina Grande','João Pessoa Neto','Nações','58103-233','Rua'),
(3843,'Campina Grande','João Pontes','Bodocongó','58109-175','Rua'),
(3844,'Sousa','João Pordeus de Araújo','Centro','58800-690','Rua'),
(3845,'João Pessoa','João Possidônio Madruga','Mangabeira','58057-486','Rua'),
(3846,'Campina Grande','João Quirino','Catolé','58104-555','Rua'),
(3847,'João Pessoa','João Quirino dos Santos','Mangabeira','58056-535','Rua'),
(3848,'Sousa','João Rabelo de Sá','Jardim Iracema','58807-090','Rua'),
(3849,'João Pessoa','João Raimundo de Lucena','Valentina de Figueiredo','58063-620','Rua'),
(3850,'João Pessoa','João Ramalho','Roger','58020-200','Rua'),
(3851,'João Pessoa','João Ramalho Leite','Castelo Branco','58050-620','Rua'),
(3852,'João Pessoa','João Raposo Filho','Brisamar','58033-300','Rua'),
(3853,'João Pessoa','João Raposo Filho','Cruz das Armas','58085-520','Rua'),
(3854,'Santa Rita','João Ribeiro Coutinho','Centro','58300-230','Rua'),
(3855,'Sousa','João Rocha','Centro','58800-610','Rua'),
(3856,'Patos','João Rodrigues','Jardim Lacerda','58704-290','Rua'),
(3857,'Campina Grande','João Rufino Ribeiro','Bodocongó','58107-420','Rua'),
(3858,'João Pessoa','João Sampaio de Brito','Novais','58088-638','Rua'),
(3859,'Campina Grande','João Sérgio de Almeida','Bodocongó','58109-603','Rua'),
(3860,'Campina Grande','João Severino da Silva','Catingueira','58106-455','Rua'),
(3861,'Campina Grande','João Siqueira Luna','Jardim Paulistano','58106-010','Rua'),
(3862,'Patos','João Soares','Jardim Califórnia','58700-310','Rua'),
(3863,'Santa Rita','João Soares','Municípios','58303-135','Rua'),
(3864,'João Pessoa','João Soares Padilha','Bessa','58037-200','Rua'),
(3865,'Campina Grande','João Souto Maior','Bodocongó','58109-775','Rua'),
(3866,'Campina Grande','João Suassuna','Monte Santo','58101-551','Avenida'),
(3867,'Campina Grande','João Suassuna','Palmeira','58102-324','Avenida'),
(3868,'João Pessoa','João Suassuna','Varadouro','58010-580','Rua'),
(3869,'Campina Grande','João Suassuna','Centro','58101-550','Avenida'),
(3870,'João Pessoa','João Targino Bezerra','Ernani Sátiro','58080-570','Rua'),
(3871,'Campina Grande','João Tavares','Centro','58100-720','Rua'),
(3872,'João Pessoa','João Tavares','Centro','58011-235','Travessa'),
(3873,'Bayeux','João Tavares','Alto da Boa Vista','58308-550','Rua'),
(3874,'João Pessoa','João Tavares Carvalho','Cordão Encarnado','58011-230','Rua'),
(3875,'Campina Grande','João Tavares de Brito','Catolé','58104-700','Rua'),
(3876,'João Pessoa','João Teixeira de Carvalho','Brisamar','58031-220','Rua'),
(3877,'Sousa','João Teodoro de Oliveira','Gato Preto','58802-130','Rua'),
(3878,'João Pessoa','João Terroso de Souza','Brisamar','58033-150','Rua'),
(3879,'João Pessoa','João Tiburtino Leite','Treze de Maio','58026-030','Rua'),
(3880,'João Pessoa','João Tota','Mandacaru','58027-450','Rua'),
(3881,'João Pessoa','João Trajano da Costa','Ernani Sátiro','58080-510','Rua'),
(3882,'Campina Grande','João Uchôa','Conceição','58102-418','Rua'),
(3883,'Campina Grande','João Valdivino Alves','Bodocongó','58107-454','Rua'),
(3884,'Campina Grande','João Viana Amorim','Cidades','58107-195','Rua'),
(3885,'Campina Grande','João Viana Guedes','Jeremias','58102-240','Rua'),
(3886,'Campina Grande','João Vidal','Catolé','58105-073','Rua'),
(3887,'João Pessoa','João Viégas de Oliveira','José Américo de Almeida','58074-600','Rua'),
(3888,'Santa Rita','João Vieira','Municípios','58303-195','Rua'),
(3889,'João Pessoa','João Vieira Carneiro','Brisamar','58031-080','Avenida'),
(3890,'João Pessoa','João Vieira Gonçalves de Medeiros Junior','Altiplano Cabo Branco','58046-136','Rua'),
(3891,'João Pessoa','João Vinagre','Tambiá','58020-745','Praça'),
(3892,'Campina Grande','João Virgulino Araújo','Bodocongó','58109-245','Rua'),
(3893,'Santa Rita','João Vitorino Raposo','Centro','58300-260','Rua'),
(3894,'Campina Grande','João Wallig','Distrito Industrial','58106-730','Avenida'),
(3895,'Campina Grande','João Wallig','Distrito Industrial','58105-550','Avenida'),
(3896,'Campina Grande','João Wallig','Distrito Industrial','58105-551','Avenida'),
(3897,'Patos','João Xavier','Salgadinho','58706-540','Rua'),
(3898,'João Pessoa','João XXIII','Jaguaribe','58015-030','Praça'),
(3899,'Bayeux','João XXIII','Sesi','58306-010','Rua'),
(3900,'Campina Grande','Joaquim A. de Carvalho','Santa Rosa','58107-103','Rua'),
(3901,'Campina Grande','Joaquim Alves Caluete','Jeremias','58102-185','Rua'),
(3902,'João Pessoa','Joaquim Alves de Arruda','Bessa','58035-292','Rua'),
(3903,'Patos','Joaquim Amaro','Monte Castelo','58707-080','Rua'),
(3904,'Campina Grande','Joaquim Amorim Júnior','Bodocongó','58108-145','Rua'),
(3905,'João Pessoa','Joaquim Antônio Marques','Ipês','58028-370','Rua'),
(3906,'João Pessoa','Joaquim Avelino','Mangabeira','58055-650','Rua'),
(3907,'João Pessoa','Joaquim Avelino Alves','Bessa','58035-350','Rua'),
(3908,'João Pessoa','Joaquim Avidano','Miramar','58043-020','Rua'),
(3909,'Campina Grande','Joaquim Azevedo','Vila Cabral','58104-330','Rua'),
(3910,'Campina Grande','Joaquim Azevedo I','Vila Cabral','58104-331','Travessa'),
(3911,'Campina Grande','Joaquim Azevedo III','Vila Cabral','58104-332','Travessa'),
(3912,'João Pessoa','Joaquim Bezerra','Cruz das Armas','58085-250','Rua'),
(3913,'João Pessoa','Joaquim Borba Filho','Água Fria','58053-110','Rua'),
(3914,'João Pessoa','Joaquim Carneiro de Mesquita','Manaíra','58038-560','Rua'),
(3915,'Campina Grande','Joaquim Caroca','Bodocongó','58109-080','Avenida'),
(3916,'João Pessoa','Joaquim Carvalho','Cordão Encarnado','58011-330','Rua'),
(3917,'João Pessoa','Joaquim Clementino Pereira','Valentina de Figueiredo','58063-332','Rua'),
(3918,'Patos','Joaquim Criolo','Morro','58703-250','Rua'),
(3919,'Campina Grande','Joaquim da Silva Zeca','Monte Castelo','58103-360','Rua'),
(3920,'João Pessoa','Joaquim de Figueiredo Braga','Valentina de Figueiredo','58063-590','Rua'),
(3921,'Patos','Joaquim Dedé','Conjunto Bivar Olinto','58701-620','Rua'),
(3922,'João Pessoa','Joaquim dos Santos Sobrinho','Mangabeira','58057-545','Rua'),
(3923,'João Pessoa','Joaquim Elias de Figueiredo','Mangabeira','58057-306','Rua'),
(3924,'Campina Grande','Joaquim F. Passos','Cruzeiro','58106-263','Rua'),
(3925,'João Pessoa','Joaquim Farias Barbosa','José Américo de Almeida','58073-190','Rua'),
(3926,'Bayeux','Joaquim Fernandes','Centro','58306-160','Rua'),
(3927,'João Pessoa','Joaquim Ferreira da Costa','Manaíra','58038-540','12ª Rua'),
(3928,'Campina Grande','Joaquim Firmino Araújo','Monte Santo','58109-030','Rua'),
(3929,'Campina Grande','Joaquim Firmino de Almeida','Cruzeiro','58106-528','Rua'),
(3930,'Campina Grande','Joaquim Firmino de Araújo','Monte Santo','58102-059','Rua'),
(3931,'João Pessoa','Joaquim Galdino de Lima','Valentina de Figueiredo','58063-020','Rua'),
(3932,'João Pessoa','Joaquim Germano Filho','Ernesto Geisel','58075-411','Rua'),
(3933,'Santa Rita','Joaquim Gomes da Silveira','Centro','58300-240','Rua'),
(3934,'João Pessoa','Joaquim Gonçalves Ledo','Mandacaru','58027-440','Rua'),
(3935,'Campina Grande','Joaquim Gonçalves Ledo','Centenário','58108-070','Rua'),
(3936,'Sousa','Joaquim Gonzaga de Queiroga','André Gadelha','58806-440','Rua'),
(3937,'Santa Rita','Joaquim Guedes','Centro','58300-480','Rua'),
(3938,'João Pessoa','Joaquim Hardman','Jaguaribe','58015-750','Rua'),
(3939,'João Pessoa','Joaquim Inácio de Oliveira','Mandacaru','58027-160','Rua'),
(3940,'João Pessoa','Joaquim José Batista','Mandacaru','58027-510','Rua'),
(3941,'Campina Grande','Joaquim José do Vale','Santo Antônio','58103-243','Rua'),
(3942,'Patos','Joaquim Lopes','Liberdade','58703-210','Rua'),
(3943,'Patos','Joaquim Lopes','Liberdade','58703-215','Travessa'),
(3944,'João Pessoa','Joaquim Lucas da Silva','Alto do Mateus','58091-140','Rua'),
(3945,'João Pessoa','Joaquim Manoel','Cruz das Armas','58085-230','Rua'),
(3946,'João Pessoa','Joaquim Martins da Silva','Ipês','58028-480','Rua'),
(3947,'Campina Grande','Joaquim Medeiros','Catolé','58104-677','Travessa'),
(3948,'Campina Grande','Joaquim Medeiros','Catolé','58104-675','Rua'),
(3949,'Campina Grande','Joaquim Mendonça','Bodocongó','58109-770','Rua'),
(3950,'João Pessoa','Joaquim Mesquita Filho','Bessa','58037-400','Rua'),
(3951,'Campina Grande','Joaquim Monteiro da Silva','Bodocongó','58109-570','Rua'),
(3952,'Campina Grande','Joaquim Monteiro Viana','Centenário','58108-123','Rua'),
(3953,'João Pessoa','Joaquim Moreira de Oliveira','Treze de Maio','58026-120','Rua'),
(3954,'Campina Grande','Joaquim Nabuco','José Pinheiro','58104-080','Rua'),
(3955,'João Pessoa','Joaquim Nabuco','Roger','58020-510','Rua'),
(3956,'Bayeux','Joaquim Nabuco','Imaculada','58309-370','Rua'),
(3957,'Sousa','Joaquim Nabuco','Estação','58803-560','Rua'),
(3958,'João Pessoa','Joaquim Nonato de Aquino','Jardim Planalto','58088-095','Rua'),
(3959,'João Pessoa','Joaquim P. Menezes','Bessa','58036-397','Rua'),
(3960,'João Pessoa','Joaquim Pedro da Silva','Castelo Branco','58050-560','Rua'),
(3961,'João Pessoa','Joaquim Pereira da Silva','Jardim Cidade Universitária','58052-410','Rua'),
(3962,'João Pessoa','Joaquim Pereira do Nascimento','Ernesto Geisel','58075-425','Rua'),
(3963,'Campina Grande','Joaquim Pereira dos Santos','Bodocongó','58109-771','Rua'),
(3964,'Campina Grande','Joaquim Pereira dos Santos','Santo Antônio','58103-245','Rua'),
(3965,'Sousa','Joaquim Pinto','Estação','58803-350','Praça'),
(3966,'Sousa','Joaquim Pinto de Oliveira','Gato Preto','58802-090','Rua'),
(3967,'Sousa','Joaquim Pinto Neto','Estação','58803-390','Rua'),
(3968,'João Pessoa','Joaquim Pires','Ipês','58028-110','Rua'),
(3969,'João Pessoa','Joaquim S. dos Santos','Valentina de Figueiredo','58064-110','Rua'),
(3970,'Campina Grande','Joaquim Tavares de Souza','Catolé','58105-095','Rua'),
(3971,'João Pessoa','Joaquim Torres','Torre','58040-210','Rua'),
(3972,'João Pessoa','Joaquim Vieira de Melo','Cruz das Armas','58085-640','Rua'),
(3973,'João Pessoa','Joaquim Virgolino da Silva','Valentina de Figueiredo','58063-730','Rua'),
(3974,'João Pessoa','Joaquina Guedes Chaves','José Américo de Almeida','58073-453','Rua'),
(3975,'João Pessoa','Joarene Cavalcanti de Albuquerque','Mangabeira','58057-190','Rua'),
(3976,'João Pessoa','Jobson de Almeida Sá','Mangabeira','58056-390','Rua'),
(3977,'João Pessoa','Jocelin de Souza Rocha','Valentina de Figueiredo','58064-050','Rua'),
(3978,'Campina Grande','Joel Pereira Cavalcante','Cruzeiro','58106-376','Rua'),
(3979,'João Pessoa','Joeldo Apolinário','Funcionários II','58079-620','Rua'),
(3980,'João Pessoa','Jonathan B. Oliveira','Jardim Cidade Universitária','58051-829','Rua'),
(3981,'João Pessoa','Jordão Alves','José Américo de Almeida','58073-473','Rua'),
(3982,'João Pessoa','Jorge Costa Duarte','Mangabeira','58056-234','Rua'),
(3983,'João Pessoa','Jorge Costa Duarte','Valentina de Figueiredo','58063-335','Rua'),
(3984,'João Pessoa','Jorge de Barros Barbosa','Valentina de Figueiredo','58063-570','Rua'),
(3985,'João Pessoa','Jorge Espírito Santo','Cristo Redentor','58070-402','Rua'),
(3986,'João Pessoa','Jorge Faraj','Miramar','58032-010','Rua'),
(3987,'Campina Grande','Jorge Luís Alves de Sousa','Bodocongó','58107-553','Rua'),
(3988,'João Pessoa','Jorge Ramos Amaranho','Mangabeira','58057-120','Rua'),
(3989,'João Pessoa','Jorge Valcasser','Castelo Branco','58050-340','Praça'),
(3990,'Santa Rita','Jornal do Brasil','Municípios','58302-505','Rua'),
(3991,'João Pessoa','Jornalista André Rebouças','Mandacaru','58027-400','Rua'),
(3992,'Patos','Jornalista Assis Chateaubriand','Belo Horizonte','58704-060','Rua'),
(3993,'João Pessoa','Jornalista Delfino Costa','Brisamar','58033-380','Rua'),
(3994,'João Pessoa','Jornalista Dulcídio Moreira','Treze de Maio','58025-050','Rua'),
(3995,'João Pessoa','Jornalista Eurípedes Gadelha','Castelo Branco','58050-470','Rua'),
(3996,'Campina Grande','Jornalista Evandro Barros','Bodocongó','58107-442','Rua'),
(3997,'João Pessoa','Jornalista Genésio Gambarra Filho','Jardim Cidade Universitária','58052-280','Rua'),
(3998,'Santa Rita','Jornalista Hélio Fernandes','Municípios','58303-315','Rua'),
(3999,'João Pessoa','Jornalista Hilton Muniz de Brito','Mangabeira','58055-570','Rua'),
(4000,'João Pessoa','Jornalista Jair Alves dos Santos','Altiplano Cabo Branco','58047-080','Rua'),
(4001,'João Pessoa','Jornalista João José Ramalho','Costa e Silva','58081-110','Rua'),
(4002,'João Pessoa','Jornalista João José Torres','Brisamar','58033-310','Rua'),
(4003,'João Pessoa','Jornalista José do Patrocínio','Mandacaru','58027-190','Rua'),
(4004,'Campina Grande','Jornalista José Leal','Santa Rosa','58107-123','Rua'),
(4005,'João Pessoa','Jornalista José Leal','Treze de Maio','58025-070','Praça'),
(4006,'João Pessoa','Jornalista José Maria Santos','Castelo Branco','58050-150','Rua'),
(4007,'João Pessoa','Jornalista Jurandir Barros','Ernesto Geisel','58075-340','Rua'),
(4008,'João Pessoa','Jornalista Luiz Gama','Mandacaru','58027-360','Rua'),
(4009,'João Pessoa','Jornalista Márcia Mendes','Mangabeira','58055-530','Rua'),
(4010,'João Pessoa','Jornalista Ney Ramalho','Costa e Silva','58081-320','Rua'),
(4011,'Campina Grande','Jornalista Paulo Brandão Cavalcante','Bodocongó','58109-530','Rua'),
(4012,'João Pessoa','Jornalista Potiguar José da Costa','Mangabeira','58056-440','Rua'),
(4013,'João Pessoa','Jornalista Rafael Mororó','Rangel','58070-130','Rua'),
(4014,'Santa Rita','Jornalista Roberto Marinho','Municípios','58303-345','Rua'),
(4015,'João Pessoa','Jornalista Rocha Barreto','Brisamar','58033-530','Rua'),
(4016,'João Pessoa','Jornalista Rubens César','Valentina de Figueiredo','58063-285','Rua'),
(4017,'João Pessoa','Jornalista Ulisses de Oliveira','Cruz das Armas','58086-190','Rua'),
(4018,'João Pessoa','Jornalista Wladimir Herzog','Mangabeira','58057-304','Rua'),
(4019,'João Pessoa','Josafá Alves de Souza','Torre','58040-470','Rua'),
(4020,'João Pessoa','Josafá Cavalcanti de Souza','Funcionários II','58079-550','Rua'),
(4021,'Campina Grande','Josafá César Falcão','José Pinheiro','58104-738','Rua'),
(4022,'Campina Grande','José Adelino de Melo','José Pinheiro','58104-150','Rua'),
(4023,'João Pessoa','José Adelmar Alves de Andrade','Funcionários II','58078-300','Rua'),
(4024,'João Pessoa','José Adriano Teodósio','José Américo de Almeida','58074-615','Rua'),
(4025,'João Pessoa','José Ailton Pessoa Gonçalves','Jardim Veneza','58084-520','Rua'),
(4026,'João Pessoa','José Aires Batista','Mangabeira','58059-129','Rua'),
(4027,'Patos','José Aires de Lucena','Jardim Queiroz','58704-160','Rua'),
(4028,'João Pessoa','José Albino','Torre','58040-495','Vila'),
(4029,'João Pessoa','José Alexandre de Farias','Jardim Cidade Universitária','58051-550','Rua'),
(4030,'João Pessoa','José Alexandre de Farias','Funcionários II','58078-150','Rua'),
(4031,'João Pessoa','José Alexandre de Lira','Treze de Maio','58026-090','Rua'),
(4032,'João Pessoa','José Alfredo Nóbrega','Bessa','58035-100','Rua'),
(4033,'Campina Grande','José Alfredo Pimentel','Catolé','58104-665','Rua'),
(4034,'Campina Grande','José Alves','Jardim Paulistano','58106-048','Rua'),
(4035,'Campina Grande','José Alves','Nações','58103-125','Rua'),
(4036,'João Pessoa','José Alves de Macedo','Valentina de Figueiredo','58064-120','Rua'),
(4037,'Bayeux','José Alves Pontes','Jardim São Severino','58306-280','Rua'),
(4038,'Campina Grande','José Alves Sobrinho','Alto Branco','58103-005','Rua'),
(4039,'João Pessoa','José Américo','Cruz das Armas','58085-420','Rua'),
(4040,'João Pessoa','José Américo de Almeida Filho','Cristo Redentor','58071-660','Estádio'),
(4041,'Campina Grande','José Anchieta de Queiroz','Jeremias','58102-188','Rua'),
(4042,'Campina Grande','José Antônio Eufrásio','Cidades','58107-180','Rua'),
(4043,'Campina Grande','José Antônio Moura','Bodocongó','58109-735','Rua'),
(4044,'João Pessoa','José Anunciação Santos','Mangabeira','58055-275','Rua'),
(4045,'João Pessoa','José Aprígio dos Santos','Ipês','58028-856','Rua'),
(4046,'Campina Grande','José Aranha','Nova Brasília','58103-500','Rua'),
(4047,'Campina Grande','José Araújo Freire','Cruzeiro','58106-425','Rua'),
(4048,'Campina Grande','José Arimatéia Lima','Bodocongó','58109-100','Rua'),
(4049,'Campina Grande','José Aroldo de Menezes','Cruzeiro','58106-413','Rua'),
(4050,'Campina Grande','José Aroldo Faustino','Bodocongó','58108-517','Rua'),
(4051,'João Pessoa','José Ary Santiago','José Américo de Almeida','58073-442','Rua'),
(4052,'Campina Grande','José Augusto Brayner','Cruzeiro','58106-610','Rua'),
(4053,'João Pessoa','José Augusto Sebadelhe','Mandacaru','58027-060','Rua'),
(4054,'Campina Grande','José Augusto Trindade','Monte Santo','58102-075','Rua'),
(4055,'João Pessoa','José Augusto Trindade','Tambaú','58039-021','Rua'),
(4056,'Campina Grande','José Augusto Trindade','Monte Santo','58102-077','Travessa'),
(4057,'João Pessoa','José Augusto Trindade','Tambaú','58039-020','Rua'),
(4058,'João Pessoa','José Ayres de Lucena','Ernesto Geisel','58075-540','Rua'),
(4059,'João Pessoa','José Barbosa de Oliveira','Mangabeira','58056-220','Rua'),
(4060,'João Pessoa','José Bartolomeu Cabral','Bessa','58035-320','Rua'),
(4061,'Campina Grande','José Batista Chaves','Alto Branco','58102-545','Rua'),
(4062,'João Pessoa','José Batista de Lucena','Mangabeira','58057-032','Rua'),
(4063,'João Pessoa','José Batista de Melo','Castelo Branco','58050-140','Praça'),
(4064,'João Pessoa','José Belarmino','Valentina de Figueiredo','58066-103','Rua'),
(4065,'Sousa','José Benedito de Sousa','Estação','58803-260','Rua'),
(4066,'João Pessoa','José Benedito de Souza','Mangabeira','58056-210','Rua'),
(4067,'Campina Grande','José Benjamim da Nóbrega','Nova Brasília','58104-029','Rua'),
(4068,'Campina Grande','José Benjamin Nóbrega','Nova Brasília','58103-715','Rua'),
(4069,'Campina Grande','José Benone de Andrade','Catolé','58104-500','Rua'),
(4070,'Campina Grande','José Bernardino','Vila Cabral','58104-375','Rua'),
(4071,'João Pessoa','José Bernardino Nascimento','José Américo de Almeida','58073-090','Rua'),
(4072,'João Pessoa','José Bernardo de Araújo','Alto do Mateus','58090-470','Rua'),
(4073,'Campina Grande','José Bernardo Ferreira','Bodocongó','58107-546','Rua'),
(4074,'João Pessoa','José Bernardo Lima','Mangabeira','58055-070','Rua'),
(4075,'João Pessoa','José Betânio','Mandacaru','58027-348','Rua'),
(4076,'João Pessoa','José Bezerra de Souza','Ernesto Geisel','58075-823','Rua'),
(4077,'João Pessoa','José Bonifácio','Novais','58088-560','Avenida'),
(4078,'Bayeux','José Bonifácio','Imaculada','58309-430','Rua'),
(4079,'Campina Grande','José Bonifácio','Centro','58100-640','Rua'),
(4080,'Sousa','José Bonifácio','Jardim Sorrilândia','58805-070','Rua'),
(4081,'Sousa','José Bonifácio','Jardim Sorrilândia','58805-075','Travessa'),
(4082,'Patos','José Borges','Conjunto Noé Trajano','58705-240','Rua'),
(4083,'João Pessoa','José Borges Coutinho','Cristo Redentor','58070-403','Avenida'),
(4084,'Campina Grande','José Braga Lira','Bodocongó','58109-494','Rua'),
(4085,'Campina Grande','José Branco Ribeiro','Catolé','58104-685','Rua'),
(4086,'João Pessoa','José Brasilino Leite','Brisamar','58034-000','Rua'),
(4087,'Campina Grande','José Brito Lira','Catolé','58104-703','Rua'),
(4088,'Campina Grande','José Bulcão da Silva','Bodocongó','58107-452','Rua'),
(4089,'Campina Grande','José Camilo Machado Veloso','Santo Antônio','58103-258','Rua'),
(4090,'João Pessoa','José Cândido da Silva','José Américo de Almeida','58073-324','Rua'),
(4091,'João Pessoa','José Cândido dos Santos','Mangabeira','58059-110','Rua'),
(4092,'João Pessoa','José Cândido Silva','Mangabeira','58056-365','Rua'),
(4093,'João Pessoa','José Carlos Alves dos Santos','Valentina de Figueiredo','58064-500','Rua'),
(4094,'João Pessoa','José Carlos Cavalcante de Arruda','Ernani Sátiro','58080-010','Rua'),
(4095,'Campina Grande','José Carlos da Silva','Jardim Paulistano','58106-030','Rua'),
(4096,'João Pessoa','José Carlos da Silva','José Américo de Almeida','58074-635','Rua'),
(4097,'João Pessoa','José Carlos Dias Brandão','Valentina de Figueiredo','58063-025','Rua'),
(4098,'Campina Grande','José Carlos F. de Oliveira','Bodocongó','58108-353','Rua'),
(4099,'Campina Grande','José Carmélio Machado Veloso','Bodocongó','58109-315','Rua'),
(4100,'João Pessoa','José Carneiro Rodrigues','Funcionários','58087-327','Rua'),
(4101,'João Pessoa','José Carvalho de Morais','Ernani Sátiro','58080-428','Rua'),
(4102,'João Pessoa','José Cavalcanti Chaves','Expedicionários','58041-090','Rua'),
(4103,'Campina Grande','José Celino da Silva','Bodocongó','58109-723','Rua'),
(4104,'João Pessoa','José César de Menezes','Funcionários II','58079-125','Rua'),
(4105,'João Pessoa','José Chagas Feitosa','Castelo Branco','58050-710','Rua'),
(4106,'Campina Grande','José Cirino','Catolé','58105-608','Rua'),
(4107,'João Pessoa','José Claudino Sobrinho','Mangabeira','58058-140','Rua'),
(4108,'Campina Grande','José Clemente Azevedo','Bodocongó','58108-303','Rua'),
(4109,'Patos','José Clementino','Conjunto Noé Trajano','58705-320','Rua'),
(4110,'João Pessoa','José Clementino','Alto do Mateus','58090-563','Rua'),
(4111,'João Pessoa','José Clementino de Oliveira','Tambauzinho','58042-300','Rua'),
(4112,'Campina Grande','José Conserva Filho','Distrito Industrial','58105-746','Rua'),
(4113,'João Pessoa','José Cordeiro da Costa','Jardim Cidade Universitária','58051-818','Rua'),
(4114,'João Pessoa','José Correia Filho','Jardim Cidade Universitária','58051-808','Rua'),
(4115,'Campina Grande','José Costa e Silva','Santa Rosa','58107-363','Rua'),
(4116,'Patos','José Crispim','Monte Castelo','58707-060','Rua'),
(4117,'João Pessoa','José da Costa Pereira','Ernani Sátiro','58080-450','Rua'),
(4118,'João Pessoa','José da Cunha','Costa e Silva','58081-150','Rua'),
(4119,'João Pessoa','José da Silva Bezerra','Mangabeira','58057-313','Rua'),
(4120,'Campina Grande','José da Silva Chaves','Jardim Quarenta','58107-033','Rua'),
(4121,'João Pessoa','José Dantas Almeida','Jardim Veneza','58084-145','Rua'),
(4122,'Campina Grande','José Dantas de Aguiar','Catolé','58104-415','Rua'),
(4123,'João Pessoa','José Darci Ferreira','Ernesto Geisel','58075-240','Rua'),
(4124,'Sousa','José Dário Formiga','Centro','58800-590','Rua'),
(4125,'Bayeux','José de Alencar','Imaculada','58309-290','Rua'),
(4126,'Campina Grande','José de Alencar','Prata','58108-560','Rua'),
(4127,'João Pessoa','José de Alencar','Jaguaribe','58015-620','Rua'),
(4128,'Campina Grande','José de Alencar','Prata','58108-561','Rua'),
(4129,'Santa Rita','José de Alencar','Vila Tibiri','58300-590','Rua'),
(4130,'Campina Grande','José de Almeida Júnior','Liberdade','58105-335','Rua'),
(4131,'Campina Grande','José de Almeida Torreão','Nova Brasília','58103-755','Rua'),
(4132,'Campina Grande','José de Anchieta Queiroz','Bodocongó','58107-549','Rua'),
(4133,'João Pessoa','José de Araújo Primo','Água Fria','58053-228','Rua'),
(4134,'Campina Grande','José de Castro Barreto Filho','Bodocongó','58108-291','Rua'),
(4135,'João Pessoa','José de Menezes Lira','Água Fria','58053-080','Rua'),
(4136,'João Pessoa','José de Oliveira','Novais','58088-636','Rua'),
(4137,'João Pessoa','José de Oliveira Batista','Valentina de Figueiredo','58063-425','Rua'),
(4138,'Campina Grande','José de Paiva Maia','Bodocongó','58107-520','Rua'),
(4139,'Campina Grande','José de Souza','Bodocongó','58107-541','Rua'),
(4140,'João Pessoa','José de Souza Dantas','Miramar','58043-370','Rua'),
(4141,'João Pessoa','José Dias de Oliveira','Mangabeira','58055-560','Rua'),
(4142,'Bayeux','José Dias Vasconcelos','Brasília','58307-380','Travessa'),
(4143,'Bayeux','José Dias Vasconcelos','Brasília','58307-250','Rua'),
(4144,'João Pessoa','José Dimas Ferreira','Valentina de Figueiredo','58064-430','Rua'),
(4145,'João Pessoa','José Dionízio da Silva','Castelo Branco','58050-660','Rua'),
(4146,'Campina Grande','José do Ó','Alto Branco','58102-465','Rua'),
(4147,'Bayeux','José do Patrocínio','Tambay','58307-350','Rua'),
(4148,'Campina Grande','José do Patrocínio','São José','58107-603','Rua'),
(4149,'Santa Rita','José Domingos Porto','Popular','58301-510','Rua'),
(4150,'Campina Grande','José Dorotéia Dutra','Liberdade','58106-083','Rua'),
(4151,'João Pessoa','José Duarte do Nascimento','Jardim Cidade Universitária','58051-070','Rua'),
(4152,'João Pessoa','José Dumas Ferreira','Valentina de Figueiredo','58064-630','Rua'),
(4153,'Campina Grande','José E. Neves','Cidades','58107-172','Rua'),
(4154,'Campina Grande','José Edmundo Farias','Bodocongó','58107-534','Rua'),
(4155,'Campina Grande','José Elpídio da Costa Monteiro','São José','58108-590','Rua'),
(4156,'Campina Grande','José Elpídio da Costa Monteiro','Prata','58107-727','Rua'),
(4157,'João Pessoa','José Emídio de Lucena','Mangabeira','58056-120','Rua'),
(4158,'João Pessoa','José Epaminondas de Araújo','Jardim Planalto','58088-165','Rua'),
(4159,'João Pessoa','José Espínola Guedes','Jardim Cidade Universitária','58051-270','Rua'),
(4160,'João Pessoa','José Espínola Guedes','José Américo de Almeida','58073-230','Rua'),
(4161,'João Pessoa','José Estevão da Silva','José Américo de Almeida','58074-074','Rua'),
(4162,'Campina Grande','José Estevão de Araújo','Cruzeiro','58106-385','Rua'),
(4163,'Bayeux','José Evandro de Vasconcelos','Sesi','58306-200','Rua'),
(4164,'João Pessoa','José Evangelista da Silva','Mangabeira','58058-230','Rua'),
(4165,'Campina Grande','José Evaristo Barbosa','Catolé','58104-730','Rua'),
(4166,'Campina Grande','José Evaristo Gomes','Cruzeiro','58106-292','Rua'),
(4167,'Sousa','José Fagundes de Lira','Gato Preto','58802-180','Rua'),
(4168,'João Pessoa','José Faustino Cavalcanti','Brisamar','58031-180','Rua'),
(4169,'João Pessoa','José Feliciano','Cordão Encarnado','58011-300','Rua'),
(4170,'João Pessoa','José Felipe Oliveira','Valentina de Figueiredo','58064-707','Rua'),
(4171,'Campina Grande','José Félix da Silva','Distrito Industrial','58105-640','Rua'),
(4172,'João Pessoa','José Félix de Souza','Ilha do Bispo','58011-390','Rua'),
(4173,'João Pessoa','José Fereira de Andrade','Distrito Industrial','58082-002','Rua'),
(4174,'João Pessoa','José Fernandes','Varadouro','58010-175','Vila'),
(4175,'João Pessoa','José Fernandes Diniz','Funcionários','58087-314','Rua'),
(4176,'João Pessoa','José Fernandes Gomes de Arruda','Jardim Cidade Universitária','58052-203','Rua'),
(4177,'João Pessoa','José Ferreira da Silva','Jardim Cidade Universitária','58052-119','Rua'),
(4178,'João Pessoa','José Ferreira de Andrade','Mangabeira','58059-144','Rua'),
(4179,'João Pessoa','José Ferreira de Oliveira','Mangabeira','58056-200','Rua'),
(4180,'João Pessoa','José Ferreira Marinho','Ernani Sátiro','58080-460','Rua'),
(4181,'João Pessoa','José Ferreira Ramos','Bessa','58036-034','Rua'),
(4182,'João Pessoa','José Ferreira Silva','Roger','58020-345','Rua'),
(4183,'Campina Grande','José Firmino da Silva','Jardim Paulistano','58106-000','Rua'),
(4184,'João Pessoa','José Firmino da Silva','Funcionários II','58079-575','Rua'),
(4185,'João Pessoa','José Firmino de Carvalho','Ernani Sátiro','58080-472','Rua'),
(4186,'João Pessoa','José Firmino Ferreira','Água Fria','58053-022','Rua'),
(4187,'João Pessoa','José Flávio do Nascimento','Mangabeira','58059-127','Rua'),
(4188,'Campina Grande','José Flor','Cruzeiro','58106-125','Travessa'),
(4189,'João Pessoa','José Florentino Júnior','Tambauzinho','58042-040','Rua'),
(4190,'João Pessoa','José Fragoso da Costa','José Américo de Almeida','58074-700','Rua'),
(4191,'João Pessoa','José Francisco da Silva','Cristo Redentor','58071-120','Rua'),
(4192,'João Pessoa','José Francisco da Silva','Cristo Redentor','58070-410','Rua'),
(4193,'Sousa','José Francisco de Sousa','André Gadelha','58806-550','Rua'),
(4194,'João Pessoa','José Francisco de Souza','Mangabeira','58056-563','Rua'),
(4195,'Sousa','José Francisco do Nascimento','Alto do Cruzeiro','58806-210','Rua'),
(4196,'João Pessoa','José Francisco Pereira','Ernani Sátiro','58080-473','Rua'),
(4197,'Campina Grande','José Francisco Ramos','Catolé','58104-465','Rua'),
(4198,'Campina Grande','José Francisco Sobrinho','Centenário','58108-030','Rua'),
(4199,'Sousa','José Gadelha Camarão','São José','58804-203','Rua'),
(4200,'Sousa','José Gadelha de Oliveira','Jardim Sorrilândia','58805-280','Avenida'),
(4201,'Patos','José Germano','Jatobá','58707-300','Rua'),
(4202,'João Pessoa','José Gerônimo de Lira','Mandacaru','58027-710','Rua'),
(4203,'João Pessoa','José Gomes Amarantes','Mangabeira','58057-275','Rua'),
(4204,'João Pessoa','José Gomes da Silveira','Cristo Redentor','58070-390','Rua'),
(4205,'João Pessoa','José Gomes de Abreu','Alto do Mateus','58090-810','Rua'),
(4206,'Campina Grande','José Gomes de Farias','Nova Brasília','58103-415','Rua'),
(4207,'João Pessoa','José Gomes de Macedo','Alto do Mateus','58090-605','Rua'),
(4208,'João Pessoa','José Gomes de Souza','Mangabeira','58055-420','Rua'),
(4209,'Campina Grande','José Gomes Filho','Bodocongó','58108-300','Rua'),
(4210,'João Pessoa','José Gomes Júnior','Mandacaru','58027-245','Rua'),
(4211,'João Pessoa','José Gomes Varela','Alto do Mateus','58090-230','Rua'),
(4212,'João Pessoa','José Gonçalves','Treze de Maio','58025-320','Rua'),
(4213,'João Pessoa','José Gonçalves de Abrantes','Bessa','58037-500','Rua'),
(4214,'João Pessoa','José Gonçalves de Assis','José Américo de Almeida','58073-290','Rua'),
(4215,'Campina Grande','José Gonçalves de Melo','Bodocongó','58109-135','Rua'),
(4216,'João Pessoa','José Gonçalves Júnior','Castelo Branco','58050-010','Rua'),
(4217,'Campina Grande','José Gonçalves Lucena','Cruzeiro','58106-183','Rua'),
(4218,'Campina Grande','José Gondim','Conceição','58102-438','Rua'),
(4219,'Campina Grande','José Guedes de Albuquerque','Catolé','58104-470','Rua'),
(4220,'Campina Grande','José Haroldo de Menezes','Mirante','58104-290','Rua'),
(4221,'João Pessoa','José Honório Rodrigues','Treze de Maio','58025-325','Praça'),
(4222,'Campina Grande','José Horácio Barbosa','Nova Brasília','58103-705','Rua'),
(4223,'Campina Grande','José Horácio Barros','Nova Brasília','58104-031','Rua'),
(4224,'Campina Grande','José J. de A. Borborema','Bodocongó','58108-510','Rua'),
(4225,'João Pessoa','José Jardim','Ipês','58028-160','Avenida'),
(4226,'Campina Grande','José Jerônimo de Albuquerque','Bodocongó','58108-496','Rua'),
(4227,'Campina Grande','José Jesuíno de Brito','Santa Rosa','58107-110','Rua'),
(4228,'Campina Grande','José João Damasceno','Nova Brasília','58103-473','Rua'),
(4229,'João Pessoa','José João de Deus Madruga','Mangabeira','58057-305','Rua'),
(4230,'João Pessoa','José Joaquim da Silva Medeiros','Mangabeira','58058-310','Rua'),
(4231,'Bayeux','José Joaquim de Melo','Alto da Boa Vista','58308-420','Rua'),
(4232,'Campina Grande','José Joaquim Ferreira','Santa Rosa','58107-100','Rua'),
(4233,'Patos','José Jorge','Santo Antônio','58701-210','Rua'),
(4234,'João Pessoa','José Ladislau de Carvalho','Bessa','58035-102','Rua'),
(4235,'João Pessoa','José Leite da Silva','Ernesto Geisel','58075-695','Rua'),
(4236,'João Pessoa','José Lianza','Roger','58020-620','Avenida'),
(4237,'João Pessoa','José Liberato','Miramar','58043-100','Rua'),
(4238,'Campina Grande','José Licarião','Nova Brasília','58103-745','Rua'),
(4239,'João Pessoa','José Lino dos Santos','Funcionários','58087-025','Rua'),
(4240,'João Pessoa','José Lins de Albuquerque','Mandacaru','58027-010','Rua'),
(4241,'Campina Grande','José Lins do Rego','Centro','58101-610','Rua'),
(4242,'Campina Grande','José Lins do Rego','Centro','58102-321','Rua'),
(4243,'Sousa','José Lins do Rego','Jardim Sorrilândia','58805-230','Conjunto'),
(4244,'João Pessoa','José Lins Sobrinho','Ernesto Geisel','58076-000','Rua'),
(4245,'Bayeux','José Lira','Sesi','58306-050','Avenida'),
(4246,'João Pessoa','José Lopes Braga','Bessa','58035-330','Rua'),
(4247,'Campina Grande','José Lourenço Ribeiro','Jeremias','58102-225','Rua'),
(4248,'João Pessoa','José Lucas de Carvalho','Centro','58013-300','Rua'),
(4249,'Campina Grande','José Lucas Irmão','Bela Vista','58108-677','Rua'),
(4250,'Campina Grande','José Lucas Neto','Catolé','58105-123','Rua'),
(4251,'João Pessoa','José Lúcio dos Santos','Funcionários II','58078-220','Rua'),
(4252,'Campina Grande','José Luís Fernandes','Bodocongó','58107-584','Rua'),
(4253,'Campina Grande','José Luiz de Souza','Nova Brasília','58103-570','Rua'),
(4254,'Campina Grande','José Luiz Guimarães','Nações','58106-074','Rua'),
(4255,'João Pessoa','José M. de Araújo','Cristo Redentor','58071-156','Rua'),
(4256,'Campina Grande','José Manoel Domingos','Nova Brasília','58103-605','Rua'),
(4257,'Campina Grande','José Manoel Lucinda','Centenário','58108-101','Rua'),
(4258,'João Pessoa','José Marcelo Costa','Ernesto Geisel','58075-330','Rua'),
(4259,'João Pessoa','José Maria Arruda','Ernesto Geisel','58075-270','Rua'),
(4260,'João Pessoa','José Maria da Silva','Cruz das Armas','58087-380','Rua'),
(4261,'João Pessoa','José Maria Tavares','Brisamar','58034-220','Rua'),
(4262,'João Pessoa','José Maria Uchoa de Andrade','Altiplano Cabo Branco','58046-290','Rua'),
(4263,'João Pessoa','José Mariano da Silva','Funcionários II','58078-410','Rua'),
(4264,'João Pessoa','José Marinho de Souza','Altiplano Cabo Branco','58046-760','Rua'),
(4265,'João Pessoa','José Marques de Souza','José Américo de Almeida','58073-160','Rua'),
(4266,'Campina Grande','José Marques Ferreira','Bodocongó','58108-410','Rua'),
(4267,'Sousa','José Marques Formiga','São José','58804-220','Rua'),
(4268,'João Pessoa','José Martiniano','Roger','58020-310','Rua'),
(4269,'João Pessoa','José Martins da Silva','Castelo Branco','58050-440','Rua'),
(4270,'Campina Grande','José Martins de Andrade','Santa Rosa','58107-315','Avenida'),
(4271,'Campina Grande','José Mendes','Jardim Paulistano','58106-066','Rua'),
(4272,'Patos','José Mendes','Santo Antônio','58701-190','Rua'),
(4273,'João Pessoa','José Mendonça de Araújo','Mangabeira','58056-380','Rua'),
(4274,'João Pessoa','José Mesquita','Treze de Maio','58025-330','Rua'),
(4275,'Patos','José Mesquita','Conjunto Bivar Olinto','58701-630','Rua'),
(4276,'Campina Grande','José Miguel da Costa','Nova Brasília','58103-530','Rua'),
(4277,'Campina Grande','José Miguel da Costa','Nova Brasília','58103-533','Travessa'),
(4278,'João Pessoa','José Minervino','Novais','58088-585','Travessa'),
(4279,'João Pessoa','José Minervino','Novais','58088-580','Rua'),
(4280,'João Pessoa','José Mirônico Serrano','Valentina de Figueiredo','58063-110','Rua'),
(4281,'Campina Grande','José Moisés Medeiros Neto','Bodocongó','58108-338','Rua'),
(4282,'Campina Grande','José Montano Leite','Distrito Industrial','58105-635','Rua'),
(4283,'João Pessoa','José Monteiro','Cristo Redentor','58070-645','Travessa'),
(4284,'Campina Grande','José Mota','Bodocongó','58108-173','Rua'),
(4285,'João Pessoa','José Mota da Silva','Funcionários','58087-015','Rua'),
(4286,'João Pessoa','José Moura Filho','Jardim Veneza','58084-135','Rua'),
(4287,'João Pessoa','José Murad Tanuss','Cruz das Armas','58086-290','Rua'),
(4288,'João Pessoa','José Neris Silva','Cristo Redentor','58071-045','Rua'),
(4289,'Bayeux','José Neto','Mutirão','58309-620','Rua'),
(4290,'Bayeux','José Neves Filho','Mutirão','58309-626','Rua'),
(4291,'Sousa','José Neves Garrido','André Gadelha','58806-540','Rua'),
(4292,'João Pessoa','José Nilson Santiago','Jardim Cidade Universitária','58052-142','Rua'),
(4293,'Campina Grande','José Nóbrega Pereira','Bodocongó','58106-551','Rua'),
(4294,'João Pessoa','José Nogueira Campos','Cruz das Armas','58086-270','Rua'),
(4295,'Campina Grande','José Nogueira Pereira','Bodocongó','58108-350','Rua'),
(4296,'João Pessoa','José Novais','Manaíra','58038-390','Rua'),
(4297,'João Pessoa','José Novais','Novais','58088-570','Rua'),
(4298,'João Pessoa','José Nunes Machado','Bessa','58036-038','Rua'),
(4299,'Sousa','José Onofrio','Jardim Sorrilândia','58805-250','Rua'),
(4300,'João Pessoa','José Orlando Souto','Ernesto Geisel','58075-677','Rua'),
(4301,'Campina Grande','José Orlando Vieira','Monte Castelo','58103-645','Rua'),
(4302,'Campina Grande','José P. Soares','Conceição','58102-428','Rua'),
(4303,'Campina Grande','José Palhano','Cruzeiro','58106-515','Rua'),
(4304,'Campina Grande','José Palhano','Nações','58103-093','Rua'),
(4305,'Campina Grande','José Palmeira Filho','Nova Brasília','58103-681','Rua'),
(4306,'João Pessoa','José Patrício de Almeida','Bessa','58036-120','Rua'),
(4307,'João Pessoa','José Patrício de Souza','Ernesto Geisel','58076-110','Rua'),
(4308,'Santa Rita','José Paulino Cavalcante','Popular','58301-015','Rua'),
(4309,'Campina Grande','José Paulino da Costa','Bodocongó','58109-492','Rua'),
(4310,'Campina Grande','José Paulino da Rocha','Catingueira','58106-701','Rua'),
(4311,'Campina Grande','José Paulino de Araújo','Santa Rosa','58107-071','Rua'),
(4312,'Bayeux','José Paulino Filho','Mutirão','58309-876','Rua'),
(4313,'Campina Grande','José Paulo da Silva','Bodocongó','58107-428','Rua'),
(4314,'João Pessoa','José Pedro dos Santos Coelho','Valentina de Figueiredo','58064-220','Rua'),
(4315,'Campina Grande','José Peixoto','Centenário','58108-015','Rua'),
(4316,'Campina Grande','José Peixoto','Centenário','58107-056','Rua'),
(4317,'Campina Grande','José Pequeno','Cruzeiro','58106-200','Rua'),
(4318,'João Pessoa','José Peregrino Montenegro','Ipês','58028-470','Rua'),
(4319,'Bayeux','José Pereira Andrade','Sesi','58306-080','Rua'),
(4320,'Campina Grande','José Pereira de Araújo','Catolé','58104-455','Rua'),
(4321,'Campina Grande','José Pereira de Araújo','Catingueira','58106-712','Rua'),
(4322,'João Pessoa','José Pereira de Lima','Funcionários II','58079-260','Rua'),
(4323,'Sousa','José Pereira Fontes','Estação','58803-340','Rua'),
(4324,'João Pessoa','José Pereira Lima','Bessa','58036-418','Rua'),
(4325,'Campina Grande','José Pereira Neto Filho','Bodocongó','58107-588','Rua'),
(4326,'Campina Grande','José Pimentel de Lima','Centenário','58108-063','Rua'),
(4327,'Campina Grande','José Pinto Sobrinho','Alto Branco','58103-060','Rua'),
(4328,'João Pessoa','José Ponce Leon','Torre','58040-580','Rua'),
(4329,'Sousa','José Pordeus','Alto do Cruzeiro','58806-140','Rua'),
(4330,'Campina Grande','José Pordeus Ramalho Filho','Monte Santo','58102-083','Rua'),
(4331,'Campina Grande','José Porto','Santa Rosa','58107-333','Travessa'),
(4332,'Campina Grande','José Porto','Vila Cabral','58107-330','Rua'),
(4333,'Campina Grande','José Precipício','Bodocongó','58109-543','Rua'),
(4334,'João Pessoa','José Quirino da Fonseca','Valentina de Figueiredo','58064-170','Rua'),
(4335,'João Pessoa','José Quirino dos Santos','Funcionários II','58079-540','Rua'),
(4336,'Campina Grande','José Quirino Ribeiro','Jeremias','58102-223','Rua'),
(4337,'Campina Grande','José Quirino Ribeiro','Nações','58103-190','Rua'),
(4338,'Campina Grande','José Raimundo dos Santos','Bodocongó','58109-068','Rua'),
(4339,'João Pessoa','José Raimundo Santos','Valentina de Figueiredo','58064-562','Rua'),
(4340,'João Pessoa','José Ramalho Brunet','Cabo Branco','58045-240','Rua'),
(4341,'João Pessoa','José Real','José Américo de Almeida','58073-250','Rua'),
(4342,'João Pessoa','José Régis de Oliveira','Alto do Mateus','58090-430','Rua'),
(4343,'João Pessoa','José Régis Velho','Centro','58013-252','Rua'),
(4344,'Sousa','José Ribamar Pereira','Jardim Sorrilândia','58805-460','Rua'),
(4345,'João Pessoa','José Ribeiro da Silva','Funcionários','58087-440','Rua'),
(4346,'Campina Grande','José Ribeiro de Sousa','Jeremias','58102-203','Rua'),
(4347,'Bayeux','José Ricardo de Melo','Brasília','58307-290','Rua'),
(4348,'João Pessoa','José Ricardo M. Morais','Jardim Cidade Universitária','58052-325','Rua'),
(4349,'Campina Grande','José Rodrigues da Silva','Distrito Industrial','58105-665','Rua'),
(4350,'Campina Grande','José Rodrigues de Lima','Vila Cabral','58104-373','Travessa'),
(4351,'Campina Grande','José Rodrigues de Lima','Vila Cabral','58104-370','Rua'),
(4352,'Bayeux','José Rodrigues de Moura','Jardim São Severino','58306-370','Rua'),
(4353,'João Pessoa','José Rodrigues dos Santos','Valentina de Figueiredo','58064-590','Rua'),
(4354,'João Pessoa','José Rosa','Rangel','58070-325','Vila'),
(4355,'João Pessoa','José Rosas','Mangabeira','58055-430','Rua'),
(4356,'João Pessoa','José Roseno do Nascimento','Valentina de Figueiredo','58063-130','Rua'),
(4357,'João Pessoa','José Rufino','Altiplano Cabo Branco','58046-080','Rua'),
(4358,'Campina Grande','José S. de Oliveira','Cruzeiro','58106-435','Rua'),
(4359,'Campina Grande','José Santino','Catingueira','58106-708','Rua'),
(4360,'Sousa','José Sarmento Santos','Gato Preto','58802-360','Rua'),
(4361,'Patos','José Sátiro Quinho','Jatobá','58707-220','Rua'),
(4362,'Campina Grande','José Sebastião da Silva','Santa Rosa','58107-250','Rua'),
(4363,'João Pessoa','José Serrano Navarro','Castelo Branco','58050-580','Rua'),
(4364,'João Pessoa','José Severino de Albuquerque','Treze de Maio','58025-305','Rua'),
(4365,'João Pessoa','José Severino Massa Spinelli','Torre','58040-500','Rua'),
(4366,'Campina Grande','José Silva Amorim','Bodocongó','58107-580','Rua'),
(4367,'Campina Grande','José Silvestre Soares','Santo Antônio','58103-235','Rua'),
(4368,'João Pessoa','José Simões de Araújo','Bessa','58035-070','Rua'),
(4369,'João Pessoa','José Soares','Rangel','58070-080','Rua'),
(4370,'Campina Grande','José Soares da Silva','Bodocongó','58107-591','Rua'),
(4371,'Campina Grande','José Soares de Oliveira','Bodocongó','58109-690','Rua'),
(4372,'Campina Grande','José Soares de Santana','Distrito Industrial','58105-572','Rua'),
(4373,'Campina Grande','José Soares Oliveira','Nova Brasília','58103-690','Rua'),
(4374,'Campina Grande','José Soares Oliveira','Cruzeiro','58104-034','Rua'),
(4375,'João Pessoa','José Tadeu Cabral','Mangabeira','58055-380','Rua'),
(4376,'João Pessoa','José Targino de Castro','Água Fria','58053-341','Rua'),
(4377,'João Pessoa','José Tavares','Cristo Redentor','58070-620','Rua'),
(4378,'João Pessoa','José Tavares Benevides','Bessa','58036-370','Rua'),
(4379,'João Pessoa','José Teofanes da Silva','Ernesto Geisel','58076-010','Rua'),
(4380,'João Pessoa','José Teotônio dos Santos','Bessa','58037-052','Rua'),
(4381,'Campina Grande','José Tokaipe','Catolé','58105-143','Rua'),
(4382,'João Pessoa','José Tomaz de Maria','Funcionários II','58079-656','Rua'),
(4383,'João Pessoa','José Trajano da Silva','Mangabeira','58057-277','Rua'),
(4384,'Campina Grande','José Trindade de Souza','Distrito Industrial','58105-730','Rua'),
(4385,'Campina Grande','José Ulisses de Lucena','Mirante','58104-283','Rua'),
(4386,'Bayeux','José Ulisses Teixeira','Centro','58307-010','Rua'),
(4387,'Patos','José Urquiza Carneiro','Vitória','58706-200','Rua'),
(4388,'João Pessoa','José Vanildo de Oliveira','Cristo Redentor','58070-480','Rua'),
(4389,'João Pessoa','José Vasconcelos de Carvalho','Ernesto Geisel','58075-508','Rua'),
(4390,'Santa Rita','José Vaz','Municípios','58303-060','Rua'),
(4391,'João Pessoa','José Vicente do Nascimento','Funcionários II','58078-210','Rua'),
(4392,'Sousa','José Vieira','Estação','58803-280','Rua'),
(4393,'Sousa','José Vieira da Silva','São José','58804-590','Rua'),
(4394,'João Pessoa','José Vieira de Melo','Cruz das Armas','58086-295','Rua'),
(4395,'João Pessoa','José Vieira Diniz','Jardim Veneza','58084-190','Conjunto'),
(4396,'João Pessoa','José Vieira Diniz','Cruz das Armas','58085-670','Rua'),
(4397,'Campina Grande','José Vieira Filho','José Pinheiro','58104-015','Rua'),
(4398,'Bayeux','José Virgínio da Silva','Rio do Meio','58308-220','Rua'),
(4399,'Campina Grande','José Virgínio Lima','Jeremias','58102-160','Rua'),
(4400,'Campina Grande','José Virgínio Lima','Cruzeiro','58106-293','Rua'),
(4401,'João Pessoa','José Vitorino de Araújo','Jardim Cidade Universitária','58051-610','Rua'),
(4402,'Campina Grande','José Viturino da Silva','Bodocongó','58108-150','Rua'),
(4403,'Campina Grande','José Zacarias da Costa','Bodocongó','58108-315','Rua'),
(4404,'Campina Grande','Josef Thomas','Liberdade','58106-115','Rua'),
(4405,'João Pessoa','Josefa Andrade de Souza','Mangabeira','58059-105','Rua'),
(4406,'João Pessoa','Josefa Batista de Brito','Valentina de Figueiredo','58064-700','Rua'),
(4407,'João Pessoa','Josefa da S. Lima','Valentina de Figueiredo','58064-677','Rua'),
(4408,'João Pessoa','Josefa da Silva Lima','Valentina de Figueiredo','58065-002','Rua'),
(4409,'João Pessoa','Josefa de Miranda Freire','Bessa','58037-540','Rua'),
(4410,'João Pessoa','Josefa Di Lorenzo','Altiplano Cabo Branco','58046-700','Rua'),
(4411,'Campina Grande','Josefa Ferreira','Santa Rosa','58107-063','Rua'),
(4412,'Campina Grande','Josefa M. Conceição','Mirante','58104-325','Rua'),
(4413,'João Pessoa','Josefa Macena de Souza','Funcionários II','58078-140','Rua'),
(4414,'João Pessoa','Josefa Maria da Conceição','Valentina de Figueiredo','58064-315','Rua'),
(4415,'João Pessoa','Josefa Maria da Conceição','Cruz das Armas','58087-360','Rua'),
(4416,'João Pessoa','Josefa Maria do Nascimento','Valentina de Figueiredo','58064-310','Rua'),
(4417,'Campina Grande','Josefa Maria Oliveira','Santa Rosa','58107-075','Rua'),
(4418,'Campina Grande','Josefa Morais Maia','Distrito Industrial','58105-667','Rua'),
(4419,'João Pessoa','Josefa Moreira de Oliveira','Treze de Maio','58026-005','Rua'),
(4420,'João Pessoa','Josefa Nunes Pontes de Lima','Ernesto Geisel','58075-643','Rua'),
(4421,'Campina Grande','Josefa Paulino da Costa','Cruzeiro','58106-658','Rua'),
(4422,'João Pessoa','Josefa Pereira de Almeida','Ernesto Geisel','58075-502','Rua'),
(4423,'João Pessoa','Josefa Pontes Coutinho','Cristo Redentor','58071-682','Rua'),
(4424,'Campina Grande','Josefa Ramos Borba','Cruzeiro','58106-665','Rua'),
(4425,'João Pessoa','Josefa Taveira','Mangabeira','58055-000','Rua'),
(4426,'Campina Grande','Josefa Taveira da Silva','Catolé','58105-009','Rua'),
(4427,'Campina Grande','Josefina Maria da Conceição','Liberdade','58106-075','Rua'),
(4428,'Campina Grande','Joselita Brasileiro','Vila Cabral','58104-353','Rua'),
(4429,'Campina Grande','Joselita Reis Brasileiro','Catolé','58104-565','Rua'),
(4430,'João Pessoa','Joselito Reis Araújo','Jardim Cidade Universitária','58052-660','Rua'),
(4431,'João Pessoa','Josemar Leite Araújo','Jardim Planalto','58088-160','Rua'),
(4432,'João Pessoa','Josemar Rodrigues de Carvalho','Bessa','58036-090','Rua'),
(4433,'João Pessoa','Josemar Serrano de Assis','Mangabeira','58055-100','Rua'),
(4434,'João Pessoa','Josenildo José da Silva','Ipês','58028-855','Rua'),
(4435,'João Pessoa','Josery Serrano de Assis','Cristo Redentor','58071-570','Rua'),
(4436,'João Pessoa','Josiara Telino','Água Fria','58053-100','Rua'),
(4437,'Campina Grande','Josías Andrade de Carvalho','Cruzeiro','58106-226','Rua'),
(4438,'João Pessoa','Josías Lopes Braga','Jardim Cidade Universitária','58051-800','Rua'),
(4439,'João Pessoa','Josimar de Castro Barreto','Ipês','58028-040','Rua'),
(4440,'João Pessoa','Josina Lessa Feitosa','Mangabeira','58055-260','Rua'),
(4441,'João Pessoa','Josinaldo Francisco Simão','Valentina de Figueiredo','58064-709','Rua'),
(4442,'Campina Grande','Josinete Oliveira Alves','Bodocongó','58108-220','Rua'),
(4443,'Campina Grande','Josino Agra','Santo Antônio','58103-413','Travessa'),
(4444,'Campina Grande','Josino Agra','Santo Antônio','58103-411','Rua'),
(4445,'Campina Grande','Josino Agra','Santo Antônio','58103-410','Rua'),
(4446,'João Pessoa','Josué Clemente de Farias','Água Fria','58053-227','Rua'),
(4447,'João Pessoa','Josué Gomes de Almeida','José Américo de Almeida','58074-084','Rua'),
(4448,'João Pessoa','Josué Guedes Pereira','Bessa','58035-040','Rua'),
(4449,'Campina Grande','Josué Sobreira','Catolé','58105-025','Rua'),
(4450,'João Pessoa','Jota','Cristo Redentor','58070-613','Granja'),
(4451,'Campina Grande','Jovem de Souza','Bodocongó','58109-524','Rua'),
(4452,'João Pessoa','Joventina Ricardina dos Santos','Funcionários II','58079-674','Rua'),
(4453,'João Pessoa','Joventino Barbosa','Brisamar','58034-100','Rua'),
(4454,'Patos','Jovino Lustosa','Jatobá','58707-340','Rua'),
(4455,'Patos','Jovintino Machado','Belo Horizonte','58704-490','Rua'),
(4456,'João Pessoa','Jovita Gomes de Albuquerque','Brisamar','58033-590','Rua'),
(4457,'Campina Grande','Juá','Distrito Industrial','58105-583','Travessa'),
(4458,'Campina Grande','Juarez Macedo da Silva','Cruzeiro','58106-537','Rua'),
(4459,'João Pessoa','Juarez Távora','Torre','58040-021','Avenida'),
(4460,'João Pessoa','Juarez Távora','Torre','58040-022','Avenida'),
(4461,'João Pessoa','Juarez Távora','Torre','58040-020','Avenida'),
(4462,'Santa Rita','Juarez Távora','Centro','58300-410','Rua'),
(4463,'Santa Rita','Juazeirinho','Municípios','58302-150','Rua'),
(4464,'Patos','Juca Fiscal','Juá Doce','58704-660','Rua'),
(4465,'João Pessoa','Judi Leocádio da Silva','Mangabeira','58055-680','Rua'),
(4466,'Campina Grande','Judith Ferreira de Sena','Bodocongó','58107-492','Rua'),
(4467,'João Pessoa','Judith Moreira Espínola','Ernani Sátiro','58080-660','Rua'),
(4468,'João Pessoa','Juiz Acrísio Neves','Mangabeira','58057-130','Rua'),
(4469,'João Pessoa','Juiz Amaro Bezerra','Cabo Branco','58045-070','Rua'),
(4470,'João Pessoa','Juiz Antonio Rodrigo Maciel','José Américo de Almeida','58073-598','Rua'),
(4471,'João Pessoa','Juiz Domingues Porto','Cruz das Armas','58085-090','Rua'),
(4472,'João Pessoa','Juiz Gama e Melo','Roger','58020-220','Rua'),
(4473,'João Pessoa','Juiz João Navarro Filho','Bessa','58037-250','Rua'),
(4474,'João Pessoa','Juiz José Saldanha','Castelo Branco','58050-030','Rua'),
(4475,'João Pessoa','Juiz Luiz Geruz de Oliveira','Castelo Branco','58050-006','Rua'),
(4476,'João Pessoa','Juiz Manoel João da Silva','Ernesto Geisel','58075-428','Rua'),
(4477,'Campina Grande','Juiz Orlando Tejo','Nova Brasília','58103-575','Rua'),
(4478,'João Pessoa','Juiz Ovídio Gouveia','Brisamar','58031-030','Rua'),
(4479,'Campina Grande','Júlia Aleixo de Queiroz','Bodocongó','58109-625','Rua'),
(4480,'Campina Grande','Júlia Araújo Lima','Bodocongó','58108-396','Rua'),
(4481,'Campina Grande','Júlia Barreto de Melo','Centro','58100-180','Rua'),
(4482,'João Pessoa','Júlia Chaves de Alcântara','Mangabeira','58057-490','Rua'),
(4483,'João Pessoa','Júlia Freire','Expedicionários','58041-000','Rua'),
(4484,'João Pessoa','Júlia Freire','Torre','58040-065','Travessa'),
(4485,'João Pessoa','Júlia Freire','Torre','58040-040','Rua'),
(4486,'João Pessoa','Júlia Freire','Torre','58040-043','Vila'),
(4487,'João Pessoa','Júlia Maria da Conceição','Ernesto Geisel','58075-647','Rua'),
(4488,'João Pessoa','Júlia Ribeiro da Silva','Cristo Redentor','58070-420','Rua'),
(4489,'João Pessoa','Julieta de Albuquerque Pereira','Mangabeira','58057-310','Rua'),
(4490,'João Pessoa','Julieta Gonçalves Rezende','José Américo de Almeida','58074-675','Rua'),
(4491,'João Pessoa','Julieta Marinho Marsicano','Bessa','58035-310','Rua'),
(4492,'João Pessoa','Julieta Torres Ismael','Ernesto Geisel','58075-230','Rua'),
(4493,'João Pessoa','Júlio Américo Pinto','Ernani Sátiro','58080-640','Rua'),
(4494,'João Pessoa','Júlio Cirilo da Silva','Mangabeira','58056-138','Rua'),
(4495,'João Pessoa','Júlio Correia de Andrade','Bessa','58037-600','Rua'),
(4496,'Campina Grande','Júlio Costa','Centenário','58108-065','Rua'),
(4497,'Sousa','Júlio Estrela de Oliveira','Jardim Sorrilândia','58805-100','Rua'),
(4498,'Sousa','Júlio Ferreira','Jardim Sorrilândia','58805-240','Rua'),
(4499,'Sousa','Júlio Ferreira','Estação','58803-520','Rua'),
(4500,'Campina Grande','Júlio Ferreira Tavares','Catolé','58105-048','Rua'),
(4501,'João Pessoa','Júlio Ferreira Tavares','Jaguaribe','58015-380','Rua'),
(4502,'João Pessoa','Júlio Geraldo de Souza','Mangabeira','58057-170','Rua'),
(4503,'Campina Grande','Júlio Gomes da Silva','Catingueira','58106-443','Rua'),
(4504,'João Pessoa','Júlio Marinho da Silva','Treze de Maio','58026-010','Rua'),
(4505,'Sousa','Júlio Melo','Centro','58800-420','Rua'),
(4506,'João Pessoa','Júlio Pereira da Silva','Mangabeira','58055-630','Rua'),
(4507,'João Pessoa','Júlio Ribeiro','Cristo Redentor','58071-265','Rua'),
(4508,'João Pessoa','Jumar','Expedicionários','58041-015','Vila'),
(4509,'João Pessoa','Juracy de Carvalho Luna','Brisamar','58034-240','Rua'),
(4510,'Campina Grande','Juracy Palhano','Nações','58103-214','Conjunto'),
(4511,'João Pessoa','Juracy Palhano','Alto do Mateus','58090-050','Conjunto'),
(4512,'João Pessoa','Jurandir Grangeiro Palitot','Altiplano Cabo Branco','58046-104','Rua'),
(4513,'João Pessoa','Jurandir Ribeiro de Oliveira','Valentina de Figueiredo','58063-390','Rua'),
(4514,'Santa Rita','Juripiranga','Municípios','58302-435','Rua'),
(4515,'Bayeux','Juscelino Kubitschek','Aeroporto','58308-320','Rua'),
(4516,'Santa Rita','Juscelino Kubitschek','Municípios','58303-100','Rua'),
(4517,'João Pessoa','Justa Gouveia','Roger','58020-040','Rua'),
(4518,'Patos','Justiniano Guedes','Jatobá','58707-440','Rua'),
(4519,'Bayeux','Justiniano Monteiro','Alto da Boa Vista','58308-450','Rua'),
(4520,'João Pessoa','Justo Bernardino da Silva','José Américo de Almeida','58073-070','Rua'),
(4521,'João Pessoa','Juvenal Cassiano da Cunha','Ipês','58028-853','Rua'),
(4522,'Patos','Juvenal Ledo','Belo Horizonte','58704-475','Travessa'),
(4523,'Patos','Juvenal Ledo','Belo Horizonte','58704-470','Rua'),
(4524,'Patos','Juvenal Lúcio','Belo Horizonte','58704-235','Travessa'),
(4525,'Patos','Juvenal Lúcio','Belo Horizonte','58704-230','Rua'),
(4526,'João Pessoa','Juvenal Mário da Silva','Manaíra','58038-510','Rua'),
(4527,'João Pessoa','Juvenal Mário da Silva','Manaíra','58038-511','Rua'),
(4528,'João Pessoa','Juvêncio','Cordão Encarnado','58011-043','Vila'),
(4529,'João Pessoa','Juvêncio Abílio de Sousa','José Américo de Almeida','58073-596','Rua'),
(4530,'Campina Grande','Juvêncio Arruda','Bodocongó','58109-790','Avenida'),
(4531,'Campina Grande','Juvêncio Ferreira','Monte Santo','58102-058','Rua'),
(4532,'João Pessoa','Juvêncio Mangueira Carneiro','Tambiá','58020-830','Rua'),
(4533,'Sousa','Juvêncio Vieira','Jardim Sorrilândia','58805-340','Avenida'),
(4534,'João Pessoa','Juvina de Oliveira Monteiro','Altiplano Cabo Branco','58046-280','Rua'),
(4535,'Campina Grande','Juvino do Ó','Centro','58101-020','Rua'),
(4536,'Campina Grande','Juvino Nepomuceno','Catingueira','58106-470','Rua'),
(4537,'Campina Grande','Juvino S. de Carvalho','Liberdade','58106-110','Rua'),
(4538,'João Pessoa','Kamila Martins dos Santos','José Américo de Almeida','58073-452','Rua'),
(4539,'João Pessoa','Karina','Alto do Mateus','58091-090','Vila'),
(4540,'João Pessoa','Laboratorista Josemar Lopes Jerônimo','Mangabeira','58059-139','Rua'),
(4541,'João Pessoa','Ladislau Ferreira de Barros','Valentina de Figueiredo','58063-310','Rua'),
(4542,'Campina Grande','Ladislau Rodrigues de Souza','Centenário','58108-010','Rua'),
(4543,'Campina Grande','Ladislau Rodrigues de Souza','Centenário','58107-074','Rua'),
(4544,'João Pessoa','Laércio Navarro de Lima','Valentina de Figueiredo','58063-060','Rua'),
(4545,'Campina Grande','Lafayete Cavalcante','Cruzeiro','58106-310','Rua'),
(4546,'Santa Rita','Lagoa de Dentro','Municípios','58302-255','Rua'),
(4547,'Sousa','Lagoa dos Patos','Jardim Brasília','58808-230','Fazenda'),
(4548,'Santa Rita','Lagoa Seca','Municípios','58302-430','Rua'),
(4549,'João Pessoa','Lamartine Babo','Alto do Mateus','58090-720','Rua'),
(4550,'Santa Rita','Lamartine Holanda Júnior','Municípios','58303-445','Rua'),
(4551,'João Pessoa','Landoaldo Falcão de Souza','Jardim Cidade Universitária','58051-117','Rua'),
(4552,'João Pessoa','Laudina da Cunha Santos','Funcionários II','58079-123','Rua'),
(4553,'Sousa','Laura Cartaxo','Alto do Cruzeiro','58806-005','Travessa'),
(4554,'João Pessoa','Laura de Oliveira Sampaio','Alto do Mateus','58090-320','Rua'),
(4555,'João Pessoa','Laura Muniz de Lima','Mangabeira','58056-470','Avenida'),
(4556,'João Pessoa','Laura Tavares Formiga','Mangabeira','58057-153','Rua'),
(4557,'Patos','Laurênio de Queiroz','Belo Horizonte','58704-225','Travessa'),
(4558,'Patos','Laurênio de Queiroz','Belo Horizonte','58704-220','Rua'),
(4559,'João Pessoa','Laurimar Rafael Santos','Bessa','58035-240','Rua'),
(4560,'Campina Grande','Laurindo Pereira','Cruzeiro','58106-064','Rua'),
(4561,'João Pessoa','Laurindo T. de Souza','Funcionários II','58078-250','Rua'),
(4562,'João Pessoa','Laurita Laura de Medeiros','Funcionários II','58079-671','Rua'),
(4563,'Campina Grande','Lauritzen','Centro','58100-210','Praça'),
(4564,'João Pessoa','Lauro Bezerra Cavalcante','Valentina de Figueiredo','58064-370','Rua'),
(4565,'João Pessoa','Lauro Firmino da Silva','Ipês','58028-640','Rua'),
(4566,'João Pessoa','Lauro Pires Xavier','José Américo de Almeida','58074-660','Rua'),
(4567,'João Pessoa','Lauro Torres','Tambauzinho','58042-030','Rua'),
(4568,'João Pessoa','Lauro Victor de Barros Junior','Bessa','58036-362','Rua'),
(4569,'João Pessoa','Leila Diniz','José Américo de Almeida','58073-180','Rua'),
(4570,'Sousa','Lelino Vieira','Jardim Iracema','58807-030','Rua'),
(4571,'Campina Grande','Lenise Alves de Medeiros','Catolé','58105-045','Rua'),
(4572,'João Pessoa','Leocádio Carlos de Moura','Mangabeira','58057-160','Rua'),
(4573,'Campina Grande','Leocárdio Gomes Silva','Catolé','58104-553','Rua'),
(4574,'João Pessoa','Leonardo','Castelo Branco','58050-357','Rua'),
(4575,'Campina Grande','Leonardo Costa Vasconcelos','Bodocongó','58108-274','Rua'),
(4576,'João Pessoa','Leonardo Eliseu de Oliveira','Bessa','58036-396','Rua'),
(4577,'João Pessoa','Leonardo Pereira da Silva','Roger','58020-382','Rua'),
(4578,'João Pessoa','Leonardo V. de Araújo','Valentina de Figueiredo','58064-100','Rua'),
(4579,'João Pessoa','Leôncio Lopes da Silveira','Jaguaribe','58015-640','Rua'),
(4580,'Patos','Leôncio Wanderley','Centro','58700-120','Rua'),
(4581,'João Pessoa','Leonel Coelho','Brisamar','58031-050','Rua'),
(4582,'João Pessoa','Leonel da Silva Coutinho','Mangabeira','58057-050','Rua'),
(4583,'João Pessoa','Leonel Feitosa','Novais','58088-690','Rua'),
(4584,'João Pessoa','Leonel Pinto','Cristo Redentor','58071-180','Rua'),
(4585,'João Pessoa','Leônidas Cunha Pedrosa','Varadouro','58010-300','Rua'),
(4586,'João Pessoa','Leonila da Cunha Pedrosa','Expedicionários','58040-710','Rua'),
(4587,'Campina Grande','Leonísia Martins Leite','Centenário','58108-040','Rua'),
(4588,'João Pessoa','Leonísia Pitia de Oliveira','Funcionários II','58079-670','Rua'),
(4589,'Campina Grande','Leontina Tavares de Macedo','Nova Brasília','58103-675','Rua'),
(4590,'João Pessoa','Leopoldo Bezerra Cavalcanti','Funcionários','58087-040','Rua'),
(4591,'Sousa','Leopoldo José de Melo','Gato Preto','58802-370','Rua'),
(4592,'João Pessoa','Leopoldo Mesquita','Cruz das Armas','58085-570','Rua'),
(4593,'João Pessoa','Levi Benedito','Treze de Maio','58025-032','Rua'),
(4594,'João Pessoa','Levi Lopes','Torre','58040-395','Vila'),
(4595,'Campina Grande','Levi Menezes','Catolé','58105-100','Rua'),
(4596,'João Pessoa','Lia da Gama e Melo','Valentina de Figueiredo','58064-475','Rua'),
(4597,'Bayeux','Liberdade','Sesi','58306-000','Avenida'),
(4598,'Bayeux','Liberdade','Baralho','58305-003','Avenida'),
(4599,'Bayeux','Liberdade','São Bento','58305-006','Avenida'),
(4600,'Bayeux','Liberdade','Centro','58306-001','Avenida'),
(4601,'João Pessoa','Libério Moreira da Silva','Valentina de Figueiredo','58063-200','Rua'),
(4602,'João Pessoa','Líbero Badaró','Tambiá','58020-790','Rua'),
(4603,'João Pessoa','Licota Maroja','Funcionários','58087-200','Rua'),
(4604,'Campina Grande','Lídia Batista Marques','Bodocongó','58108-413','Rua'),
(4605,'Sousa','Lídia Meira','Estreito','58802-830','Rua'),
(4606,'Sousa','Lídia Meira','Gato Preto','58802-125','Travessa'),
(4607,'João Pessoa','Lili Mendonça','Cruz das Armas','58085-565','Vila'),
(4608,'Patos','Lima Campos','São Sebastião','58706-310','Rua'),
(4609,'Patos','Lima Campos','São Sebastião','58706-315','Travessa'),
(4610,'João Pessoa','Lima Filho','Cruz das Armas','58085-310','Avenida'),
(4611,'João Pessoa','Lima Filho','Roger','58020-195','Vila'),
(4612,'Santa Rita','Lima Sobrinho','Municípios','58303-235','Rua'),
(4613,'João Pessoa','Limeira','Ilha do Bispo','58011-403','Vila'),
(4614,'João Pessoa','Limoeiros','Valentina de Figueiredo','58066-107','Rua'),
(4615,'Sousa','Lindalva Dias','Bela Vista','58806-710','Rua'),
(4616,'João Pessoa','Lindolfo Gonçalves Chaves','Jardim Cidade Universitária','58051-200','Rua'),
(4617,'João Pessoa','Lindolfo José Correia das Neves','Bessa','58037-520','Rua'),
(4618,'Campina Grande','Lindolfo Montenegro','Cruzeiro','58106-395','Travessa'),
(4619,'Campina Grande','Lindolpho Albuquerque Montenegro','Cruzeiro','58106-400','Rua'),
(4620,'João Pessoa','Lino Alves de Oliveira','Mangabeira','58056-630','Rua'),
(4621,'João Pessoa','Lino de Oliveira Cavalcanti Neto','Valentina de Figueiredo','58064-540','Rua'),
(4622,'Campina Grande','Lino Galdino de Almeida','Catolé','58105-042','Rua'),
(4623,'Campina Grande','Lino Gomes da Silva','São José','58107-613','Rua'),
(4624,'Campina Grande','Lino Gomes Filho','Santo Antônio','58103-333','Rua'),
(4625,'Campina Grande','Lino Gomes Rosendo','Bodocongó','58109-400','Rua'),
(4626,'Campina Grande','Lino Oliveira Cavalcante','Centro','58100-300','Praça'),
(4627,'João Pessoa','Lins de Vasconcelos','Treze de Maio','58025-740','Rua'),
(4628,'João Pessoa','Lionildo Francisco de Oliveira','Ipês','58028-170','Rua'),
(4629,'Campina Grande','Lisboa','Cuités','58102-289','Rua'),
(4630,'Campina Grande','Lizzie Kelly Costa','Mirante','58104-305','Rua'),
(4631,'Campina Grande','Londres','Cuités','58102-287','Rua'),
(4632,'Campina Grande','Londrina','Cruzeiro','58106-603','Rua'),
(4633,'João Pessoa','Lopes Trovão','Mandacaru','58027-080','Rua'),
(4634,'João Pessoa','Lopo Garro','Ilha do Bispo','58011-385','Travessa'),
(4635,'João Pessoa','Lopo Garro','Ilha do Bispo','58011-380','Rua'),
(4636,'João Pessoa','Lopo Garro','Ilha do Bispo','58011-384','Vila'),
(4637,'João Pessoa','Lourdes Ferrer','Bessa','58037-277','Rua'),
(4638,'João Pessoa','Loureiro G.Pereira','Valentina de Figueiredo','58064-165','Rua'),
(4639,'João Pessoa','Lourenço César','Ernani Sátiro','58080-000','Rua'),
(4640,'João Pessoa','Lourenço da Veiga','Jardim Veneza','58084-130','Rua'),
(4641,'João Pessoa','Lourenço Fernandes','Torre','58040-030','Rua'),
(4642,'João Pessoa','Lourenço Graça','Expedicionários','58041-220','Rua'),
(4643,'João Pessoa','Lourenço Vieira de Souza','Jardim Cidade Universitária','58051-570','Rua'),
(4644,'João Pessoa','Lourival de Freitas','Tambiá','58020-682','Vila'),
(4645,'João Pessoa','Lourival Eustáquio da Fonseca','Funcionários II','58078-330','Rua'),
(4646,'Santa Rita','Lourival Machado','Centro','58300-340','Rua'),
(4647,'Bayeux','Lourival Martins','Aeroporto','58308-190','Rua'),
(4648,'João Pessoa','Lourival Vicente de Freitas','Roger','58020-055','Vila'),
(4649,'Campina Grande','Lucas Arruda','Catolé','58105-684','Rua'),
(4650,'Santa Rita','Lucena','Municípios','58302-400','Rua'),
(4651,'Sousa','Lúcia de Fátima de Sousa','Gato Preto','58802-280','Rua'),
(4652,'Campina Grande','Lúcia de Fátima Gaioso Vilarim','Santa Rosa','58107-040','Rua'),
(4653,'Sousa','Lúcia Nogueira Elias','Jardim Sorrilândia','58805-160','Rua'),
(4654,'Sousa','Luciander Rocha Melo de Lucena','Centro','58800-710','Rua'),
(4655,'João Pessoa','Luciano Locatelli de Souza','Bessa','58036-094','Rua'),
(4656,'João Pessoa','Luciano Ribeiro de Morais','Cabo Branco','58045-440','Rua'),
(4657,'João Pessoa','Lucila','Cristo Redentor','58070-404','Vila'),
(4658,'João Pessoa','Lucinéia Cabral Batista','Estados','58030-120','Rua'),
(4659,'João Pessoa','Lucky','Ernesto Geisel','58075-417','Granja'),
(4660,'João Pessoa','Lucy II','Bessa','58037-455','Condomínio'),
(4661,'João Pessoa','Luís Carlos Prestes','Indústrias','58083-200','Rua'),
(4662,'Campina Grande','Luís Carlos Virgulino','Cruzeiro','58106-512','Rua'),
(4663,'Campina Grande','Luís de Albuquerque Farias','Catolé','58104-463','Rua'),
(4664,'João Pessoa','Luís de Franca Camboim','Mandacaru','58027-015','Rua'),
(4665,'João Pessoa','Luís de Franca Pereira','Alto do Mateus','58090-580','Rua'),
(4666,'Campina Grande','Luís Florentino de Souza','Bodocongó','58107-587','Rua'),
(4667,'João Pessoa','Luís Francisco Bezerra','Ipês','58028-740','Rua'),
(4668,'Santa Rita','Luís Francisco da Costa','Municípios','58303-395','Rua'),
(4669,'Patos','Luís José','Jardim Lacerda','58704-310','Rua'),
(4670,'Campina Grande','Luís Malheiros','Bodocongó','58109-565','Rua'),
(4671,'Campina Grande','Luís Mota','Bodocongó','58108-293','Rua'),
(4672,'Sousa','Luís Pereira da Silva','Centro','58800-040','Rua'),
(4673,'Santa Rita','Luís Porto','Centro','58300-200','Rua'),
(4674,'João Pessoa','Luís Rocha Gomes','Jardim Cidade Universitária','58052-330','Rua'),
(4675,'Campina Grande','Luís Travassos Moura','Cruzeiro','58106-135','Rua'),
(4676,'João Pessoa','Luiz Alves Conserva','Jardim Cidade Universitária','58051-090','Rua'),
(4677,'João Pessoa','Luiz Alves da Nóbrega','Mangabeira','58057-030','Rua'),
(4678,'João Pessoa','Luiz Barbalho','Jardim Veneza','58084-100','Rua'),
(4679,'João Pessoa','Luiz Batista de Oliveira','Mangabeira','58056-585','Rua'),
(4680,'João Pessoa','Luiz Carlos Crispim Pimentel','Distrito Industrial','58082-020','Rua'),
(4681,'Campina Grande','Luiz de Farias','Cruzeiro','58106-153','Rua'),
(4682,'João Pessoa','Luiz de Franca Pontes','Bessa','58036-380','Rua'),
(4683,'Campina Grande','Luiz de Melo','Centro','58101-310','Rua'),
(4684,'João Pessoa','Luiz de Moura Resende','Jardim Cidade Universitária','58051-030','Rua'),
(4685,'João Pessoa','Luiz Edir Queiroz Marinho','Bessa','58036-047','Rua'),
(4686,'João Pessoa','Luiz Epaminondas','Ernani Sátiro','58080-070','Rua'),
(4687,'João Pessoa','Luiz Eurides Franco','Ernesto Geisel','58075-510','Rua'),
(4688,'Campina Grande','Luiz F. da Silva','Cruzeiro','58106-170','Rua'),
(4689,'Campina Grande','Luiz F. de Souza','Mirante','58104-310','Rua'),
(4690,'Patos','Luiz Félix','Juá Doce','58704-640','Rua'),
(4691,'Patos','Luiz Félix','Juá Doce','58704-645','Travessa'),
(4692,'João Pessoa','Luiz Fernandes Cavalcante','Água Fria','58053-140','Avenida'),
(4693,'Campina Grande','Luiz Ferreira da Silva','Catingueira','58106-465','Rua'),
(4694,'Patos','Luiz Fragoso Diniz','Jardim Redenção','58701-510','Rua'),
(4695,'João Pessoa','Luiz Germoglio','Jardim Cidade Universitária','58051-742','Rua'),
(4696,'Campina Grande','Luiz Gondim','Catolé','58105-083','Rua'),
(4697,'João Pessoa','Luiz Gonzaga de Andrade','Jardim Cidade Universitária','58051-390','Rua'),
(4698,'João Pessoa','Luiz Gonzaga de Barros','Ipês','58028-863','Rua'),
(4699,'João Pessoa','Luiz Gonzaga de Oliveira','Valentina de Figueiredo','58064-620','Rua'),
(4700,'João Pessoa','Luiz Gonzaga Gomes da Silva','Alto do Mateus','58090-566','Rua'),
(4701,'João Pessoa','Luiz Gonzaga Holmes de Almeida','Mangabeira','58058-040','Rua'),
(4702,'João Pessoa','Luiz Gonzaga Mendes Lira','José Américo de Almeida','58074-625','Rua'),
(4703,'João Pessoa','Luiz Jacinto','Alto do Mateus','58090-800','Rua'),
(4704,'João Pessoa','Luiz José Batista','Água Fria','58053-220','Rua'),
(4705,'João Pessoa','Luiz Lianza','Torre','58040-660','Rua'),
(4706,'João Pessoa','Luiz Lianza','Expedicionários','58041-100','Rua'),
(4707,'Patos','Luiz Linderman','São Sebastião','58706-470','Rua'),
(4708,'João Pessoa','Luiz Lopes da Silva','Mangabeira','58058-550','Rua'),
(4709,'Sousa','Luiz Lucélio Ferreira','André Gadelha','58806-560','Rua'),
(4710,'João Pessoa','Luiz Manoel de Santana','Alto do Mateus','58091-162','Rua'),
(4711,'Patos','Luiz Marinho dos Santos','Vitória','58706-180','Rua'),
(4712,'João Pessoa','Luiz Moreira Gomes','Jardim Cidade Universitária','58052-295','Rua'),
(4713,'Bayeux','Luiz Nelson','Tambay','58307-540','Rua'),
(4714,'João Pessoa','Luiz Oliveira da Silva','Tambiá','58020-840','Rua'),
(4715,'João Pessoa','Luiz Pimentel Batista','Alto do Mateus','58090-250','Rua'),
(4716,'João Pessoa','Luiz Pontes Leonardo da Silva','Cruz das Armas','58085-580','Rua'),
(4717,'João Pessoa','Luiz Ponzi','Cruz das Armas','58085-120','Rua'),
(4718,'Santa Rita','Luiz Porto','Vila Tibiri','58300-730','Rua'),
(4719,'João Pessoa','Luiz Primola da Silva','Jardim Cidade Universitária','58051-340','Rua'),
(4720,'Campina Grande','Luiz R. Aires','Cidades','58107-181','Rua'),
(4721,'João Pessoa','Luiz Ribeiro do Amaral','Ernesto Geisel','58075-390','Rua'),
(4722,'Campina Grande','Luiz Rodrigues de Albuquerque','Tambor','58105-243','Rua'),
(4723,'João Pessoa','Luiz Salviano','Ipês','58028-760','Rua'),
(4724,'Campina Grande','Luiz Soares','Centro','58101-470','Rua'),
(4725,'Campina Grande','Luiz Sodré Filho','Catolé','58105-000','Rua'),
(4726,'João Pessoa','Luiz Teotonio Souza','Mangabeira','58057-457','Rua'),
(4727,'Campina Grande','Luiz Vidal de Negreiros','Bodocongó','58107-490','Rua'),
(4728,'Sousa','Luiz Virgínio','São José','58804-204','Rua'),
(4729,'João Pessoa','Luiz XV','Cristo Redentor','58071-540','Rua'),
(4730,'Campina Grande','Luiza Barbosa Leal','Bela Vista','58108-655','Rua'),
(4731,'Campina Grande','Luiza Bezerra Motta','Catolé','58104-600','Rua'),
(4732,'João Pessoa','Luiza Carneiro','Cruz das Armas','58086-100','Rua'),
(4733,'João Pessoa','Luiza Dantas Medeiros','José Américo de Almeida','58073-040','Rua'),
(4734,'João Pessoa','Luna Pedrosa','Cruz das Armas','58085-210','Rua'),
(4735,'João Pessoa','Lupércio Branco','Manaíra','58038-110','Rua'),
(4736,'Campina Grande','Luxemburgo','Cuités','58102-296','Rua'),
(4737,'João Pessoa','Luzia Alves da Silveira','Mangabeira','58056-690','Rua'),
(4738,'João Pessoa','Luzia Alves de Souza','Valentina de Figueiredo','58064-420','Rua'),
(4739,'João Pessoa','Luzia de Oliveira','Ilha do Bispo','58011-383','Vila'),
(4740,'João Pessoa','Luzia de Souza Diniz','Mangabeira','58056-537','Rua'),
(4741,'João Pessoa','Luzia Otávio de Oliveira','Ernani Sátiro','58080-670','Rua'),
(4742,'João Pessoa','Luzia Pedrosa','Cristo Redentor','58071-530','Rua'),
(4743,'João Pessoa','Luzia Simões Bertolini','Bessa','58037-284','Rua'),
(4744,'João Pessoa','Luzinete Rodrigues Maciel','Jardim Veneza','58084-740','Rua'),
(4745,'João Pessoa','Luzitânia','Roger','58020-090','Rua'),
(4746,'João Pessoa','Lylia Guedes','Castelo Branco','58050-110','Rua'),
(4747,'Campina Grande','M. S. F. Filho','Distrito Industrial','58106-052','Rua'),
(4748,'Campina Grande','Macapá','Cruzeiro','58106-540','Rua'),
(4749,'João Pessoa','Maceió','Funcionários II','58078-124','Rua'),
(4750,'Campina Grande','Maceió','Bodocongó','58108-500','Rua'),
(4751,'João Pessoa','Maceió','Funcionários II','58079-124','Rua'),
(4752,'João Pessoa','Machado de Assis','Centro','58013-330','Rua'),
(4753,'Bayeux','Machado de Assis','Imaculada','58309-230','Rua'),
(4754,'Campina Grande','Maciel Malheiro','Santo Antônio','58103-323','Rua'),
(4755,'João Pessoa','Maciel Pinheiro','Varadouro','58010-132','Rua'),
(4756,'João Pessoa','Maciel Pinheiro','Varadouro','58010-130','Rua'),
(4757,'Campina Grande','Maciel Pinheiro','Centro','58100-070','Rua'),
(4758,'Campina Grande','Madrid','Cuités','58102-291','Rua'),
(4759,'João Pessoa','Maestro Heitor Villa Lobos','Funcionários','58087-210','Rua'),
(4760,'João Pessoa','Maestro João Eduardo Pereira','Mangabeira','58056-530','Rua'),
(4761,'João Pessoa','Maestro Joaquim Claudino Ferreira','Jardim Veneza','58084-140','Rua'),
(4762,'João Pessoa','Maestro Joaquim Pereira','Mangabeira','58058-812','Rua'),
(4763,'João Pessoa','Maestro José de Queiroz Batista','Valentina de Figueiredo','58063-430','Rua'),
(4764,'Campina Grande','Maestro Nelson Ferreira','Nações','58103-135','Rua'),
(4765,'Campina Grande','Maestro Nelson G. Santiago','Bodocongó','58108-393','Rua'),
(4766,'Campina Grande','Maestro Nilo Lima','Bodocongó','58108-213','Rua'),
(4767,'Campina Grande','Maestro Onofrio','Alto Branco','58103-075','Rua'),
(4768,'João Pessoa','Maestro Renato Elesbão de Araújo','Água Fria','58053-160','Rua'),
(4769,'Campina Grande','Maestro Villa Lobos','Catolé','58104-733','Rua'),
(4770,'João Pessoa','Magno Lopes','Rangel','58070-140','Rua'),
(4771,'Patos','Magnólia','Jardim Magnólia','58705-500','Avenida'),
(4772,'João Pessoa','Maia','Centro','58013-121','Vila'),
(4773,'Campina Grande','Mailton Pereira Farias','Bodocongó','58108-133','Rua'),
(4774,'João Pessoa','Major Álvaro Monteiro','Ipês','58028-270','Rua'),
(4775,'João Pessoa','Major Antônio Carlos Filho','Jardim Cidade Universitária','58051-450','Rua'),
(4776,'Campina Grande','Major Belmiro','São José','58107-665','Rua'),
(4777,'João Pessoa','Major Brito','Cristo Redentor','58070-360','Rua'),
(4778,'João Pessoa','Major Caboclo','Funcionários','58087-370','Rua'),
(4779,'João Pessoa','Major Cavalcanti de Holanda','Ernesto Geisel','58075-050','Rua'),
(4780,'Patos','Major Cícero Sátyro','Jardim Lacerda','58704-340','Rua'),
(4781,'João Pessoa','Major Ciraulo','Manaíra','58038-290','Rua'),
(4782,'João Pessoa','Major Ciraulo','Manaíra','58038-291','Rua'),
(4783,'Bayeux','Major Ciraulo','Rio do Meio','58308-020','Rua'),
(4784,'Bayeux','Major Ciraulo','Rio do Meio','58308-025','Travessa'),
(4785,'João Pessoa','Major Isaac Lopes Lordão','Ernani Sátiro','58080-090','Rua'),
(4786,'João Pessoa','Major Jáder de Carvalho Neves','Jaguaribe','58015-740','Rua'),
(4787,'João Pessoa','Major João Junqueira Viana','Castelo Branco','58050-350','Rua'),
(4788,'João Pessoa','Major Joaquim Henriques','Expedicionários','58040-700','Rua'),
(4789,'João Pessoa','Major José de Barros','Centro','58013-410','Rua'),
(4790,'João Pessoa','Major José Eugênio Lins','Cabo Branco','58045-300','Rua'),
(4791,'Sousa','Major Lindolfo Pires','Centro','58800-450','Rua'),
(4792,'João Pessoa','Major Luiz Heráclito da Costa','Mangabeira','58055-210','Rua'),
(4793,'João Pessoa','Major Rodolfo Augusto Athayde','Cordão Encarnado','58011-130','Rua'),
(4794,'João Pessoa','Major Salustino Ribeiro','Tambauzinho','58042-090','Rua'),
(4795,'Campina Grande','Major Souza Santos','Catolé','58105-128','Rua'),
(4796,'Santa Rita','Major Terêncio','Popular','58301-045','Rua'),
(4797,'Patos','Major Vicente Jansen','Santo Antônio','58701-230','Rua'),
(4798,'Patos','Major Wanderley','Centro','58700-220','Rua'),
(4799,'Patos','Majorama','Jardim Magnólia','58705-670','Rua'),
(4800,'Campina Grande','Malaquias Souza do Ó','Mirante','58104-273','Rua'),
(4801,'João Pessoa','Malaquias Timótheo de Souza','Ernesto Geisel','58075-692','Rua'),
(4802,'Campina Grande','Malicas','Bodocongó','58108-415','Rua'),
(4803,'Santa Rita','Malta','Municípios','58302-280','Rua'),
(4804,'Campina Grande','Malvinas','Bodocongó','58108-523','Conjunto'),
(4805,'Santa Rita','Mamanguape','Municípios','58302-315','Rua'),
(4806,'Campina Grande','Mamede Moisés Raia','Monte Castelo','58103-393','Rua'),
(4807,'Santa Rita','Manaíra','Municípios','58302-170','Rua'),
(4808,'Campina Grande','Manaus','Cruzeiro','58106-535','Rua'),
(4809,'João Pessoa','Manaus','Funcionários II','58078-734','Rua'),
(4810,'João Pessoa','Manaus','Funcionários II','58079-734','Rua'),
(4811,'João Pessoa','Mandacaru','Treze de Maio','58025-760','Avenida'),
(4812,'João Pessoa','Manga Rosa','Novais','58088-545','Vila'),
(4813,'João Pessoa','Manga Rosa','Jaguaribe','58015-592','Vila'),
(4814,'Patos','Manoel A. de Freitas','Liberdade','58703-110','Rua'),
(4815,'Campina Grande','Manoel Adelino de Melo','Bodocongó','58109-585','Rua'),
(4816,'João Pessoa','Manoel Adolfo Costa','Mangabeira','58057-276','Rua'),
(4817,'Campina Grande','Manoel Adolfo da Costa','Cruzeiro','58106-643','Rua'),
(4818,'Campina Grande','Manoel Agripino Cavalcante','Bodocongó','58109-073','Rua'),
(4819,'Campina Grande','Manoel Aires de Queiroz','Bodocongó','58107-430','Rua'),
(4820,'João Pessoa','Manoel Albino Vidal','Jardim Cidade Universitária','58051-819','Rua'),
(4821,'Bayeux','Manoel Alexandre','Mutirão','58309-622','Rua'),
(4822,'João Pessoa','Manoel Alexandrino de Araújo','Água Fria','58053-180','Rua'),
(4823,'Campina Grande','Manoel Alexandrino de Araújo','Jeremias','58102-130','Rua'),
(4824,'João Pessoa','Manoel Alves','Mangabeira','58058-325','Rua'),
(4825,'Patos','Manoel Alves de Figueiredo','São Sebastião','58706-480','Rua'),
(4826,'Campina Grande','Manoel Alves do Nascimento','Jardim Paulistano','58106-068','Rua'),
(4827,'Campina Grande','Manoel Alves Oliveira','Distrito Industrial','58105-600','Rua'),
(4828,'Campina Grande','Manoel Alves Oliveira','Distrito Industrial','58105-601','Rua'),
(4829,'João Pessoa','Manoel Alves Pereira','Alto do Mateus','58090-046','Rua'),
(4830,'João Pessoa','Manoel Antônio de Carvalho Costa','Jaguaribe','58015-580','Rua'),
(4831,'João Pessoa','Manoel Apolônio dos Anjos','Valentina de Figueiredo','58064-410','Rua'),
(4832,'João Pessoa','Manoel Araújo Torquato','Funcionários II','58079-220','Rua'),
(4833,'João Pessoa','Manoel Arruda Cavalcanti','Manaíra','58038-680','Rua'),
(4834,'Campina Grande','Manoel Ayres de Queiroz','Bodocongó','58108-460','Rua'),
(4835,'Patos','Manoel Balbino','Vitória','58706-060','Rua'),
(4836,'João Pessoa','Manoel Barbosa de Araújo','Ernesto Geisel','58075-740','Rua'),
(4837,'Campina Grande','Manoel Barbosa de Lima','Jeremias','58102-245','Rua'),
(4838,'João Pessoa','Manoel Barboza da Silva','Valentina de Figueiredo','58064-210','Rua'),
(4839,'Campina Grande','Manoel Barros de Oliveira','Bodocongó','58109-125','Rua'),
(4840,'Sousa','Manoel Basílio Silva','Jardim Sorrilândia','58805-030','Rua'),
(4841,'Campina Grande','Manoel Batista','Catingueira','58106-475','Rua'),
(4842,'João Pessoa','Manoel Batista Freire','Ernesto Geisel','58076-150','Rua'),
(4843,'Sousa','Manoel Belarmino','Jardim Santana','58804-610','Rua'),
(4844,'João Pessoa','Manoel Belarmino de Macedo','Jardim Cidade Universitária','58052-290','Rua'),
(4845,'Campina Grande','Manoel Belo','Centro','58104-535','Rua'),
(4846,'João Pessoa','Manoel Benigno da Costa','Funcionários II','58079-500','Rua'),
(4847,'Bayeux','Manoel Bernardino da Silva','Mutirão','58309-850','Rua'),
(4848,'João Pessoa','Manoel Bezerra Cavalcanti','Manaíra','58038-500','Rua'),
(4849,'João Pessoa','Manoel Bezerra de Souza','Ernesto Geisel','58075-821','Rua'),
(4850,'Patos','Manoel Cabral','Jatobá','58707-280','Rua'),
(4851,'Patos','Manoel Cabral','Jatobá','58707-285','Travessa'),
(4852,'João Pessoa','Manoel Caldas Gusmão','Ipês','58028-680','Rua'),
(4853,'João Pessoa','Manoel Camelo de Lacerda','Castelo Branco','58050-570','Rua'),
(4854,'João Pessoa','Manoel Cândido Leite','Tambauzinho','58042-320','Rua'),
(4855,'Campina Grande','Manoel Cardoso Palhano','Catolé','58105-161','Rua'),
(4856,'João Pessoa','Manoel Cavalcanti de Souza','Cabo Branco','58045-090','Avenida'),
(4857,'Bayeux','Manoel César de Alencar','Aeroporto','58308-070','Rua'),
(4858,'Campina Grande','Manoel César de Farias','Bodocongó','58109-655','Rua'),
(4859,'Campina Grande','Manoel Chaves','Vila Cabral','58104-350','Travessa'),
(4860,'Campina Grande','Manoel Claudino de Lima','Alto Branco','58103-011','Rua'),
(4861,'João Pessoa','Manoel Colaço Sobrinho','Brisamar','58034-140','Rua'),
(4862,'Campina Grande','Manoel da Silva','Santa Rosa','58107-360','Rua'),
(4863,'Campina Grande','Manoel David de Arruda','Santo Antônio','58103-310','Rua'),
(4864,'Campina Grande','Manoel de Barros','Catolé','58105-005','Rua'),
(4865,'Campina Grande','Manoel de Barros Filho','Catolé','58104-630','Rua'),
(4866,'Campina Grande','Manoel de Freitas Ramos','Cruzeiro','58106-143','Rua'),
(4867,'João Pessoa','Manoel de Freitas Silva','Mangabeira','58059-131','Rua'),
(4868,'João Pessoa','Manoel de Oliveira e Silva','Mangabeira','58058-360','Rua'),
(4869,'João Pessoa','Manoel Deodato','Torre','58040-180','Avenida'),
(4870,'João Pessoa','Manoel Deodato','Torre','58040-181','Avenida'),
(4871,'Campina Grande','Manoel Dias Lima','José Pinheiro','58104-020','Rua'),
(4872,'Campina Grande','Manoel do Ó','Palmeira','58102-345','Rua'),
(4873,'Campina Grande','Manoel do Ó','Palmeira','58102-347','Travessa'),
(4874,'Campina Grande','Manoel do O. Júnior','Cruzeiro','58106-175','Rua'),
(4875,'Campina Grande','Manoel Domingos','Nova Brasília','58103-720','Rua'),
(4876,'João Pessoa','Manoel dos Anjos','Miramar','58032-190','Avenida'),
(4877,'Campina Grande','Manoel Elias','Centro','58100-490','Rua'),
(4878,'Campina Grande','Manoel Elias Araújo','Santo Antônio','58103-265','Rua'),
(4879,'Campina Grande','Manoel Elias de Castro','Alto Branco','58102-526','Rua'),
(4880,'Campina Grande','Manoel Elias de Castro','Alto Branco','58102-525','Rua'),
(4881,'João Pessoa','Manoel Elias de Oliveira','Mangabeira','58057-260','Rua'),
(4882,'Campina Grande','Manoel Enéas Figueiredo Filho','Jardim Paulistano','58106-027','Rua'),
(4883,'João Pessoa','Manoel Farias Leite','Marés','58088-210','Rua'),
(4884,'Campina Grande','Manoel Farias Leite','Centro','58100-520','Rua'),
(4885,'Campina Grande','Manoel Feliciano','Santa Rosa','58107-270','Rua'),
(4886,'Campina Grande','Manoel Félix','Alto Branco','58102-548','Rua'),
(4887,'Campina Grande','Manoel Félix','Palmeira','58102-358','Rua'),
(4888,'Sousa','Manoel Fernandes Aragão','Gato Preto','58802-010','Rua'),
(4889,'João Pessoa','Manoel Fernandes de Carvalho','Funcionários','58087-030','Rua'),
(4890,'Campina Grande','Manoel Ferreira','Jardim Paulistano','58106-056','Rua'),
(4891,'João Pessoa','Manoel Ferreira Machado','Mandacaru','58028-000','Rua'),
(4892,'Campina Grande','Manoel Firmino de Souza','Nações','58103-138','Rua'),
(4893,'João Pessoa','Manoel Firmino do Nascimento','Jardim Cidade Universitária','58051-060','Rua'),
(4894,'João Pessoa','Manoel Firmino do Nascimento','Altiplano Cabo Branco','58046-430','Avenida'),
(4895,'João Pessoa','Manoel Franca','Brisamar','58031-160','Rua'),
(4896,'Bayeux','Manoel Francisco','Mutirão','58309-696','Rua'),
(4897,'Sousa','Manoel Francisco Barros','Alto do Cruzeiro','58806-110','Avenida'),
(4898,'Campina Grande','Manoel Francisco de Araújo','Jeremias','58102-189','Rua'),
(4899,'João Pessoa','Manoel Francisco de Melo','Ernesto Geisel','58075-645','Rua'),
(4900,'João Pessoa','Manoel Francisco Feliciano','Funcionários II','58079-725','Rua'),
(4901,'Campina Grande','Manoel Francisco Mendes','Bodocongó','58109-496','Rua'),
(4902,'João Pessoa','Manoel Francisco Sales','Mangabeira','58059-103','Rua'),
(4903,'Sousa','Manoel Gadelha Filho','Gato Preto','58802-000','Rua'),
(4904,'Sousa','Manoel Galdino da Costa','Jardim Santana','58804-660','Rua'),
(4905,'Campina Grande','Manoel Geraldo Filismino','Jeremias','58102-220','Rua'),
(4906,'Patos','Manoel Gomes de Lima','Centro','58700-430','Rua'),
(4907,'Patos','Manoel Gonçalves','Vitória','58706-160','Rua'),
(4908,'Campina Grande','Manoel Gonçalves Melo','Bodocongó','58109-793','Rua'),
(4909,'João Pessoa','Manoel Gualberto','Miramar','58043-150','Rua'),
(4910,'João Pessoa','Manoel Guedes da Silva','Cruz das Armas','58085-504','Rua'),
(4911,'João Pessoa','Manoel Guerra','Funcionários','58087-020','Rua'),
(4912,'Campina Grande','Manoel Guimarães','Centro','58100-440','Rua'),
(4913,'Campina Grande','Manoel Guimarães Morais','Bodocongó','58109-250','Rua'),
(4914,'João Pessoa','Manoel Henriques dos Santos','Valentina de Figueiredo','58069-310','Rua'),
(4915,'João Pessoa','Manoel Inácio dos Santos','Valentina de Figueiredo','58064-190','Rua'),
(4916,'João Pessoa','Manoel Jacomé de Brito','Cruz das Armas','58085-650','Rua'),
(4917,'João Pessoa','Manoel Jerônimo Neto','Valentina de Figueiredo','58063-720','Rua'),
(4918,'João Pessoa','Manoel Joaquim das Neves','Mangabeira','58057-550','Rua'),
(4919,'Campina Grande','Manoel Joaquim Ribeiro','Bodocongó','58109-170','Rua'),
(4920,'João Pessoa','Manoel José Diniz','Mangabeira','58057-318','Rua'),
(4921,'Campina Grande','Manoel Justino','Vila Cabral','58104-395','Rua'),
(4922,'Campina Grande','Manoel Leite Cavalcante','Jeremias','58102-218','Rua'),
(4923,'João Pessoa','Manoel Leonardo Damascena','Mangabeira','58057-220','Rua'),
(4924,'Campina Grande','Manoel Leonardo Gomes','Jardim Paulistano','58106-015','Rua'),
(4925,'Campina Grande','Manoel Lopes de Figueiredo','Catingueira','58106-445','Rua'),
(4926,'João Pessoa','Manoel Lucas de Barros Neto','Altiplano Cabo Branco','58046-510','Rua'),
(4927,'João Pessoa','Manoel Luís de Lima','Cruz das Armas','58086-000','Rua'),
(4928,'João Pessoa','Manoel Luiz dos Santos','Funcionários II','58079-720','Rua'),
(4929,'João Pessoa','Manoel Machado','Mandacaru','58027-640','Rua'),
(4930,'João Pessoa','Manoel Madruga','Ipês','58028-190','Rua'),
(4931,'João Pessoa','Manoel Maria de Figueiredo','Brisamar','58031-170','Rua'),
(4932,'João Pessoa','Manoel Maria Figueiredo','Ernani Sátiro','58081-340','Rua'),
(4933,'Sousa','Manoel Mariz','Centro','58800-180','Rua'),
(4934,'Campina Grande','Manoel Martins de Oliveira','Bodocongó','58107-568','Rua'),
(4935,'Patos','Manoel Medeiros','Jardim Lacerda','58704-320','Rua'),
(4936,'João Pessoa','Manoel Medeiros Guedes','Manaíra','58038-360','Rua'),
(4937,'Patos','Manoel Meira','Jatobá','58707-460','Rua'),
(4938,'Sousa','Manoel Mendes','Gato Preto','58802-100','Rua'),
(4939,'Bayeux','Manoel Mesquita','Centro','58307-045','Travessa'),
(4940,'Bayeux','Manoel Mesquita','Centro','58307-040','Rua'),
(4941,'João Pessoa','Manoel Miguel de Morais','Jardim Cidade Universitária','58051-122','Rua'),
(4942,'Campina Grande','Manoel Morais','Bodocongó','58109-210','Rua'),
(4943,'João Pessoa','Manoel Morais','Manaíra','58038-230','Avenida'),
(4944,'João Pessoa','Manoel Morais','Manaíra','58038-231','Avenida'),
(4945,'Campina Grande','Manoel Mota','Bodocongó','58109-515','Rua'),
(4946,'Patos','Manoel Mota','Jatobá','58707-000','Rua'),
(4947,'Patos','Manoel Mota','Monte Castelo','58707-005','Travessa'),
(4948,'Patos','Manoel Oliveira','Centro','58700-515','Travessa'),
(4949,'Campina Grande','Manoel P. de Araújo','Centro','58100-460','Rua'),
(4950,'Campina Grande','Manoel Palu','Alto Branco','58103-050','Rua'),
(4951,'Bayeux','Manoel Paulino Gomes','Mutirão','58309-860','Rua'),
(4952,'João Pessoa','Manoel Paulino Júnior','Tambauzinho','58042-000','Rua'),
(4953,'Campina Grande','Manoel Paulino Júnior','Distrito Industrial','58105-610','Rua'),
(4954,'Patos','Manoel Pedro','Monte Castelo','58707-100','Rua'),
(4955,'João Pessoa','Manoel Pereira de Oliveira','Cruz das Armas','58085-360','Rua'),
(4956,'Patos','Manoel Pereira Filho','Conjunto Bivar Olinto','58701-790','Rua'),
(4957,'João Pessoa','Manoel Pereira Gomes','Rangel','58070-077','Rua'),
(4958,'Patos','Manoel Pereira Neto','Jardim Queiroz','58704-170','Rua'),
(4959,'Patos','Manoel Pereira Neto','Jardim Queiroz','58704-175','Travessa'),
(4960,'João Pessoa','Manoel Pessoa dos Anjos','Valentina de Figueiredo','58063-220','Rua'),
(4961,'Campina Grande','Manoel Pinto Filho','Bodocongó','58109-685','Rua'),
(4962,'Campina Grande','Manoel Porto','Santa Rosa','58107-335','Rua'),
(4963,'Patos','Manoel Reinaldo','Jatobá','58707-420','Rua'),
(4964,'Patos','Manoel Reinaldo','Jatobá','58707-425','Travessa'),
(4965,'João Pessoa','Manoel Ribeiro de Lima','Alto do Mateus','58090-310','Rua'),
(4966,'Campina Grande','Manoel Rodrigues de Sousa','Centenário','58108-073','Rua'),
(4967,'João Pessoa','Manoel Rosa Silva','Mangabeira','58057-302','Rua'),
(4968,'Campina Grande','Manoel Sales','Centenário','58108-693','Rua'),
(4969,'Campina Grande','Manoel Sales','Centenário','58107-057','Rua'),
(4970,'Bayeux','Manoel Santos Leal','São Bento','58305-250','Rua'),
(4971,'Campina Grande','Manoel Sérgio Oliveira','Conceição','58102-408','Rua'),
(4972,'João Pessoa','Manoel Soares Lima Filho','Jardim Cidade Universitária','58051-005','Rua'),
(4973,'João Pessoa','Manoel Soares Londres','Centro','58010-010','Rua'),
(4974,'João Pessoa','Manoel Souza do Ó','Valentina de Figueiredo','58064-422','Rua'),
(4975,'João Pessoa','Manoel Souza Pessoa','Mangabeira','58057-146','Rua'),
(4976,'Campina Grande','Manoel Tavares','Alto Branco','58102-570','Avenida'),
(4977,'Campina Grande','Manoel Tavares','Alto Branco','58103-025','Avenida'),
(4978,'Bayeux','Manoel Tenório','Aeroporto','58308-280','Rua'),
(4979,'Campina Grande','Manoel Tenório de Souza','Bodocongó','58109-768','Rua'),
(4980,'João Pessoa','Manoel Teotônio dos Santos','Ipês','58028-820','Avenida'),
(4981,'João Pessoa','Manoel Torres','Treze de Maio','58025-180','Rua'),
(4982,'Patos','Manoel Torres','Salgadinho','58706-510','Rua'),
(4983,'Campina Grande','Manoel Tranquilino','Cruzeiro','58106-533','Rua'),
(4984,'Campina Grande','Manoel Ulisses de Oliveira','Cruzeiro','58106-684','Rua'),
(4985,'Bayeux','Manoel Veloso Borges','Sesi','58305-410','Rua'),
(4986,'Bayeux','Manoel Veloso Borges','Sesi','58305-200','Travessa'),
(4987,'Santa Rita','Manoel Veloso Borges','Popular','58301-115','Rua'),
(4988,'Campina Grande','Manoel Veriato de Sousa','Distrito Industrial','58105-560','Rua'),
(4989,'João Pessoa','Manoel Vicente Cavalcanti','Mangabeira','58058-570','Rua'),
(4990,'João Pessoa','Manoel Vicente Rodrigues','Jardim Veneza','58084-133','Rua'),
(4991,'João Pessoa','Manoel Vicente Rodrigues','José Américo de Almeida','58073-120','Rua'),
(4992,'João Pessoa','Manoel Vieira da Silva','Valentina de Figueiredo','58064-720','Rua'),
(4993,'Bayeux','Manoel Vitalino Melo','Centro','58307-220','Rua'),
(4994,'Campina Grande','Manoel Wanderley de Carvalho','Jardim Paulistano','58106-053','Rua'),
(4995,'João Pessoa','Manuel de Paula Magalhães','Indústrias','58083-090','Rua'),
(4996,'João Pessoa','Manuel Lopes de Carvalho','Jardim Veneza','58084-165','Rua'),
(4997,'João Pessoa','Manuel Pereira de Lima','Ilha do Bispo','58011-520','Rua'),
(4998,'João Pessoa','Maranata','Jardim Veneza','58084-147','Granja'),
(4999,'João Pessoa','Maranhão','Estados','58030-260','Avenida'),
(5000,'Campina Grande','Maranhão','Liberdade','58105-533','Rua'),
(5001,'João Pessoa','Maranhão','Estados','58030-261','Avenida'),
(5002,'Santa Rita','Maranhão','Popular','58301-445','Rua'),
(5003,'Bayeux','Marcelino Barbosa','Brasília','58307-230','Rua'),
(5004,'Bayeux','Marcelino Barbosa','Brasília','58307-235','Travessa'),
(5005,'João Pessoa','Marcelino Fidelez','Treze de Maio','58025-037','Rua'),
(5006,'João Pessoa','Marcelo Lins de Mendonça','Bessa','58036-459','Rua'),
(5007,'Campina Grande','Marcílio Dias','Centro','58100-360','Rua'),
(5008,'João Pessoa','Marcílio Dias','Jaguaribe','58015-830','Rua'),
(5009,'João Pessoa','Marcionila D. Moreira','Jaguaribe','58015-500','Rua'),
(5010,'João Pessoa','Marcionila da Conceição','Cabo Branco','58045-050','Rua'),
(5011,'Bayeux','Marcionila Maria da Conceição','Centro','58307-140','Rua'),
(5012,'Patos','Marcone Coutinho','Centro','58700-205','Travessa'),
(5013,'João Pessoa','Marcos Albino Rafael','Valentina de Figueiredo','58063-305','Rua'),
(5014,'Sousa','Marcos Augusto Gonçalves','Jardim Brasília','58808-090','Rua'),
(5015,'João Pessoa','Marcos Barbosa','Cordão Encarnado','58011-050','Rua'),
(5016,'João Pessoa','Marcos Barbosa','Cordão Encarnado','58011-055','Vila'),
(5017,'Sousa','Marcos de Paiva Gadelha','São José','58804-206','Rua'),
(5018,'João Pessoa','Marcos Joane da Costa','Jardim Cidade Universitária','58052-560','Rua'),
(5019,'Campina Grande','Marcos Silva Santos','Bodocongó','58108-253','Rua'),
(5020,'Santa Rita','Marcos Vlademir Alves','Municípios','58303-430','Rua'),
(5021,'João Pessoa','Marcus Tulius Batista de Andrade','Castelo Branco','58050-004','Rua'),
(5022,'João Pessoa','Mardokeu Nacre','Treze de Maio','58025-800','Rua'),
(5023,'João Pessoa','Mardokeu Nacre','Treze de Maio','58025-808','Travessa'),
(5024,'João Pessoa','Marechal Almeida Barreto','Centro','58013-460','Rua'),
(5025,'João Pessoa','Marechal Bittencourt','Treze de Maio','58025-490','Praça'),
(5026,'João Pessoa','Marechal Câmara','Ernani Sátiro','58080-430','Rua'),
(5027,'João Pessoa','Marechal Castelo Branco','Brisamar','58031-005','Praça'),
(5028,'Bayeux','Marechal Costa e Silva','Sesi','58305-470','Rua'),
(5029,'Campina Grande','Marechal Deodoro','Prata','58108-530','Rua'),
(5030,'Patos','Marechal Deodoro da Fonseca','Centro','58700-550','Rua'),
(5031,'João Pessoa','Marechal Deodoro da Fonseca','Torre','58040-140','Avenida'),
(5032,'Bayeux','Marechal Dutra','Sesi','58305-160','Rua'),
(5033,'João Pessoa','Marechal Esperidião Rosas','Expedicionários','58041-070','Rua'),
(5034,'João Pessoa','Marechal Eurico Gaspar Dutra','Jaguaribe','58015-290','Rua'),
(5035,'Campina Grande','Marechal Eurico Gaspar Dutra','Cruzeiro','58106-380','Rua'),
(5036,'Campina Grande','Marechal Floriano Peixoto','Bodocongó','58100-001','Avenida'),
(5037,'Campina Grande','Marechal Floriano Peixoto','Centro','58100-000','Avenida'),
(5038,'João Pessoa','Marechal Hermes da Fonseca','Bessa','58035-190','Rua'),
(5039,'Bayeux','Marechal Rondon','Aeroporto','58308-335','Travessa'),
(5040,'Campina Grande','Marechal Rondon','Alto Branco','58102-510','Rua'),
(5041,'Bayeux','Marechal Rondon','Alto da Boa Vista','58308-330','Avenida'),
(5042,'Bayeux','Marechal Rondon','Aeroporto','58308-332','Avenida'),
(5043,'Bayeux','Marechal Rondon','Rio do Meio','58308-331','Avenida'),
(5044,'João Pessoa','Marechal Rondon','Treze de Maio','58025-450','Avenida'),
(5045,'João Pessoa','Margarida Barbosa Chaves','Funcionários II','58078-130','Rua'),
(5046,'Santa Rita','Margarida de Souza Coutinho','Popular','58301-485','Rua'),
(5047,'João Pessoa','Margarida Fonseca Arruda','Manaíra','58038-600','Rua'),
(5048,'Campina Grande','Margarida Maria Alves','Bodocongó','58108-443','Rua'),
(5049,'João Pessoa','Margarida Maria Alves','Jardim Cidade Universitária','58051-812','Rua'),
(5050,'Bayeux','Margarida Maria Alves','Mutirão','58309-718','Rua'),
(5051,'Santa Rita','Mari','Municípios','58302-320','Rua'),
(5052,'Campina Grande','Maria Adiles de Azevedo','Bodocongó','58107-542','Rua'),
(5053,'Campina Grande','Maria Agripino Cavalcante','Bodocongó','58109-405','Rua'),
(5054,'João Pessoa','Maria Alcira Lacerda Cardoso','José Américo de Almeida','58074-025','Rua'),
(5055,'Bayeux','Maria Alípio Santana','Mutirão','58309-630','Rua'),
(5056,'João Pessoa','Maria Alves da Rocha','Bessa','58037-095','Rua'),
(5057,'João Pessoa','Maria Alves da Silva','Mangabeira','58058-400','Rua'),
(5058,'João Pessoa','Maria Alves de Lima','Novais','58088-740','Rua'),
(5059,'João Pessoa','Maria Alves Seabra','Altiplano Cabo Branco','58047-030','Rua'),
(5060,'Campina Grande','Maria Amélia Mendes Braga','Centenário','58108-105','Rua'),
(5061,'Campina Grande','Maria Amélia Mota das Neves','Centenário','58108-113','Rua'),
(5062,'João Pessoa','Maria Amélia Negócio','Bessa','58037-505','Rua'),
(5063,'João Pessoa','Maria Ana Nunes','Valentina de Figueiredo','58066-138','Rua'),
(5064,'Campina Grande','Maria Andrade do Nascimento','Bodocongó','58109-728','Rua'),
(5065,'Campina Grande','Maria Anunciada Sena Santos','Cruzeiro','58106-493','Rua'),
(5066,'Campina Grande','Maria Aparecida Carneiro','Bodocongó','58109-410','Rua'),
(5067,'Campina Grande','Maria Aparecida Carneiro','Bodocongó','58109-413','Travessa'),
(5068,'Campina Grande','Maria Aparecida Carneiro','Catolé','58104-583','Rua'),
(5069,'João Pessoa','Maria Aparecida Neiva de Gouveia','Bessa','58037-150','Rua'),
(5070,'Campina Grande','Maria Araújo','Vila Cabral','58104-365','Rua'),
(5071,'Campina Grande','Maria Arruda de Figueiredo','Monte Santo','58102-020','Rua'),
(5072,'Sousa','Maria Augusta Braga Rocha','Jardim Sorrilândia','58805-510','Rua'),
(5073,'João Pessoa','Maria Augusta de Araújo Dias','Bessa','58037-610','Rua'),
(5074,'João Pessoa','Maria Augusta Galvão','Jaguaribe','58015-550','Rua'),
(5075,'João Pessoa','Maria Auxiliadora Patrício Gouveia','Funcionários II','58079-040','Rua'),
(5076,'João Pessoa','Maria Avelina da Silva Rocha','Funcionários II','58078-530','Rua'),
(5077,'João Pessoa','Maria Barbosa','Alto do Mateus','58090-225','Rua'),
(5078,'Campina Grande','Maria Barbosa de Albuquerque','Bodocongó','58108-320','Rua'),
(5079,'João Pessoa','Maria Batista da Silva','Valentina de Figueiredo','58063-170','Rua'),
(5080,'João Pessoa','Maria Batista de Medeiros','Estados','58030-410','Rua'),
(5081,'João Pessoa','Maria Batista Paiva','Ernesto Geisel','58075-008','Rua'),
(5082,'João Pessoa','Maria Batista Palitot','Ipês','58028-430','Rua'),
(5083,'João Pessoa','Maria Batista Rodrigues','Jardim Cidade Universitária','58052-770','Rua'),
(5084,'Campina Grande','Maria Belmira Santos','Cidades','58107-185','Rua'),
(5085,'João Pessoa','Maria Bezerra da Rocha','Funcionários II','58079-060','Rua'),
(5086,'Campina Grande','Maria Brito Albuquerque','Centenário','58108-103','Rua'),
(5087,'Campina Grande','Maria C. C. Vasconcelos','Cruzeiro','58106-433','Rua'),
(5088,'João Pessoa','Maria Caetano','Treze de Maio','58026-100','Rua'),
(5089,'João Pessoa','Maria Caetano Fernandes de Lima','Tambauzinho','58042-050','Rua'),
(5090,'João Pessoa','Maria Cândida de Sena','Treze de Maio','58025-830','Rua'),
(5091,'Campina Grande','Maria Cavalcante da Cruz','Bodocongó','58109-514','Rua'),
(5092,'João Pessoa','Maria Cavalcante de Matos','Mangabeira','58055-460','Rua'),
(5093,'João Pessoa','Maria Cavalcante de Oliveira','Mangabeira','58055-150','Rua'),
(5094,'João Pessoa','Maria Cavalcanti Gomes','Brisamar','58034-260','Rua'),
(5095,'João Pessoa','Maria Celestina da Silva','José Américo de Almeida','58074-620','Rua'),
(5096,'João Pessoa','Maria Chacon','Ernesto Geisel','58076-035','Rua'),
(5097,'João Pessoa','Maria Chaves do Nascimento','Funcionários II','58078-500','Rua'),
(5098,'João Pessoa','Maria Clarinda Melo','Ernani Sátiro','58080-440','Rua'),
(5099,'João Pessoa','Maria Clotilde Costa Tavares de Albuquerque','Castelo Branco','58050-005','Rua'),
(5100,'Campina Grande','Maria da Conceição Cunha','Distrito Industrial','58105-668','Rua'),
(5101,'João Pessoa','Maria da Conceição Cunha Nóbrega','Mangabeira','58055-770','Rua'),
(5102,'João Pessoa','Maria da Glória Alves','Jardim Cidade Universitária','58051-804','Rua'),
(5103,'João Pessoa','Maria da Glória C. Moreira','Valentina de Figueiredo','58064-697','Rua'),
(5104,'João Pessoa','Maria da Glória de Oliveira Macedo','Valentina de Figueiredo','58069-340','Rua'),
(5105,'João Pessoa','Maria da Glória de Oliveira Rodrigues','Mangabeira','58055-240','Rua'),
(5106,'João Pessoa','Maria da Glória Vilarin Dias Pinto','Valentina de Figueiredo','58063-120','Rua'),
(5107,'Campina Grande','Maria da Guia Costa Figueiredo','Catolé','58105-163','Rua'),
(5108,'Campina Grande','Maria da Guia Muniz Albuquerque','Bodocongó','58107-458','Rua'),
(5109,'João Pessoa','Maria da Paz Evangelista','Valentina de Figueiredo','58064-004','Rua'),
(5110,'Santa Rita','Maria da Paz Lacet','Popular','58301-040','Rua'),
(5111,'João Pessoa','Maria da Penha Brito','Valentina de Figueiredo','58064-705','Rua'),
(5112,'João Pessoa','Maria da Penha das Chagas','Costa e Silva','58081-333','Rua'),
(5113,'João Pessoa','Maria da Penha Farias','Funcionários II','58078-420','Rua'),
(5114,'João Pessoa','Maria da Penha Nascimento','Costa e Silva','58081-131','Praça'),
(5115,'João Pessoa','Maria da Penha Ribeiro de Lima','Bessa','58035-440','Rua'),
(5116,'João Pessoa','Maria da Silva Ramalho','Roger','58020-205','Rua'),
(5117,'Santa Rita','Maria Dalva O. Falcone','Popular','58301-635','Rua'),
(5118,'João Pessoa','Maria das Dores Alves da Silva','Mangabeira','58057-530','Rua'),
(5119,'João Pessoa','Maria das Dores Espínola','Jardim Cidade Universitária','58051-520','Rua'),
(5120,'Patos','Maria das Dores Lopes','Salgadinho','58706-570','Rua'),
(5121,'João Pessoa','Maria das Dores Pinto Leite','Valentina de Figueiredo','58064-703','Rua'),
(5122,'João Pessoa','Maria das Dores Silva','Funcionários II','58079-390','Rua'),
(5123,'João Pessoa','Maria das Dores Souza','Altiplano Cabo Branco','58046-095','Rua'),
(5124,'Campina Grande','Maria das Graças','Distrito Industrial','58105-735','Rua'),
(5125,'João Pessoa','Maria das Graças de Oliveira Cartaxo','Ernesto Geisel','58075-320','Rua'),
(5126,'João Pessoa','Maria das Graças Ribeiro de Alencar','Bessa','58035-400','Rua'),
(5127,'João Pessoa','Maria das Neves Cardoso de Souza','Bessa','58036-417','Rua'),
(5128,'João Pessoa','Maria das Neves Coutinho','Jardim Cidade Universitária','58051-710','Rua'),
(5129,'João Pessoa','Maria das Neves Medeiros Rodrigues','Valentina de Figueiredo','58067-020','Rua'),
(5130,'João Pessoa','Maria de Araújo Tavares','Alto do Mateus','58090-035','Rua'),
(5131,'Campina Grande','Maria de Castro Brito','Bodocongó','58109-663','Rua'),
(5132,'Campina Grande','Maria de Fátima','Bodocongó','58107-576','Rua'),
(5133,'João Pessoa','Maria de Jesus Basílio','Ipês','58028-859','Rua'),
(5134,'Campina Grande','Maria de L. Passos','Cruzeiro','58106-270','Rua'),
(5135,'João Pessoa','Maria de Lira Chaves','Funcionários II','58078-070','Rua'),
(5136,'Campina Grande','Maria de Lourdes','Bodocongó','58107-583','Rua'),
(5137,'Campina Grande','Maria de Lourdes Aguiar Loureiro','Catolé','58105-038','Rua'),
(5138,'Patos','Maria de Lourdes Brito','Santo Antônio','58701-110','Rua'),
(5139,'João Pessoa','Maria de Lourdes Cardoso de Oliveira','Bessa','58037-386','Rua'),
(5140,'João Pessoa','Maria de Lourdes Coutinho Torres','Altiplano Cabo Branco','58046-170','Rua'),
(5141,'João Pessoa','Maria de Lourdes Creozola','Castelo Branco','58050-250','Rua'),
(5142,'Campina Grande','Maria de Lourdes Crispim Lima','Bodocongó','58109-095','Rua'),
(5143,'João Pessoa','Maria de Lourdes da Cunha Pessoa','Mangabeira','58057-488','Rua'),
(5144,'João Pessoa','Maria de Lourdes de Souza Leão','Valentina de Figueiredo','58064-693','Rua'),
(5145,'João Pessoa','Maria de Lourdes de Vasconcelos Cardoso','Bessa','58035-290','Rua'),
(5146,'João Pessoa','Maria de Lourdes Evangelista da Silva','Distrito Industrial','58082-811','Rua'),
(5147,'João Pessoa','Maria de Lourdes Fernandes da Silva','Mangabeira','58059-160','Rua'),
(5148,'João Pessoa','Maria de Lourdes G. Nóbrega','Bessa','58037-395','Rua'),
(5149,'João Pessoa','Maria de Lourdes Leite','Ipês','58028-857','Rua'),
(5150,'João Pessoa','Maria de Lourdes Marsicano','Cristo Redentor','58071-270','Rua'),
(5151,'João Pessoa','Maria de Lourdes Meira de Araújo','Alto do Mateus','58090-020','Rua'),
(5152,'Campina Grande','Maria de Lourdes Passos','Cruzeiro','58106-233','Rua'),
(5153,'João Pessoa','Maria de Lourdes Pessoa','José Américo de Almeida','58074-076','Rua'),
(5154,'João Pessoa','Maria de Lourdes Silva Guedes','Ernesto Geisel','58076-162','Rua'),
(5155,'João Pessoa','Maria de Souza','José Américo de Almeida','58073-449','Rua'),
(5156,'João Pessoa','Maria Di Pace Rocco','Valentina de Figueiredo','58064-300','Rua'),
(5157,'João Pessoa','Maria Dias de Oliveira','Treze de Maio','58025-810','Rua'),
(5158,'Campina Grande','Maria Didita Venâncio','Santa Rosa','58102-260','Rua'),
(5159,'João Pessoa','Maria do Amparo Abreu L. Resende','Mangabeira','58057-311','Rua'),
(5160,'Campina Grande','Maria do Carmo','Bodocongó','58109-420','Rua'),
(5161,'Campina Grande','Maria do Carmo Oliveira','Bodocongó','58107-545','Rua'),
(5162,'João Pessoa','Maria do Carmo Souto Ramos','Jardim Cidade Universitária','58051-190','Rua'),
(5163,'Sousa','Maria do Socorro','Alto do Cruzeiro','58806-065','Travessa'),
(5164,'João Pessoa','Maria do Socorro Fonseca Santana','Alto do Mateus','58090-670','Rua'),
(5165,'Campina Grande','Maria do Socorro Targino de Araújo','Santa Rosa','58107-400','Rua'),
(5166,'Sousa','Maria Dolores Marcelino Meira','São José','58804-320','Rua'),
(5167,'João Pessoa','Maria dos Anjos de Lima Feitosa','Mangabeira','58056-610','Rua'),
(5168,'João Pessoa','Maria Duca da Conceição','Cristo Redentor','58071-645','Rua'),
(5169,'Sousa','Maria Edília Figueiredo','Gato Preto','58802-020','Rua'),
(5170,'João Pessoa','Maria Eduarda de Carvalho Moura Silva','Jardim Cidade Universitária','58051-640','Rua'),
(5171,'João Pessoa','Maria Eliete de Coutinho Fabrício','Jardim Cidade Universitária','58051-600','Rua'),
(5172,'João Pessoa','Maria Elisa','Ernesto Geisel','58075-783','Chácara'),
(5173,'João Pessoa','Maria Elisa Silveira Falcone','Água Fria','58053-221','Rua'),
(5174,'João Pessoa','Maria Elizabeth','Cabo Branco','58045-180','Rua'),
(5175,'Campina Grande','Maria Elizabeth Silva','Vila Cabral','58104-333','Rua'),
(5176,'João Pessoa','Maria Emília da Silva','Valentina de Figueiredo','58064-080','Rua'),
(5177,'Sousa','Maria Emília F. Sarmento','Alto Capanema','58803-680','Rua'),
(5178,'João Pessoa','Maria Emília Rodrigues','Bessa','58036-406','Rua'),
(5179,'João Pessoa','Maria Erlanda Fabrício Monteiro','Ernesto Geisel','58075-442','Rua'),
(5180,'Campina Grande','Maria Estelita Régis','Jeremias','58102-165','Rua'),
(5181,'João Pessoa','Maria Eucice Nogueira','Valentina de Figueiredo','58064-710','Rua'),
(5182,'João Pessoa','Maria Eufrozina Monteiro','Mangabeira','58058-030','Rua'),
(5183,'João Pessoa','Maria Eugênia da Costa','Funcionários II','58079-480','Rua'),
(5184,'João Pessoa','Maria Eulina','Cruz das Armas','58085-135','Vila'),
(5185,'Sousa','Maria Eulina','São José','58804-280','Rua'),
(5186,'Santa Rita','Maria Eulina','Popular','58301-075','Rua'),
(5187,'João Pessoa','Maria Euline Falcão','Mangabeira','58057-440','Rua'),
(5188,'João Pessoa','Maria Eunice Guimarães Fernandes','Manaíra','58038-480','Rua'),
(5189,'Campina Grande','Maria Eva Moura','Cruzeiro','58106-495','Rua'),
(5190,'Campina Grande','Maria Eva Moura','Bodocongó','58108-511','Rua'),
(5191,'João Pessoa','Maria Facunda de Oliveira Dias','Brisamar','58033-100','Rua'),
(5192,'Bayeux','Maria Feitosa','Alto da Boa Vista','58308-590','Travessa'),
(5193,'Bayeux','Maria Feitosa','Alto da Boa Vista','58308-460','Rua'),
(5194,'Campina Grande','Maria Felipe de Souza','Bodocongó','58107-558','Rua'),
(5195,'João Pessoa','Maria Florentina Calixto','Ernesto Geisel','58075-686','Rua'),
(5196,'João Pessoa','Maria Francisca da Silva','Mangabeira','58059-150','Rua'),
(5197,'João Pessoa','Maria Francisca de Medeiros','Valentina de Figueiredo','58063-740','Rua'),
(5198,'João Pessoa','Maria Francisca Duarte','Mangabeira','58055-580','Rua'),
(5199,'Campina Grande','Maria Furtado Pereira','Bodocongó','58107-461','Rua'),
(5200,'João Pessoa','Maria Generina da Silva','Funcionários II','58079-100','Rua'),
(5201,'João Pessoa','Maria Geni do Amaral Modesto','José Américo de Almeida','58073-447','Rua'),
(5202,'João Pessoa','Maria Gercina','Funcionários II','58079-142','Rua'),
(5203,'Campina Grande','Maria Gomes Carneiro','Distrito Industrial','58105-309','Rua'),
(5204,'Campina Grande','Maria Gomes Carneiro','Distrito Industrial','58106-062','Rua'),
(5205,'João Pessoa','Maria Gomes de Araújo','Funcionários II','58079-669','Rua'),
(5206,'Campina Grande','Maria Gomes de Souza','Santa Rosa','58107-385','Rua'),
(5207,'Bayeux','Maria Guedes','Sesi','58305-240','Rua'),
(5208,'João Pessoa','Maria Helena Sobral Crispim','Jaguaribe','58015-485','Rua'),
(5209,'Sousa','Maria Hermínia','Jardim Brasília','58808-110','Rua'),
(5210,'Campina Grande','Maria Honorato','José Pinheiro','58104-013','Rua'),
(5211,'Campina Grande','Maria Hosana','Bodocongó','58108-516','Rua'),
(5212,'João Pessoa','Maria Isabel Gomes Pereira','Valentina de Figueiredo','58064-002','Rua'),
(5213,'João Pessoa','Maria Isaura da Gama e Melo','Funcionários II','58078-360','Rua'),
(5214,'João Pessoa','Maria Jane Miranda','Jardim Cidade Universitária','58051-567','Rua'),
(5215,'João Pessoa','Maria José','Mandacaru','58027-721','Rua'),
(5216,'João Pessoa','Maria José A. Espínola','Bessa','58036-115','Rua'),
(5217,'João Pessoa','Maria José Caetano da Silva','Altiplano Cabo Branco','58046-195','Rua'),
(5218,'Campina Grande','Maria José Carolino de Lima','Santo Antônio','58103-303','Rua'),
(5219,'João Pessoa','Maria José da Conceição','Ipês','58028-867','Rua'),
(5220,'Campina Grande','Maria José de Farias','Jardim Paulistano','58106-050','Rua'),
(5221,'João Pessoa','Maria José Ferreira Feitosa','Funcionários II','58079-045','Rua'),
(5222,'Sousa','Maria José M. Silva','Jardim Santana','58804-640','Rua'),
(5223,'João Pessoa','Maria José Miranda do Amaral','Jardim Veneza','58084-160','Rua'),
(5224,'João Pessoa','Maria José Noronha Teixeira','Bessa','58037-282','Rua'),
(5225,'João Pessoa','Maria José Rique','Cristo Redentor','58071-610','Rua'),
(5226,'Bayeux','Maria José Santana','Alto da Boa Vista','58308-530','Rua'),
(5227,'João Pessoa','Maria José Vieira Ferreira','Funcionários II','58079-560','Rua'),
(5228,'João Pessoa','Maria Júlia','Miramar','58043-364','Rua'),
(5229,'João Pessoa','Maria L. da Conceição','Valentina de Figueiredo','58064-600','Rua'),
(5230,'Campina Grande','Maria Leal Melo','Bodocongó','58108-243','Rua'),
(5231,'João Pessoa','Maria Leonardo','Jaguaribe','58015-520','Rua'),
(5232,'João Pessoa','Maria Leonardo','Jaguaribe','58015-525','Vila'),
(5233,'João Pessoa','Maria Leopoldina do Egito','Mangabeira','58058-650','Rua'),
(5234,'Campina Grande','Maria Lídia Marques dos Santos','Bodocongó','58108-285','Rua'),
(5235,'João Pessoa','Maria Lilian Dantas da Nóbrega','Bessa','58036-395','Rua'),
(5236,'João Pessoa','Maria Linhares Pordeus','Castelo Branco','58050-680','Rua'),
(5237,'João Pessoa','Maria Liosa Fernandes','Bessa','58036-383','Rua'),
(5238,'Campina Grande','Maria Lourdes Correia','Santa Rosa','58107-373','Rua'),
(5239,'João Pessoa','Maria Lourdes de Albuquerque','Mangabeira','58058-150','Rua'),
(5240,'Sousa','Maria Lourdes de Franca','Jardim Brasília','58808-070','Rua'),
(5241,'Campina Grande','Maria Lourdes Pereira Pinto','Centenário','58108-115','Rua'),
(5242,'João Pessoa','Maria Loureiro Franca','Cabo Branco','58045-060','Rua'),
(5243,'Campina Grande','Maria Lucena Barbosa','Cruzeiro','58106-500','Rua'),
(5244,'Campina Grande','Maria Lucena Barbosa','Cruzeiro','58106-503','Travessa'),
(5245,'João Pessoa','Maria Lúcia da Conceição','Distrito Industrial','58082-802','Rua'),
(5246,'Bayeux','Maria Lúcia G. Santos','Jardim São Severino','58306-240','Rua'),
(5247,'João Pessoa','Maria Luiza Aranha Cavalcante','Funcionários II','58079-705','Rua'),
(5248,'João Pessoa','Maria Luiza da Conceição','Mangabeira','58057-251','Rua'),
(5249,'João Pessoa','Maria Luiza da Conceição','Mangabeira','58057-257','Rua'),
(5250,'João Pessoa','Maria M. Cardoso','Alto do Mateus','58090-340','Rua'),
(5251,'João Pessoa','Maria Madalena Ramalho Bandeira','Mandacaru','58027-090','Rua'),
(5252,'Sousa','Maria Marques de Sousa','Centro','58800-210','Rua'),
(5253,'Sousa','Maria Marques de Sousa','Jardim Brasília','58808-030','Rua'),
(5254,'João Pessoa','Maria Matilde Barbosa','Cristo Redentor','58071-670','Rua'),
(5255,'João Pessoa','Maria Medeiros','Castelo Branco','58050-430','Rua'),
(5256,'Campina Grande','Maria Mercês','Bodocongó','58109-072','Rua'),
(5257,'Campina Grande','Maria Minervina de Figueiredo','Catolé','58104-540','Rua'),
(5258,'João Pessoa','Maria Mônica Barros de Souza','Mangabeira','58056-300','Rua'),
(5259,'João Pessoa','Maria Monteiro de Carvalho','Bessa','58036-389','Rua'),
(5260,'João Pessoa','Maria Monteiro Maul','Ipês','58028-020','Rua'),
(5261,'Bayeux','Maria Nazaré','São Bento','58305-290','Rua'),
(5262,'Campina Grande','Maria Neci Barbosa da Silva','Bodocongó','58106-559','Rua'),
(5263,'João Pessoa','Maria Nely Trajano de Souza','José Américo de Almeida','58073-481','Rua'),
(5264,'Campina Grande','Maria Nency B. da Silva','Bodocongó','58108-483','Rua'),
(5265,'João Pessoa','Maria Noêmia Souza Holanda','Mangabeira','58057-088','Rua'),
(5266,'Campina Grande','Maria Olívia Mendes Braga','Centenário','58108-110','Rua'),
(5267,'Sousa','Maria Olívia R. Sarmento','Jardim Iracema','58807-020','Rua'),
(5268,'Campina Grande','Maria Ourique de Araújo','Catolé','58104-493','Rua'),
(5269,'João Pessoa','Maria Paulino da Silva','Mangabeira','58057-138','Rua'),
(5270,'João Pessoa','Maria Pequena de Lacerda','Funcionários II','58079-105','Rua'),
(5271,'Campina Grande','Maria Pequeno de Lucena','Bodocongó','58108-295','Rua'),
(5272,'João Pessoa','Maria Pereira Leite','Valentina de Figueiredo','58064-340','Rua'),
(5273,'João Pessoa','Maria Pereira Machado','Mandacaru','58027-170','Rua'),
(5274,'João Pessoa','Maria Pessoa Caldas','Estados','58030-030','Rua'),
(5275,'João Pessoa','Maria Plácida de Moraes','Mangabeira','58056-260','Rua'),
(5276,'Campina Grande','Maria Procópio Vieira','Bodocongó','58107-506','Rua'),
(5277,'Sousa','Maria Rachel','Angelim','58804-060','Conjunto'),
(5278,'João Pessoa','Maria Rita Peixoto','Mangabeira','58057-532','Rua'),
(5279,'Campina Grande','Maria Rodrigues Cruz Cavalcante','Bodocongó','58108-280','Rua'),
(5280,'João Pessoa','Maria Rosa','Manaíra','58038-460','Avenida'),
(5281,'João Pessoa','Maria Rosa','Manaíra','58038-461','Avenida'),
(5282,'Campina Grande','Maria Rosa','Monte Santo','58102-100','Rua'),
(5283,'Campina Grande','Maria Rosa','Monte Santo','58102-102','Travessa'),
(5284,'João Pessoa','Maria Rosa Jacinto','Bessa','58035-280','Rua'),
(5285,'João Pessoa','Maria Rosa Padilha','Bessa','58037-260','Rua'),
(5286,'João Pessoa','Maria Santana da Conceição','José Américo de Almeida','58073-352','Rua'),
(5287,'Santa Rita','Maria Santiago','Popular','58301-060','Rua'),
(5288,'João Pessoa','Maria Silvestre dos Santos','Jardim Cidade Universitária','58051-837','Rua'),
(5289,'Campina Grande','Maria Socorro Farias','Bodocongó','58108-195','Rua'),
(5290,'João Pessoa','Maria Sorrentino Feitosa','Castelo Branco','58050-008','Rua'),
(5291,'João Pessoa','Maria Tavares Araújo','Alto do Mateus','58090-045','Rua'),
(5292,'João Pessoa','Maria Teotônio de Souza','Ernesto Geisel','58075-720','Rua'),
(5293,'Campina Grande','Maria Tereza de Jesus','Distrito Industrial','58105-720','Rua'),
(5294,'Campina Grande','Maria Vieira Cézar','Santo Antônio','58103-260','Rua'),
(5295,'João Pessoa','Maria Yeda Carneiro Vilhena','Altiplano Cabo Branco','58046-050','Rua'),
(5296,'Campina Grande','Mariana','Cidades','58107-205','Rua'),
(5297,'João Pessoa','Mariângela Lucena Peixoto','Valentina de Figueiredo','58063-300','Rua'),
(5298,'João Pessoa','Mariano Botelho','Expedicionários','58041-050','Rua'),
(5299,'João Pessoa','Mariano Leonardo','Ipês','58028-330','Rua'),
(5300,'João Pessoa','Marie Antoinete Latache','Mangabeira','58059-120','Rua'),
(5301,'João Pessoa','Marieta Araújo Nascimento','Costa e Silva','58081-240','Rua'),
(5302,'João Pessoa','Marieta Nascimento','Ernani Sátiro','58080-240','Rua'),
(5303,'João Pessoa','Marieta Steimbach Silva','Miramar','58043-320','Rua'),
(5304,'João Pessoa','Marilu','Mangabeira','58055-623','Granja'),
(5305,'Campina Grande','Marinaldo Batista Filho','Bodocongó','58109-501','Rua'),
(5306,'Campina Grande','Marinaldo Ferreira da Silva','Bodocongó','58109-598','Rua'),
(5307,'Campina Grande','Marinaldo V. Batista Filho','Bodocongó','58109-620','Rua'),
(5308,'João Pessoa','Marinalvo da Silva Ribeiro','Ernesto Geisel','58075-785','Rua'),
(5309,'João Pessoa','Marinésio da Cunha Moreno','Bessa','58035-035','Rua'),
(5310,'Campina Grande','Marinheira Agra','José Pinheiro','58104-145','Rua'),
(5311,'Campina Grande','Marinheira Agra','José Pinheiro','58104-147','Travessa'),
(5312,'João Pessoa','Marino Oliveira Luna','Bessa','58036-100','Rua'),
(5313,'João Pessoa','Mário Alves Santos','Altiplano Cabo Branco','58047-060','Rua'),
(5314,'João Pessoa','Mário Batista Júnior','José Américo de Almeida','58073-350','Rua'),
(5315,'João Pessoa','Mário Batista Júnior','Miramar','58043-130','Rua'),
(5316,'João Pessoa','Mário Botelho','Mangabeira','58058-390','Rua'),
(5317,'Campina Grande','Mário da Costa Agra','Catolé','58105-110','Rua'),
(5318,'João Pessoa','Mário Magalhães','Funcionários','58087-190','Rua'),
(5319,'João Pessoa','Mário Neves do Nascimento','Ernani Sátiro','58080-030','Rua'),
(5320,'Campina Grande','Mário Rodrigues Coura','Bodocongó','58108-233','Rua'),
(5321,'João Pessoa','Mário Rodrigues de Carvalho','Jardim Cidade Universitária','58051-050','Rua'),
(5322,'João Pessoa','Mário Santa Cruz Costa','José Américo de Almeida','58074-685','Rua'),
(5323,'João Pessoa','Mário Uchoa','Ipês','58028-280','Rua'),
(5324,'João Pessoa','Marlene Barbosa da Silva','Valentina de Figueiredo','58063-298','Rua'),
(5325,'João Pessoa','Marlene Fernandes de Melo','Mangabeira','58057-147','Rua'),
(5326,'João Pessoa','Marli da Silveira Paiva','Mangabeira','58059-135','Rua'),
(5327,'João Pessoa','Marly Freire de Carvalho','Cristo Redentor','58071-584','Rua'),
(5328,'Patos','Marmeleiro','Jardim Magnólia','58705-660','Rua'),
(5329,'João Pessoa','Maroquinha Ramos','Torre','58040-270','Avenida'),
(5330,'Campina Grande','Marquês do Herval','Centro','58100-020','Rua'),
(5331,'João Pessoa','Marta da Luz','Novais','58088-500','Avenida'),
(5332,'João Pessoa','Marta Pacheco','Novais','58088-520','Avenida'),
(5333,'Campina Grande','Marta Regina Pequeno da Silva','Centenário','58108-066','Rua'),
(5334,'João Pessoa','Martim Afonso de Souza','Mandacaru','58027-480','Rua'),
(5335,'João Pessoa','Martim Leitão','Cordão Encarnado','58011-070','Rua'),
(5336,'João Pessoa','Martim Leitão','Cordão Encarnado','58011-075','Vila'),
(5337,'Santa Rita','Martim Leitão','Municípios','58303-140','Rua'),
(5338,'Campina Grande','Martinho Lutero','Bodocongó','58107-537','Rua'),
(5339,'João Pessoa','Martinho Lutero','Jardim Veneza','58084-000','Rua'),
(5340,'João Pessoa','Martinho Lutero I','Jardim Veneza','58084-003','Travessa'),
(5341,'João Pessoa','Martinho Lutero II','Jardim Veneza','58084-005','Travessa'),
(5342,'João Pessoa','Martiniano Rodrigues Ramalho','Funcionários II','58078-280','Rua'),
(5343,'Campina Grande','Martins Júnior','Liberdade','58105-490','Rua'),
(5344,'João Pessoa','Mascarenhas de Morais','Mandacaru','58027-040','Rua'),
(5345,'Santa Rita','Massaranduba','Municípios','58302-190','Rua'),
(5346,'Santa Rita','Mataraca','Municípios','58302-420','Rua'),
(5347,'João Pessoa','Matheus de Oliveira','Treze de Maio','58025-420','Rua'),
(5348,'João Pessoa','Matheus Ribeiro','Alto do Mateus','58090-222','Rua'),
(5349,'João Pessoa','Mathias Sinfrônio de Oliveira','Ernesto Geisel','58075-690','Rua'),
(5350,'Campina Grande','Matias Vasconcelos da Costa','Catolé','58104-713','Rua'),
(5351,'João Pessoa','Matilde Cavalcante de Oliveira','Mangabeira','58058-028','Rua'),
(5352,'João Pessoa','Mato Grosso','Estados','58030-080','Avenida'),
(5353,'João Pessoa','Mato Grosso','Estados','58030-082','Avenida'),
(5354,'Campina Grande','Mato Grosso','Monte Castelo','58103-465','Rua'),
(5355,'Santa Rita','Mato Grosso','Popular','58301-410','Rua'),
(5356,'João Pessoa','Matteo Zacarra','Centro','58011-150','Rua'),
(5357,'João Pessoa','Maurício de Araújo Gama Filho','Altiplano Cabo Branco','58046-710','Rua'),
(5358,'João Pessoa','Maurício de Oliveira','Treze de Maio','58025-035','Travessa'),
(5359,'João Pessoa','Maurício de Oliveira','Treze de Maio','58025-030','Rua'),
(5360,'Campina Grande','Maurício Travassos Moura','Distrito Industrial','58105-563','Rua'),
(5361,'Campina Grande','Maurílio Silva Santos','Bodocongó','58108-427','Rua'),
(5362,'João Pessoa','Maurina Cavalcanti de Lima','Funcionários II','58078-080','Rua'),
(5363,'Campina Grande','Mauro Gonçalves','Bodocongó','58109-425','Rua'),
(5364,'João Pessoa','Mauro Moura Machado','Água Fria','58074-100','Rua'),
(5365,'João Pessoa','Maximiano Chaves','Jaguaribe','58015-050','Rua'),
(5366,'Campina Grande','Maximiano Chaves','Palmeira','58102-357','Travessa'),
(5367,'Campina Grande','Maximiano Chaves','Palmeira','58102-350','Rua'),
(5368,'João Pessoa','Maximiano Ferreira de Oliveira','Ernesto Geisel','58075-648','Rua'),
(5369,'João Pessoa','Maximiano Figueiredo','Centro','58013-470','Avenida'),
(5370,'Campina Grande','Maximiano Machado','José Pinheiro','58104-087','Travessa'),
(5371,'João Pessoa','Maximiano Machado','Jaguaribe','58015-110','Rua'),
(5372,'Campina Grande','Maximiano Machado','José Pinheiro','58104-085','Rua'),
(5373,'João Pessoa','Maximiano Pedrosa','Castelo Branco','58050-460','Rua'),
(5374,'João Pessoa','Mecânico','Varadouro','58011-270','Distrito'),
(5375,'Campina Grande','Mecânico José Guedes','Jeremias','58102-163','Rua'),
(5376,'João Pessoa','Mecânico Manoel Morais de Carvalho','Funcionários II','58079-215','Rua'),
(5377,'João Pessoa','Médico Industrial João Crisóstomo Ribeiro Coutinho','Altiplano Cabo Branco','58046-500','Rua'),
(5378,'Campina Grande','Melo Leitão','São José','58107-653','Rua'),
(5379,'Campina Grande','Melquíades da S. Viana','Nações','58103-183','Rua'),
(5380,'João Pessoa','Melvin Jones','Ipês','58028-235','Travessa'),
(5381,'João Pessoa','Melvin Jones','Ipês','58028-230','Rua'),
(5382,'Campina Grande','Mem de Sá','Santa Rosa','58107-094','Travessa'),
(5383,'Bayeux','Mem de Sá','Tambay','58307-390','Rua'),
(5384,'Campina Grande','Mem de Sá','Santa Rosa','58107-090','Rua'),
(5385,'Campina Grande','Mem de Sá','Santa Rosa','58107-091','Rua'),
(5386,'João Pessoa','Mem de Sá','Treze de Maio','58025-370','Rua'),
(5387,'João Pessoa','Mendes Ribeiro','Ernani Sátiro','58080-760','Rua'),
(5388,'João Pessoa','Menino Jesus','Valentina de Figueiredo','58066-116','Rua'),
(5389,'Santa Rita','Mercado Público Municipal','Centro','58300-020','Largo'),
(5390,'João Pessoa','Mesquita','Torre','58040-182','Vila'),
(5391,'João Pessoa','Messias Oliveira Guimarães','Altiplano Cabo Branco','58046-731','Avenida'),
(5392,'Santa Rita','Mestre Amaro','Popular','58303-510','Rua'),
(5393,'João Pessoa','Mestre Azevedo','Roger','58020-130','Rua'),
(5394,'Patos','Mestre Félix','Belo Horizonte','58704-113','Travessa'),
(5395,'Campina Grande','Mestre Humberto','Jardim Paulistano','58106-067','Rua'),
(5396,'Campina Grande','Mestre Inácio','Jardim Paulistano','58106-058','Rua'),
(5397,'João Pessoa','Mexicana','Varadouro','58010-235','Vila'),
(5398,'Campina Grande','México','Nações','58103-180','Avenida'),
(5399,'João Pessoa','México','Cristo Redentor','58070-611','Rua'),
(5400,'João Pessoa','México','Mandacaru','58027-550','Rua'),
(5401,'Campina Grande','Miguel Barreto','Centro','58101-430','Rua'),
(5402,'João Pessoa','Miguel Bastos Lisboa','Miramar','58043-280','Rua'),
(5403,'João Pessoa','Miguel Couto','Centro','58010-770','Avenida'),
(5404,'Campina Grande','Miguel Couto','Centro','58101-050','Rua'),
(5405,'Santa Rita','Miguel Couto','Municípios','58303-155','Rua'),
(5406,'João Pessoa','Miguel Gustavo','Alto do Mateus','58090-730','Rua'),
(5407,'João Pessoa','Miguel Gustavo Cordeiro de Souza','Castelo Branco','58050-002','Rua'),
(5408,'Patos','Miguel Imperiano','Vitória','58706-090','Rua'),
(5409,'João Pessoa','Miguel Inácio Albuquerque','José Américo de Almeida','58073-280','Rua'),
(5410,'João Pessoa','Miguel Marques Pontes','Cristo Redentor','58071-623','Rua'),
(5411,'João Pessoa','Miguel Matos Ferreira Pontes','Cristo Redentor','58071-390','Rua'),
(5412,'João Pessoa','Miguel Monte Menezes','Mangabeira','58058-815','Rua'),
(5413,'Patos','Miguel Mota','Centro','58700-125','Travessa'),
(5414,'Patos','Miguel Mota','Jardim Guanabara','58701-390','Rua'),
(5415,'Campina Grande','Miguel Rodrigues Dantas','Catolé','58105-055','Rua'),
(5416,'João Pessoa','Miguel Santa Cruz','Torre','58040-291','Avenida'),
(5417,'João Pessoa','Miguel Santa Cruz','Torre','58040-290','Avenida'),
(5418,'Campina Grande','Miguel Soares da Silva','Bodocongó','58109-646','Rua'),
(5419,'Campina Grande','Miguel Timóteo de Souza','José Pinheiro','58104-313','Rua'),
(5420,'Campina Grande','Miguel Vasconcelos','São José','58107-595','Rua'),
(5421,'João Pessoa','Mil Oitocentos e Dezessete','Centro','58013-010','Praça'),
(5422,'João Pessoa','Milagre','Varadouro','58011-360','Travessa'),
(5423,'Campina Grande','Militão Marques','Nova Brasília','58103-733','Travessa'),
(5424,'Campina Grande','Militão Marques','Nova Brasília','58103-730','Rua'),
(5425,'João Pessoa','Militar','Tambauzinho','58042-325','Vila'),
(5426,'Campina Grande','Militar Marques','Nova Brasília','58104-018','Rua'),
(5427,'João Pessoa','Milton Santa Cruz','Mangabeira','58056-070','Rua'),
(5428,'João Pessoa','Minas Gerais','Estados','58030-092','Avenida'),
(5429,'João Pessoa','Minas Gerais','Estados','58030-090','Avenida'),
(5430,'Campina Grande','Minas Gerais','Liberdade','58105-485','Rua'),
(5431,'Santa Rita','Minas Gerais','Popular','58301-070','Rua'),
(5432,'João Pessoa','Minervina','Rangel','58070-095','Vila'),
(5433,'João Pessoa','Minervino Bione','Torre','58040-480','Rua'),
(5434,'João Pessoa','Minervino Rique de Albuquerque','Costa e Silva','58081-260','Rua'),
(5435,'Campina Grande','Ministro Alcides Carneiro','Bodocongó','58109-703','Avenida'),
(5436,'Campina Grande','Ministro Dilson Funaro','Catingueira','58106-704','Rua'),
(5437,'João Pessoa','Ministro José Américo de Almeida','Torre','58040-302','Avenida'),
(5438,'Campina Grande','Ministro José Américo de Almeida','Santo Antônio','58103-380','Rua'),
(5439,'João Pessoa','Ministro José Américo de Almeida','Tambauzinho','58043-360','Avenida'),
(5440,'João Pessoa','Ministro José Américo de Almeida','Torre','58040-300','Avenida'),
(5441,'João Pessoa','Ministro Marcos Freire','Manaíra','58038-370','Rua'),
(5442,'João Pessoa','Mirassol','Treze de Maio','58026-060','Conjunto'),
(5443,'Campina Grande','Mírian Alves de Melo','Nova Brasília','58103-435','Rua'),
(5444,'João Pessoa','Mirian Barreto Rabelo','Bessa','58037-270','Rua'),
(5445,'Campina Grande','Mírian de Lourdes Lima','Alto Branco','58103-055','Rua'),
(5446,'João Pessoa','Mirtes Bichara Sobreira','Cabo Branco','58045-450','Rua'),
(5447,'João Pessoa','Mirtes Helena da Fonseca','Ernesto Geisel','58075-495','Praça'),
(5448,'João Pessoa','Mirtes Toscano Alves','Ernesto Geisel','58076-043','Rua'),
(5449,'Patos','Misael de Sousa','Jardim Guanabara','58701-310','Rua'),
(5450,'João Pessoa','Missionária Miriam Alves de Barros','Alto do Mateus','58090-215','Rua'),
(5451,'Sousa','Mizael Morais','Centro','58800-360','Rua'),
(5452,'João Pessoa','Moacir da Costa Pereira','Valentina de Figueiredo','58063-460','Rua'),
(5453,'Patos','Moacir Leitão','Jardim Lacerda','58704-335','Travessa'),
(5454,'Patos','Moacir Leitão','Jardim Lacerda','58704-330','Rua'),
(5455,'João Pessoa','Moacir Rocha de Mendonça','Bessa','58036-043','Rua'),
(5456,'João Pessoa','Moema Palmeira Sobral','Tambauzinho','58042-260','Rua'),
(5457,'Santa Rita','Mogeiro','Municípios','58302-325','Rua'),
(5458,'Campina Grande','Moisés Misael de Paula','Catolé','58105-058','Rua'),
(5459,'Campina Grande','Moisés Q. Pereira','Nova Brasília','58103-682','Rua'),
(5460,'Campina Grande','Moisés Rodrigues','Nações','58106-073','Rua'),
(5461,'Campina Grande','Moisés Rodrigues','Jardim Paulistano','58105-284','Rua'),
(5462,'Campina Grande','Moisés Silva Ventura','Bodocongó','58107-424','Rua'),
(5463,'Campina Grande','Mônaco','Cuités','58102-294','Rua'),
(5464,'Bayeux','Monsenhor Almeida','Sesi','58305-260','Rua'),
(5465,'João Pessoa','Monsenhor Almeida','Jaguaribe','58015-090','Avenida'),
(5466,'João Pessoa','Monsenhor Antônio Afonso','Manaíra','58038-690','Rua'),
(5467,'João Pessoa','Monsenhor Arlindo Bezerra Camboim','Mangabeira','58057-540','Rua'),
(5468,'João Pessoa','Monsenhor Francisco Coelho','Jaguaribe','58015-370','Rua'),
(5469,'João Pessoa','Monsenhor João Coutinho','Treze de Maio','58025-710','Rua'),
(5470,'Campina Grande','Monsenhor José Coutinho','Cruzeiro','58106-353','Rua'),
(5471,'João Pessoa','Monsenhor José Coutinho','Roger','58020-320','Rua'),
(5472,'João Pessoa','Monsenhor Magno','Valentina de Figueiredo','58066-000','Sítio'),
(5473,'Santa Rita','Monsenhor Melibeu','Liberdade','58300-560','Rua'),
(5474,'Santa Rita','Monsenhor Melibeu','Liberdade','58300-565','Travessa'),
(5475,'Santa Rita','Monsenhor Melibeu','Liberdade','58300-563','Vila'),
(5476,'João Pessoa','Monsenhor Nicodemos','Mandacaru','58027-186','Rua'),
(5477,'João Pessoa','Monsenhor Odilon Coutinho','Cabo Branco','58045-120','Avenida'),
(5478,'João Pessoa','Monsenhor Odilon Coutinho','Cabo Branco','58045-123','Travessa'),
(5479,'Santa Rita','Monsenhor Rafael de Barros','Centro','58300-160','Praça'),
(5480,'Santa Rita','Monsenhor S. Pires Ferreira','Municípios','58303-360','Rua'),
(5481,'João Pessoa','Monsenhor Sabino Coelho','Centro','58013-090','Rua'),
(5482,'Campina Grande','Monsenhor Sales','Centro','58100-040','Rua'),
(5483,'João Pessoa','Monsenhor Severiano','Cruz das Armas','58085-510','Rua'),
(5484,'João Pessoa','Monsenhor Severino Pires Ferreira','Brisamar','58033-440','Rua'),
(5485,'Sousa','Monsenhor Vicente Freitas','Várzea da Cruz','58803-820','Rua'),
(5486,'Sousa','Monsenhor Vicente Freitas','Alto do Cruzeiro','58806-270','Rua'),
(5487,'João Pessoa','Monsenhor Walfredo Leal','Tambiá','58020-540','Rua'),
(5488,'Santa Rita','Montadas','Municípios','58302-185','Rua'),
(5489,'Bayeux','Monte Alegre','Rio do Meio','58308-050','Rua'),
(5490,'Santa Rita','Monte Alegre','Popular','58301-215','Rua'),
(5491,'João Pessoa','Monte Castelo','Mandacaru','58027-530','Avenida'),
(5492,'João Pessoa','Monte Castelo','Alto do Mateus','58091-060','Granja'),
(5493,'Santa Rita','Monte Castelo','Popular','58301-140','Rua'),
(5494,'João Pessoa','Monte das Oliveiras','Indústrias','58083-280','Rua'),
(5495,'Santa Rita','Monte Horebe','Municípios','58302-180','Rua'),
(5496,'João Pessoa','Monte Pascoal','Indústrias','58083-300','Rua'),
(5497,'Campina Grande','Monte Santo','Monte Santo','58102-115','Rua'),
(5498,'João Pessoa','Monte Sinai','Indústrias','58083-260','Rua'),
(5499,'João Pessoa','Monteiro da Franca','Manaíra','58038-323','Avenida'),
(5500,'João Pessoa','Monteiro da Franca','Manaíra','58038-320','Avenida'),
(5501,'João Pessoa','Monteiro Lobato','Tambaú','58039-170','Rua'),
(5502,'Campina Grande','Monteiro Lobato','Alto Branco','58102-470','Rua'),
(5503,'Santa Rita','Monteiro Lobato','Municípios','58303-165','Rua'),
(5504,'Campina Grande','Montevidéu','Monte Santo','58101-329','Rua'),
(5505,'Campina Grande','Montevidéu','Bela Vista','58108-660','Rua'),
(5506,'Campina Grande','Montevidéu','Monte Santo','58102-009','Rua'),
(5507,'João Pessoa','Morada Nova','Treze de Maio','58026-070','Rua'),
(5508,'João Pessoa','Morise de Miranda Gusmão','Cristo Redentor','58070-540','Rua'),
(5509,'João Pessoa','Morise de Miranda Gusmão','Cristo Redentor','58071-240','Rua'),
(5510,'Patos','Morumbis','Jardim Magnólia','58705-620','Avenida'),
(5511,'Campina Grande','Moscou','','58102-255','Rua'),
(5512,'Campina Grande','Mossoró','Bodocongó','58107-533','Rua'),
(5513,'João Pessoa','Mourão Rangel','Rangel','58070-240','Avenida'),
(5514,'João Pessoa','Mozart Armstrong','Mangabeira','58057-307','Rua'),
(5515,'João Pessoa','Mucuripe','José Américo de Almeida','58073-520','Rua'),
(5516,'João Pessoa','Mulungu','Varadouro','58010-112','Travessa'),
(5517,'João Pessoa','Mumbaba','Distrito Industrial','58082-800','Sítio'),
(5518,'João Pessoa','Murilo Buarque','Cristo Redentor','58071-150','Rua'),
(5519,'João Pessoa','Murilo Buarque','Cristo Redentor','58071-155','Travessa'),
(5520,'João Pessoa','Murilo Lemos','Roger','58020-550','Rua'),
(5521,'João Pessoa','Murisman de Andrade Carneiro','Jardim Cidade Universitária','58052-284','Rua'),
(5522,'Sousa','Mutirão','Mutirão','58808-500','Conjunto'),
(5523,'Sousa','Nabor Meira','Centro','58800-310','Rua'),
(5524,'Patos','Nabor Wanderley','Vitória','58706-010','Rua'),
(5525,'João Pessoa','Nabuco de Assis','Expedicionários','58041-080','Avenida'),
(5526,'Santa Rita','Nabuco Melo','Popular','58303-535','Rua'),
(5527,'João Pessoa','Nadja Cristina Fernandes dos Anjos e Silva','Mangabeira','58055-200','Rua'),
(5528,'João Pessoa','Nadja Penha Arruda','Jardim Cidade Universitária','58052-540','Rua'),
(5529,'João Pessoa','Nagib Arruda','Ipês','58028-180','Rua'),
(5530,'Campina Grande','Naná de Oliveira Pimentel','Monte Santo','58102-017','Rua'),
(5531,'Campina Grande','Naná Oliveira Pimentel','Monte Santo','58109-035','Rua'),
(5532,'João Pessoa','Nancy Gomes Montenegro','Mangabeira','58059-156','Rua'),
(5533,'João Pessoa','Napoleão Crispim','Funcionários','58087-080','Rua'),
(5534,'Sousa','Napoleão Gomes','Centro','58800-293','Travessa'),
(5535,'João Pessoa','Napoleão Gomes Varela','Bessa','58035-080','Rua'),
(5536,'Bayeux','Napoleão Laureano','Centro','58307-195','Travessa'),
(5537,'Bayeux','Napoleão Laureano','Centro','58307-190','Rua'),
(5538,'Campina Grande','Napoleão Laureano','Alto Branco','58102-590','Rua'),
(5539,'João Pessoa','Napoleão Laureano','Rangel','58070-260','Rua'),
(5540,'João Pessoa','Napoleão Laureano','Varadouro','58010-540','Praça'),
(5541,'João Pessoa','Napoleão Máximo da Silva','Castelo Branco','58050-060','Rua'),
(5542,'Santa Rita','Nara Cascudo','Municípios','58303-225','Rua'),
(5543,'Campina Grande','Nara Leão','Bodocongó','58109-513','Rua'),
(5544,'Sousa','Narcisa Hermínio','Jardim Brasília','58808-190','Rua'),
(5545,'Campina Grande','Narciso Costa Figueiredo','Catolé','58105-165','Rua'),
(5546,'João Pessoa','Nassau','Varadouro','58010-625','Vila'),
(5547,'Campina Grande','Natal','Bodocongó','58108-485','Rua'),
(5548,'João Pessoa','Natal','Funcionários II','58078-456','Rua'),
(5549,'Patos','Natália de Figueiredo','Morro','58703-290','Rua'),
(5550,'João Pessoa','Natália Luiza dos Santos','Funcionários II','58078-495','Rua'),
(5551,'João Pessoa','Natan Estevão de Almeida','Água Fria','58074-107','Rua'),
(5552,'João Pessoa','Nathalia Nóbrega Seixas','Jardim Cidade Universitária','58051-690','Rua'),
(5553,'Bayeux','Natividade','Mutirão','58309-878','Rua'),
(5554,'João Pessoa','Nayde de Novais Guimarães','Valentina de Figueiredo','58064-290','Rua'),
(5555,'Santa Rita','Nazarezinho','Municípios','58302-245','Rua'),
(5556,'Campina Grande','Nazinha Góes Albuquerque','Catolé','58105-033','Rua'),
(5557,'Campina Grande','Neco Belo','Liberdade','58105-515','Rua'),
(5558,'João Pessoa','Nédia da Penha Arruda','Jardim Cidade Universitária','58052-575','Rua'),
(5559,'João Pessoa','Nego','Tambaú','58039-100','Avenida'),
(5560,'João Pessoa','Nego','Tambaú','58039-101','Avenida'),
(5561,'Bayeux','Neide Alves da Silva','Jardim São Severino','58306-450','Rua'),
(5562,'João Pessoa','Neilton Soares Formiga','Mangabeira','58058-038','Rua'),
(5563,'João Pessoa','Nelly Pessoa de Lima','Mangabeira','58058-825','Rua'),
(5564,'João Pessoa','Nelson Carrera','Jardim Planalto','58088-070','Rua'),
(5565,'João Pessoa','Nelson dos Santos','Funcionários II','58079-745','Rua'),
(5566,'Sousa','Nelson Meira','Estação','58803-420','Avenida'),
(5567,'Sousa','Nelson Meira','Jardim Sorrilândia','58805-185','Travessa'),
(5568,'Sousa','Nelson Meira','Jardim Sorrilândia','58805-180','Rua'),
(5569,'Patos','Nelson Pereira','Vitória','58706-050','Rua'),
(5570,'João Pessoa','Nelson Roberto de Amorim','Castelo Branco','58050-630','Rua'),
(5571,'Patos','Nelson Rodrigues','Santo Antônio','58701-130','Rua'),
(5572,'Campina Grande','Nelton P. Fernandes','Bodocongó','58109-465','Rua'),
(5573,'Campina Grande','Nely de Oliveira','Catolé','58105-130','Rua'),
(5574,'João Pessoa','Nely Lins','Cruz das Armas','58085-550','Rua'),
(5575,'João Pessoa','Nereu de Morais Coelho','Cristo Redentor','58071-470','Rua'),
(5576,'Campina Grande','Nereu Pereira dos Santos','Monte Santo','58102-013','Rua'),
(5577,'Campina Grande','Nereu Ramos','Catolé','58104-435','Rua'),
(5578,'Santa Rita','Nestor Cerdeira','Popular','58301-255','Rua'),
(5579,'João Pessoa','Nestor Cobiniano de Melo','Castelo Branco','58050-086','Rua'),
(5580,'Campina Grande','Nestor G. Santiago','Bodocongó','58108-348','Rua'),
(5581,'Sousa','Nestor Gil Sarmento','Centro','58800-120','Rua'),
(5582,'Sousa','Nestor José Sarmento','São José','58804-260','Rua'),
(5583,'Sousa','Nestor José Sarmento','Centro','58800-100','Rua'),
(5584,'Patos','Nestor Pereira','Conjunto Bivar Olinto','58701-750','Rua'),
(5585,'João Pessoa','Nestor Rocha Arnaud','Castelo Branco','58050-084','Rua'),
(5586,'Sousa','Nestorina Abrantes','Estação','58803-220','Rua'),
(5587,'Sousa','Neuma Sarmento Lopes','Jardim Sorrilândia','58805-400','Rua'),
(5588,'João Pessoa','Neusa de Sousa Salles','Mangabeira','58058-420','Rua'),
(5589,'Campina Grande','Neuza Borborema Souza','Santo Antônio','58103-313','Rua'),
(5590,'João Pessoa','Neuza Hilda de Medeiros','Ernesto Geisel','58076-164','Rua'),
(5591,'João Pessoa','Nevinha Cavalcanti','Miramar','58043-000','Rua'),
(5592,'João Pessoa','Nevinha Gondim de Oliveira','Brisamar','58033-070','Rua'),
(5593,'João Pessoa','Nevinha Raposo','Castelo Branco','58050-330','Rua'),
(5594,'João Pessoa','Newton Fernandes Maia','Castelo Branco','58050-082','Praça'),
(5595,'João Pessoa','Newton Timóteo de Souza','Brisamar','58033-510','Rua'),
(5596,'Campina Grande','Ney Câmara','Santa Rosa','58107-345','Rua'),
(5597,'Patos','Nezinho Leandro','Liberdade','58703-105','Travessa'),
(5598,'Patos','Nezinho Leandro','Liberdade','58703-100','Rua'),
(5599,'Campina Grande','Nicarágua','Nações','58103-140','Avenida'),
(5600,'Sousa','Nicodemos Gadelha','Centro','58800-170','Rua'),
(5601,'João Pessoa','Nicola Porto','Manaíra','58038-120','Rua'),
(5602,'João Pessoa','Nicolau Gonçalo da Silva','Funcionários II','58078-328','Rua'),
(5603,'João Pessoa','Nilda de Andrade Vaz','Funcionários II','58078-310','Rua'),
(5604,'Campina Grande','Nilda de Queiroz Neves','Bela Vista','58108-670','Rua'),
(5605,'Bayeux','Nildo José Elias da Silva','Alto da Boa Vista','58308-440','Rua'),
(5606,'Campina Grande','Nilo Peçanha','Centenário','58107-726','Rua'),
(5607,'Campina Grande','Nilo Peçanha','Prata','58108-620','Rua'),
(5608,'Campina Grande','Nilo Peçanha','Prata','58101-325','Rua'),
(5609,'Santa Rita','Nilo Peçanha','Popular','58301-205','Rua'),
(5610,'João Pessoa','Nilton Augusto de Araújo','Valentina de Figueiredo','58064-450','Rua'),
(5611,'João Pessoa','Nilton S. Cruz','Mangabeira','58056-176','Rua'),
(5612,'João Pessoa','Nina Lima','Cordão Encarnado','58011-090','Rua'),
(5613,'João Pessoa','Ninália de Luna Freire Barbosa','Altiplano Cabo Branco','58046-751','Rua'),
(5614,'João Pessoa','Ninfa Tavares do Egito de Araújo','Alto do Mateus','58090-060','Rua'),
(5615,'Sousa','Nivaldo Gomes','Guanabara','58801-290','Rua'),
(5616,'João Pessoa','Nô Costa','Rangel','58070-320','Avenida'),
(5617,'Campina Grande','Nobelino Teixeira de Brito','Bodocongó','58109-623','Rua'),
(5618,'João Pessoa','Noberto de Castro Nogueira','Bessa','58037-090','Rua'),
(5619,'João Pessoa','Noberto de Castro Nogueira','Bessa','58036-080','Rua'),
(5620,'Santa Rita','Noberto Farias','Popular','58301-020','Rua'),
(5621,'Patos','Noé Trajano','Santo Antônio','58701-250','Rua'),
(5622,'João Pessoa','Noel Rosa','Alto do Mateus','58090-660','Rua'),
(5623,'João Pessoa','Noêmia de Oliveira Costa','Funcionários II','58078-392','Rua'),
(5624,'João Pessoa','Nonato','Varadouro','58010-273','Vila'),
(5625,'João Pessoa','Nonato','Torre','58040-496','Vila'),
(5626,'Campina Grande','Norberto Leal','Alto Branco','58102-493','Travessa'),
(5627,'João Pessoa','Norfil','Jardim Veneza','58084-105','Conjunto'),
(5628,'Sousa','Norioval Dantas Gadelha','Jardim Sorrilândia','58805-370','Rua'),
(5629,'Santa Rita','Normando Guedes Pereira','Popular','58303-505','Rua'),
(5630,'João Pessoa','Nossa Senhora Aparecida','Mangabeira','58056-340','Rua'),
(5631,'Bayeux','Nossa Senhora Aparecida','Mutirão','58309-856','Rua'),
(5632,'Santa Rita','Nossa Senhora Aparecida','Popular','58301-290','Rua'),
(5633,'João Pessoa','Nossa Senhora da Conceição','Jardim Cidade Universitária','58051-813','Granja'),
(5634,'João Pessoa','Nossa Senhora da Conceição','Cruz das Armas','58085-005','Vila'),
(5635,'Bayeux','Nossa Senhora da Conceição','Mutirão','58309-648','Rua'),
(5636,'Campina Grande','Nossa Senhora da Conceição','Centro','58100-510','Praça'),
(5637,'João Pessoa','Nossa Senhora da Conceição','Centro','58013-023','Vila'),
(5638,'Bayeux','Nossa Senhora da Guia','Mutirão','58309-668','Rua'),
(5639,'João Pessoa','Nossa Senhora da Guia','Funcionários II','58078-610','Rua'),
(5640,'João Pessoa','Nossa Senhora da Luz','Mangabeira','58056-693','Rua'),
(5641,'Bayeux','Nossa Senhora da Paz','Mutirão','58309-670','Rua'),
(5642,'João Pessoa','Nossa Senhora da Paz','Castelo Branco','58050-295','Praça'),
(5643,'João Pessoa','Nossa Senhora da Paz','Funcionários II','58078-570','Rua'),
(5644,'Campina Grande','Nossa Senhora da Penha','Bodocongó','58109-345','Rua'),
(5645,'João Pessoa','Nossa Senhora da Penha','Altiplano Cabo Branco','58047-010','Rua'),
(5646,'Campina Grande','Nossa Senhora das Dores','Bodocongó','58109-335','Rua'),
(5647,'João Pessoa','Nossa Senhora das Graças','Jardim Veneza','58084-155','Conjunto'),
(5648,'João Pessoa','Nossa Senhora das Graças','Jardim Veneza','58084-210','Loteamento'),
(5649,'Bayeux','Nossa Senhora das Graças','Brasília','58307-360','Rua'),
(5650,'João Pessoa','Nossa Senhora das Neves','Rangel','58070-145','Vila'),
(5651,'João Pessoa','Nossa Senhora de Fátima','Miramar','58043-155','Praça'),
(5652,'Campina Grande','Nossa Senhora de Fátima','Centenário','58108-090','Praça'),
(5653,'Campina Grande','Nossa Senhora de Fátima','Bodocongó','58109-340','Rua'),
(5654,'João Pessoa','Nossa Senhora de Fátima','Torre','58040-380','Avenida'),
(5655,'Patos','Nossa Senhora de Fátima','Belo Horizonte','58704-200','Praça'),
(5656,'Sousa','Nossa Senhora de Fátima','São José','58804-290','Rua'),
(5657,'João Pessoa','Nossa Senhora de Guadalupe','Funcionários II','58078-600','Rua'),
(5658,'Campina Grande','Nossa Senhora de Lourdes','Santo Antônio','58103-250','Rua'),
(5659,'Bayeux','Nossa Senhora de Lourdes','Rio do Meio','58308-150','Rua'),
(5660,'Bayeux','Nossa Senhora de Lourdes','Rio do Meio','58308-155','Travessa'),
(5661,'Bayeux','Nossa Senhora de Nossa Senhora Fátima','Mutirão','58309-610','Rua'),
(5662,'João Pessoa','Nossa Senhora do Carmo','Mandacaru','58027-410','Avenida'),
(5663,'Campina Grande','Nossa Senhora do Carmo','Bodocongó','58109-313','Rua'),
(5664,'Santa Rita','Nossa Senhora do Carmo','Popular','58301-135','Rua'),
(5665,'João Pessoa','Nossa Senhora do Desterro','Cruz das Armas','58086-140','Rua'),
(5666,'João Pessoa','Nossa Senhora do Perpétuo Socorro','Cruz das Armas','58087-420','Rua'),
(5667,'João Pessoa','Nossa Senhora do Perpétuo Socorro','Tambiá','58020-683','Vila'),
(5668,'João Pessoa','Nossa Senhora do Rosário','Funcionários II','58078-580','Rua'),
(5669,'Sousa','Nossa Senhora do Rosário','Jardim Sorrilândia','58805-260','Rua'),
(5670,'Santa Rita','Nossa Senhora do Rosário','Popular','58301-193','Travessa'),
(5671,'Sousa','Nossa Senhora do Rosário','Estação','58803-540','Rua'),
(5672,'Santa Rita','Nossa Senhora do Rosário','Popular','58301-190','Rua'),
(5673,'João Pessoa','Nossa Senhora dos Navegantes','Tambaú','58039-110','Rua'),
(5674,'João Pessoa','Nossa Senhora dos Navegantes','Tambaú','58039-111','Rua'),
(5675,'Sousa','Nossa Senhora dos Remédios','Estação','58803-210','Rua'),
(5676,'Bayeux','Nova','Imaculada','58309-190','Travessa'),
(5677,'João Pessoa','Nova','Alto do Mateus','58090-770','Rua'),
(5678,'João Pessoa','Nova','Marés','58088-211','Estrada'),
(5679,'Santa Rita','Nova','Popular','58301-080','Rua'),
(5680,'João Pessoa','Nova Floresta','Indústrias','58083-062','Rua'),
(5681,'Santa Rita','Nova Floresta','Municípios','58302-275','Rua'),
(5682,'Campina Grande','Nova Invasão da Linha','Monte Santo','58102-105','Rua'),
(5683,'João Pessoa','Nova Liberdade','Ilha do Bispo','58011-402','Rua'),
(5684,'João Pessoa','Nova República','Ernesto Geisel','58075-780','Conjunto'),
(5685,'João Pessoa','Nova Trindade III','Ernani Sátiro','58080-065','Rua'),
(5686,'Bayeux','Nova Vida','Mutirão','58309-864','Rua'),
(5687,'Campina Grande','Nova Zelândia','Nações','58103-148','Avenida'),
(5688,'João Pessoa','Novais','Cruz das Armas','58085-654','Travessa'),
(5689,'João Pessoa','Novais','Cruz das Armas','58085-655','Vila'),
(5690,'João Pessoa','Nove de Abril','Varadouro','58010-183','Vila'),
(5691,'João Pessoa','Nove de Junho','Mangabeira','58058-165','Rua'),
(5692,'João Pessoa','Novo Horizonte','Água Fria','58053-210','Loteamento'),
(5693,'João Pessoa','Nozinho Brandão','Castelo Branco','58050-450','Rua'),
(5694,'João Pessoa','Nunes','Torre','58040-023','Vila'),
(5695,'João Pessoa','Oásis','Jardim Cidade Universitária','58052-690','Loteamento'),
(5696,'João Pessoa','Oceania','Bessa','58036-250','Jardim'),
(5697,'João Pessoa','Oceano Antártico','Bessa','58036-400','Rua'),
(5698,'João Pessoa','Oceano Ártico','Bessa','58036-270','Rua'),
(5699,'João Pessoa','Oceano Atlântico','Bessa','58036-290','Rua'),
(5700,'João Pessoa','Oceano Índico','Bessa','58036-410','Rua'),
(5701,'João Pessoa','Oceano Pacífico','Bessa','58036-310','Rua'),
(5702,'João Pessoa','Octacílio Cunha','Altiplano Cabo Branco','58046-775','Rua'),
(5703,'João Pessoa','Odete','Cordão Encarnado','58011-063','Vila'),
(5704,'João Pessoa','Odete Gomes de Araújo','Mangabeira','58057-303','Rua'),
(5705,'João Pessoa','Odília T. Sebadelli','Cristo Redentor','58071-735','Rua'),
(5706,'João Pessoa','Odilon Cavalcanti','Ernani Sátiro','58080-500','Rua'),
(5707,'João Pessoa','Odilon de Carvalho','Brisamar','58034-280','Rua'),
(5708,'João Pessoa','Odilon Francisco Lima','Costa e Silva','58081-334','Rua'),
(5709,'João Pessoa','Odilon Lúcio de Souza','Mangabeira','58056-420','Rua'),
(5710,'João Pessoa','Odilon Maia','Miramar','58034-120','Rua'),
(5711,'João Pessoa','Odilon Mesquita','Cordão Encarnado','58011-080','Rua'),
(5712,'João Pessoa','Odilon Nelson Dantas','Funcionários','58087-320','Rua'),
(5713,'João Pessoa','Odisa Eliseu da Nóbrega','Bessa','58037-170','Rua'),
(5714,'João Pessoa','Odiza Rodrigues da Silva','Jardim Veneza','58084-167','Rua'),
(5715,'João Pessoa','Odom Gomes Albuquerque','Funcionários II','58079-630','Rua'),
(5716,'Campina Grande','Odon Bezerra','Liberdade','58105-520','Rua'),
(5717,'Sousa','Odon Bezerra','Centro','58800-130','Rua'),
(5718,'João Pessoa','Odon Carvalho','Ipês','58028-800','Rua'),
(5719,'João Pessoa','Odon Farias','Brisamar','58033-520','Rua'),
(5720,'Patos','Odon Nogueira','Liberdade','58703-190','Rua'),
(5721,'Patos','Odon Nogueira','Liberdade','58703-195','Travessa'),
(5722,'Campina Grande','Oficial de Justiça Antônio Gomes','Nova Brasília','58103-650','Rua'),
(5723,'João Pessoa','Oficial de Justiça Orlando Geremias de Lima','Funcionários II','58079-658','Rua'),
(5724,'Bayeux','Oito de Agosto','Tambay','58307-640','Rua'),
(5725,'Campina Grande','Oito de Dezembro','Catolé','58104-530','Rua'),
(5726,'João Pessoa','Oito de Dezembro','Mandacaru','58027-260','Rua'),
(5727,'João Pessoa','Oito de Março','Mandacaru','58027-389','Rua'),
(5728,'Bayeux','Olavo Bilac','Imaculada','58309-090','Rua'),
(5729,'Campina Grande','Olavo Bilac','José Pinheiro','58104-213','Rua'),
(5730,'João Pessoa','Olavo Bilac','Roger','58020-570','Rua'),
(5731,'João Pessoa','Olavo Bilac','Varadouro','58010-610','Praça'),
(5732,'João Pessoa','Olavo Wanderley','Ernesto Geisel','58075-620','Loteamento'),
(5733,'João Pessoa','Oldena Carneiro Pereira de Melo','Bessa','58036-170','Rua'),
(5734,'Campina Grande','Olegário Azevedo','São José','58107-605','Rua'),
(5735,'João Pessoa','Olegário Filgueira Leão','Funcionários II','58078-445','Rua'),
(5736,'Campina Grande','Olegário Maciel','Monte Santo','58102-002','Travessa'),
(5737,'Campina Grande','Olegário Maciel','Monte Santo','58102-000','Rua'),
(5738,'Campina Grande','Olegário Mariano','Catolé','58104-450','Rua'),
(5739,'Campina Grande','Olga Azevedo de Oliveira','Nova Brasília','58103-495','Rua'),
(5740,'João Pessoa','Olímpia Gadelha','Castelo Branco','58050-490','Rua'),
(5741,'João Pessoa','Olímpio Pessoa de Arruda','Varadouro','58010-110','Rua'),
(5742,'João Pessoa','Olinda','Tambaú','58039-120','Avenida'),
(5743,'Campina Grande','Olinda','Bodocongó','58108-314','Rua'),
(5744,'João Pessoa','Olinda','Tambaú','58039-121','Avenida'),
(5745,'João Pessoa','Olindina de Oliveira Farias','Funcionários II','58078-040','Rua'),
(5746,'Campina Grande','Olindina P. Santos','Bodocongó','58108-420','Rua'),
(5747,'Santa Rita','Olinto Freitas','Centro','58300-460','Rua'),
(5748,'Patos','Olivan Queiroz','Jardim Bela Vista','58704-555','Travessa'),
(5749,'Patos','Olivan Queiroz','Belo Horizonte','58704-520','Rua'),
(5750,'Patos','Oliveira Ledo','Centro','58700-150','Rua'),
(5751,'Patos','Oliveira Ledo','Centro','58700-165','Travessa'),
(5752,'João Pessoa','Olivério Mavignier de Noronha','Altiplano Cabo Branco','58046-040','Rua'),
(5753,'João Pessoa','Olívia de Almeida Guerra','Cristo Redentor','58071-430','Rua'),
(5754,'João Pessoa','Olívia de Azevedo Sena','Mangabeira','58058-070','Rua'),
(5755,'João Pessoa','Olívia de Farias Gabino','Altiplano Cabo Branco','58046-070','Rua'),
(5756,'João Pessoa','Olívia Leonor de Carvalho','Valentina de Figueiredo','58063-030','Rua'),
(5757,'Santa Rita','Olivina Carneiro da Cunha','Popular','58301-110','Rua'),
(5758,'Santa Rita','Olívio Câmara Maroja','Municípios','58302-535','Rua'),
(5759,'Bayeux','Olívio Damião Bezerra','Brasília','58307-400','Rua'),
(5760,'João Pessoa','Olívio de Moraes Magalhães','Ernesto Geisel','58075-656','Rua'),
(5761,'João Pessoa','Olívio Pinto','Bessa','58036-140','Rua'),
(5762,'João Pessoa','Olívio Ribeiro Campos','Jardim Cidade Universitária','58052-196','Rua'),
(5763,'João Pessoa','Olívio Ribeiro Campos','Miramar','58043-230','Rua'),
(5764,'João Pessoa','Olívio Travassos de Medeiros','Miramar','58043-050','Rua'),
(5765,'João Pessoa','Onaldo da Silva Coutinho','Castelo Branco','58050-600','Rua'),
(5766,'João Pessoa','Oneida Agra da Nóbrega','Altiplano Cabo Branco','58046-200','Rua'),
(5767,'Sousa','Onofre Pinto de Almeida','Jardim Brasília','58808-150','Rua'),
(5768,'Campina Grande','Onofrio Cabral da Silva','Catolé','58104-725','Rua'),
(5769,'João Pessoa','Onofrio Sancho de Carvalho','Funcionários II','58079-650','Rua'),
(5770,'João Pessoa','Onze de Dezembro','Roger','58020-105','Vila'),
(5771,'Campina Grande','Ordenez Trovão de Melo','Alto Branco','58103-030','Rua'),
(5772,'Campina Grande','Ordenez Trovão de Melo','Alto Branco','58103-032','Travessa'),
(5773,'Campina Grande','Orestes Fialho Araújo','Santo Antônio','58103-305','Rua'),
(5774,'João Pessoa','Orestes Lisboa','Brisamar','58031-090','Rua'),
(5775,'Campina Grande','Oriente','Vila Cabral','58107-353','Rua'),
(5776,'João Pessoa','Orlando Carlos Xavier','Ernesto Geisel','58077-260','Rua'),
(5777,'João Pessoa','Orlando Pereira de Brito','Cristo Redentor','58071-140','Rua'),
(5778,'João Pessoa','Orlando Pereira de Brito','Cristo Redentor','58070-430','Rua'),
(5779,'João Pessoa','Orlando Soares de Oliveira','Miramar','58032-083','Rua'),
(5780,'Patos','Orlando Torres','São Sebastião','58706-400','Rua'),
(5781,'João Pessoa','Ornilo Agostinho Araújo','Mandacaru','58027-310','Rua'),
(5782,'João Pessoa','Oscar de Sá Sobrinho','Valentina de Figueiredo','58065-000','Rua'),
(5783,'João Pessoa','Oscar de Sá Sobrinho','Valentina de Figueiredo','58064-675','Rua'),
(5784,'João Pessoa','Oscar Dias de Sá','Valentina de Figueiredo','58064-695','Rua'),
(5785,'Campina Grande','Oscar Guedes de Moura','Bodocongó','58109-115','Rua'),
(5786,'João Pessoa','Oscar Lopes Machado','Valentina de Figueiredo','58065-004','Rua'),
(5787,'Bayeux','Oscar Monteiro','Alto da Boa Vista','58308-370','Rua'),
(5788,'João Pessoa','Oscar Pereira de Souza','Torre','58040-620','Rua'),
(5789,'João Pessoa','Oscar Pinto','Torre','58040-430','Rua'),
(5790,'João Pessoa','Oselmar de Castro Barreto','José Américo de Almeida','58073-444','Rua'),
(5791,'João Pessoa','Osiris de Belli','Cabo Branco','58045-200','Rua'),
(5792,'Sousa','Osmar Aquino','Jardim Sorrilândia','58805-390','Rua'),
(5793,'João Pessoa','Osmar Luís Vasconcelos','Mangabeira','58059-140','Rua'),
(5794,'João Pessoa','Osório Carvalho Rocha','José Américo de Almeida','58073-440','Rua'),
(5795,'João Pessoa','Osório Milanez Filho','Mangabeira','58056-280','Rua'),
(5796,'João Pessoa','Osório Muniz de Brito','Mangabeira','58056-100','Rua'),
(5797,'João Pessoa','Osório Paes','Tambaú','58039-090','Rua'),
(5798,'Santa Rita','Osvaldo Aranha','Municípios','58303-200','Rua'),
(5799,'João Pessoa','Osvaldo Coutinho','Alto do Mateus','58090-290','Rua'),
(5800,'Bayeux','Osvaldo Cruz','Imaculada','58309-490','Rua'),
(5801,'Campina Grande','Osvaldo Cruz','Centenário','58108-001','Rua'),
(5802,'João Pessoa','Osvaldo Cruz','Tambiá','58020-700','Avenida'),
(5803,'Santa Rita','Osvaldo Cruz','Vila Tibiri','58300-690','Rua'),
(5804,'João Pessoa','Osvaldo T. Campos','Ernani Sátiro','58080-582','Rua'),
(5805,'João Pessoa','Osvaldo Tavares de Melo','Manaíra','58038-220','Rua'),
(5806,'João Pessoa','Osvaldo Travassos Campos','Ernani Sátiro','58080-540','Rua'),
(5807,'Campina Grande','Oswaldo Cruz','Centenário','58107-720','Rua'),
(5808,'João Pessoa','Oswaldo Evaristo da Costa','Ipês','58028-150','Rua'),
(5809,'João Pessoa','Oswaldo Lemos','Rangel','58070-010','Rua'),
(5810,'João Pessoa','Otacília Batista de Almeida','José Américo de Almeida','58073-480','Rua'),
(5811,'Campina Grande','Otacílio Colaço da Costa','Bodocongó','58109-025','Rua'),
(5812,'João Pessoa','Otacílio Coutinho','Ernesto Geisel','58075-140','Rua'),
(5813,'Campina Grande','Otacílio de Albuquerque','Centro','58101-110','Rua'),
(5814,'João Pessoa','Otacílio de Albuquerque','Torre','58040-720','Rua'),
(5815,'João Pessoa','Otacílio de Brito','Alto do Mateus','58090-830','Rua'),
(5816,'Campina Grande','Otacílio Nepomuceno','Catolé','58104-575','Rua'),
(5817,'Campina Grande','Otaviano Bezerra da Cunha','Bela Vista','58108-665','Rua'),
(5818,'João Pessoa','Otaviano Dustan Monteiro P. Filho','Funcionários II','58078-340','Rua'),
(5819,'Sousa','Otaviano Fontes','Jardim Santana','58804-620','Rua'),
(5820,'João Pessoa','Otaviano M. Alencar','Ipês','58028-355','Rua'),
(5821,'Santa Rita','Otávio Amorim','Centro','58300-300','Rua'),
(5822,'Campina Grande','Otávio Batista Cabral','Bodocongó','58108-490','Rua'),
(5823,'Campina Grande','Otávio Cabral','Bodocongó','58106-556','Rua'),
(5824,'Santa Rita','Otávio da Silva','Popular','58303-540','Rua'),
(5825,'João Pessoa','Otávio Gadelha Seixas','Novais','58088-640','Rua'),
(5826,'João Pessoa','Otávio Novais','Miramar','58032-020','Rua'),
(5827,'João Pessoa','Otávio Porpino da Silva','Cristo Redentor','58071-040','Rua'),
(5828,'João Pessoa','Otávio Soares','Castelo Branco','58050-320','Rua'),
(5829,'João Pessoa','Oteca do Rego Luna','Ernesto Geisel','58075-450','Rua'),
(5830,'Santa Rita','Othon Pedrosa','Centro','58300-360','Rua'),
(5831,'João Pessoa','Otília Batista da Silva','Costa e Silva','58081-331','Praça'),
(5832,'Campina Grande','Otília Cavalcante','Jeremias','58102-215','Rua'),
(5833,'Campina Grande','Otília Donato','Bela Vista','58108-675','Rua'),
(5834,'João Pessoa','Otília Ferreira da Silva','Mangabeira','58058-830','Rua'),
(5835,'Campina Grande','Otília Pereira da Cunha','Santo Antônio','58103-253','Rua'),
(5836,'Patos','Otílio de Sousa','Santo Antônio','58701-170','Rua'),
(5837,'Patos','Oton Fagundes de Araújo','Jardim Bela Vista','58704-570','Rua'),
(5838,'Campina Grande','Ouro Branco','Centro','58102-323','Rua'),
(5839,'Campina Grande','Ouro Branco','Centro','58101-600','Rua'),
(5840,'João Pessoa','Ovídio Mendonça','Miramar','58043-210','Rua'),
(5841,'João Pessoa','Ozélia Lima Silva','Bessa','58037-283','Rua'),
(5842,'João Pessoa','Oziel Régis da Silva','José Américo de Almeida','58074-610','Rua'),
(5843,'João Pessoa','Ozório Queiroga de Assis','Bessa','58035-050','Rua'),
(5844,'João Pessoa','Ozório Velozo Cruz Gouveia','Funcionários II','58079-570','Rua'),
(5845,'João Pessoa','P','Distrito Industrial','58082-012','Rua'),
(5846,'João Pessoa','P-11','Distrito Industrial','58082-013','Rua'),
(5847,'Campina Grande','Pablo Neruda','Catolé','58105-013','Rua'),
(5848,'Campina Grande','Pacífico Licarião da Trindade','Bodocongó','58109-545','Rua'),
(5849,'Santa Rita','Padre Amaro','Popular','58301-505','Rua'),
(5850,'Campina Grande','Padre Anchieta','Catolé','58104-755','Rua'),
(5851,'Patos','Padre Anchieta','Santo Antônio','58701-030','Rua'),
(5852,'Patos','Padre Anchieta','Santo Antônio','58701-035','Travessa'),
(5853,'João Pessoa','Padre Antônio Diogo Feijó','Mandacaru','58027-290','Rua'),
(5854,'Campina Grande','Padre Antônio Pereira','José Pinheiro','58104-215','Rua'),
(5855,'João Pessoa','Padre Antônio Pereira','Varadouro','58010-600','Rua'),
(5856,'Sousa','Padre Aprígio de Sá','Centro','58800-090','Rua'),
(5857,'Campina Grande','Padre Aristides Ferreira da Cruz','Catolé','58104-490','Rua'),
(5858,'Campina Grande','Padre Aristides Lobo','São José','58107-645','Rua'),
(5859,'Patos','Padre Assis','Liberdade','58703-040','Rua'),
(5860,'João Pessoa','Padre Ayres','Miramar','58043-260','Rua'),
(5861,'João Pessoa','Padre Azevedo','Varadouro','58010-360','Rua'),
(5862,'Campina Grande','Padre Cícero','Bodocongó','58109-330','Rua'),
(5863,'João Pessoa','Padre Cícero Juazeiro','Treze de Maio','58025-560','Rua'),
(5864,'Sousa','Padre Correia de Sá','Centro','58800-430','Rua'),
(5865,'João Pessoa','Padre Emiliano de Cristo','Valentina de Figueiredo','58063-230','Rua'),
(5866,'Bayeux','Padre Feijó','Tambay','58307-680','Rua'),
(5867,'Santa Rita','Padre Ferreira','Popular','58301-265','Rua'),
(5868,'João Pessoa','Padre Geraldo Schut','Treze de Maio','58025-460','Rua'),
(5869,'João Pessoa','Padre Hildon Bandeira','Torre','58040-800','Conjunto'),
(5870,'João Pessoa','Padre Ibiapina','Varadouro','58011-280','Rua'),
(5871,'João Pessoa','Padre Ibiapina','Indústrias','58083-330','Conjunto'),
(5872,'Campina Grande','Padre Ibiapina','Centro','58101-560','Rua'),
(5873,'Sousa','Padre Ibiapina','Jardim Santana','58804-710','Rua'),
(5874,'Sousa','Padre Ibiapina','Jardim Santana','58804-715','Travessa'),
(5875,'Sousa','Padre Inácio Ribeiro de Melo','Alto do Cruzeiro','58806-080','Rua'),
(5876,'Sousa','Padre Isidro de Sá','Guanabara','58801-230','Rua'),
(5877,'João Pessoa','Padre João Félix','Varadouro','58010-275','Rua'),
(5878,'João Pessoa','Padre João Félix','Centro','58013-005','Galeria'),
(5879,'João Pessoa','Padre João Félix de Medeiros','Valentina de Figueiredo','58063-290','Rua'),
(5880,'João Pessoa','Padre Joaquim Cirilo de Sá','Funcionários','58087-070','Rua'),
(5881,'Santa Rita','Padre José Coutinho','Municípios','58303-230','Rua'),
(5882,'João Pessoa','Padre José de Anchieta','Costa e Silva','58081-250','Rua'),
(5883,'João Pessoa','Padre José de Anchieta','Jardim Veneza','58084-050','Rua'),
(5884,'João Pessoa','Padre José Trigueiro','Cabo Branco','58045-400','Rua'),
(5885,'João Pessoa','Padre Leonardo Nunes','Mandacaru','58027-020','Rua'),
(5886,'João Pessoa','Padre Lindolfo','Varadouro','58010-350','Rua'),
(5887,'Bayeux','Padre Lourenço','Jardim São Severino','58306-340','Rua'),
(5888,'João Pessoa','Padre Luís Félix','Alto do Mateus','58090-562','Rua'),
(5889,'João Pessoa','Padre Manoel da Nóbrega','Costa e Silva','58081-120','Rua'),
(5890,'João Pessoa','Padre Meira','Centro','58013-200','Rua'),
(5891,'Santa Rita','Padre Miguelino','Municípios','58303-120','Rua'),
(5892,'João Pessoa','Padre Nicola Mazza','Alto do Mateus','58090-405','Rua'),
(5893,'Campina Grande','Padre Nóbrega','Catolé','58104-520','Rua'),
(5894,'Campina Grande','Padre Oscar Cavalcante','Santa Rosa','58107-105','Rua'),
(5895,'Campina Grande','Padre Oscar Cavalcante','Cruzeiro','58106-620','Rua'),
(5896,'João Pessoa','Padre Pedro Maria Serrão','Cristo Redentor','58071-560','Rua'),
(5897,'Campina Grande','Padre Pedro Serrão','Liberdade','58105-525','Rua'),
(5898,'João Pessoa','Padre Pinto','Expedicionários','58041-231','Rua'),
(5899,'João Pessoa','Padre Pinto','Expedicionários','58041-230','Rua'),
(5900,'João Pessoa','Padre Rolim','Roger','58020-530','Rua'),
(5901,'Santa Rita','Padre Roma','Vila Tibiri','58300-770','Rua'),
(5902,'Santa Rita','Padre Vieira','Municípios','58303-210','Rua'),
(5903,'João Pessoa','Padre Zé','Jardim Cidade Universitária','58051-001','Via Expressa'),
(5904,'Campina Grande','Paizinho de Franca','Conceição','58102-445','Rua'),
(5905,'Campina Grande','Palestina','Santa Rosa','58107-305','Rua'),
(5906,'João Pessoa','Palmares','Cruz das Armas','58085-470','Avenida'),
(5907,'Campina Grande','Palmares','Cidades','58107-235','Rua'),
(5908,'João Pessoa','Palmares','Cruz das Armas','58085-473','Travessa'),
(5909,'Campina Grande','Palmira Cartaxo Leite','Bodocongó','58109-740','Rua'),
(5910,'Santa Rita','Palmira Delmira Ferreira','Municípios','58303-410','Rua'),
(5911,'João Pessoa','Pan-América','Bessa','58035-210','Jardim'),
(5912,'Patos','Panatis','Belo Horizonte','58704-115','Travessa'),
(5913,'Patos','Panatis','Belo Horizonte','58704-110','Rua'),
(5914,'João Pessoa','Panorâmica','Altiplano Cabo Branco','58046-010','Avenida'),
(5915,'João Pessoa','Papa João Paulo I','Funcionários II','58078-578','Rua'),
(5916,'Campina Grande','Papa João Paulo I','Nova Brasília','58103-600','Rua'),
(5917,'Campina Grande','Papa João Paulo VI','Nova Brasília','58103-595','Rua'),
(5918,'Campina Grande','Papa João XXIII','Jardim Paulistano','58106-108','Rua'),
(5919,'Campina Grande','Papa João XXIII','Liberdade','58105-535','Rua'),
(5920,'Campina Grande','Papa Leão X','Nova Brasília','58103-463','Rua'),
(5921,'João Pessoa','Papa Leão XIII','Mandacaru','58027-393','Rua'),
(5922,'Campina Grande','Papa Pio X','Alto Branco','58102-513','Rua'),
(5923,'João Pessoa','Pará','Estados','58030-202','Avenida'),
(5924,'Campina Grande','Pará','Liberdade','58105-505','Rua'),
(5925,'João Pessoa','Pará','Estados','58030-200','Avenida'),
(5926,'Santa Rita','Pará','Popular','58301-380','Rua'),
(5927,'João Pessoa','Paraguai','Cristo Redentor','58070-598','Rua'),
(5928,'Campina Grande','Paraguai','José Pinheiro','58104-123','Rua'),
(5929,'Campina Grande','Paraíba','Liberdade','58105-225','Rua'),
(5930,'João Pessoa','Paraíba','Estados','58030-430','Avenida'),
(5931,'Santa Rita','Paraíba','Popular','58301-350','Rua'),
(5932,'João Pessoa','Paraibana','Tambiá','58020-672','Vila'),
(5933,'João Pessoa','Paraíso','Alto do Mateus','58091-160','Granja'),
(5934,'João Pessoa','Paraná','Estados','58030-180','Avenida'),
(5935,'Campina Grande','Paraná','Monte Castelo','58103-515','Rua'),
(5936,'Campina Grande','Paraná','Monte Castelo','58103-516','Rua'),
(5937,'Santa Rita','Paraná','Popular','58301-395','Rua'),
(5938,'João Pessoa','Parício de Almeida','Jardim Veneza','58084-154','Rua'),
(5939,'Campina Grande','Paris','Cuités','58102-288','Rua'),
(5940,'Campina Grande','Parnaíba','Bodocongó','58107-515','Rua'),
(5941,'João Pessoa','Parque','Distrito Industrial','58082-030','Avenida'),
(5942,'João Pessoa','Parque dos Ipês','Ipês','58028-530','Condomínio'),
(5943,'João Pessoa','Parteira Maria do Patrocínio de Jesus','Funcionários II','58079-755','Rua'),
(5944,'João Pessoa','Pascoal Carrilho','Ernesto Geisel','58075-165','Praça'),
(5945,'João Pessoa','Pastor Antônio Petronilo dos Santos','Centro','58013-060','Rua'),
(5946,'Bayeux','Pastor Antônio Petronilo dos Santos','Aeroporto','58308-230','Rua'),
(5947,'Patos','Pastor Eduardo Mundy','Santo Antônio','58701-160','Rua'),
(5948,'João Pessoa','Pastor Firmino Silva','Treze de Maio','58025-580','Rua'),
(5949,'João Pessoa','Pastor Guaracy Nóbrega','Jardim Cidade Universitária','58051-835','Rua'),
(5950,'Santa Rita','Pastor Inácio de Freitas','Popular','58301-610','Rua'),
(5951,'João Pessoa','Pastor José Alves de Oliveira','Ernesto Geisel','58075-190','Rua'),
(5952,'João Pessoa','Pastor José Ferreira da Silva','Bessa','58035-160','Rua'),
(5953,'João Pessoa','Pastor José Severino de Oliveira','Alto do Mateus','58090-040','Rua'),
(5954,'João Pessoa','Pastor Josebias Fialho Marinho','Bessa','58036-454','Rua'),
(5955,'João Pessoa','Pastor Josibias Fialho Marinho','Bessa','58036-133','Rua'),
(5956,'João Pessoa','Pastor Misael Jacomé Cavalcanti','Ernesto Geisel','58075-010','Rua'),
(5957,'João Pessoa','Pastor Raul Souza Costa','Alto do Mateus','58090-070','Rua'),
(5958,'Campina Grande','Pastor Robert Reid Kally','Mirante','58104-260','Rua'),
(5959,'João Pessoa','Pastor Rodolfo Beuttemuller','Jardim Cidade Universitária','58052-140','Rua'),
(5960,'Campina Grande','Pastor Ximenes','Catolé','58105-023','Rua'),
(5961,'João Pessoa','Patamares','Miramar','58043-290','Loteamento'),
(5962,'Campina Grande','Patos','Bodocongó','58107-513','Rua'),
(5963,'Santa Rita','Patos','Municípios','58302-290','Rua'),
(5964,'Patos','Patos Piancó','Liberdade','58703-003','Rodovia'),
(5965,'João Pessoa','Patriarca','Torre','58040-183','Vila'),
(5966,'Patos','Patrícia Vieira','Santo Antônio','58701-095','Travessa'),
(5967,'João Pessoa','Patrulheiro Antônio Leônidas','Ernesto Geisel','58075-500','Rua'),
(5968,'João Pessoa','Patrulheiro Gilvandro Seixas','Jardim Planalto','58088-020','Rua'),
(5969,'João Pessoa','Patrulheiro Sebastião Fernandes','Jardim Planalto','58088-050','Rua'),
(5970,'João Pessoa','Pau D''Arco','Indústrias','58083-370','Rua'),
(5971,'João Pessoa','Paulino Albuquerque','Jaguaribe','58015-670','Rua'),
(5972,'Santa Rita','Paulino Bastos','Municípios','58303-040','Rua'),
(5973,'João Pessoa','Paulino de Albuquerque','Jaguaribe','58015-673','Travessa'),
(5974,'João Pessoa','Paulino dos Santos Coelho','Jardim Cidade Universitária','58052-570','Rua'),
(5975,'Patos','Paulino Gondin','Belo Horizonte','58704-080','Rua'),
(5976,'Campina Grande','Paulino Maia de Sousa','Santa Rosa','58107-343','Rua'),
(5977,'João Pessoa','Paulino Manoel Batista','Valentina de Figueiredo','58064-650','Rua'),
(5978,'João Pessoa','Paulino Pinto','Tambaú','58039-250','Rua'),
(5979,'João Pessoa','Paulino Pinto','Cabo Branco','58045-130','Rua'),
(5980,'Campina Grande','Paulino Raposo','São José','58107-610','Rua'),
(5981,'Campina Grande','Paulista','Cidades','58107-220','Rua'),
(5982,'Santa Rita','Paulista','Municípios','58302-230','Rua'),
(5983,'Campina Grande','Paulo Afonso','Centenário','58108-060','Rua'),
(5984,'João Pessoa','Paulo Afonso','Jaguaribe','58015-800','Rua'),
(5985,'João Pessoa','Paulo Araújo de Oliveira','Valentina de Figueiredo','58064-270','Rua'),
(5986,'João Pessoa','Paulo Braga dos Santos','Valentina de Figueiredo','58063-010','Rua'),
(5987,'João Pessoa','Paulo César Machado','Funcionários','58079-375','Rua'),
(5988,'João Pessoa','Paulo Costa Lima','Bessa','58036-388','Rua'),
(5989,'João Pessoa','Paulo da Rocha Barreto','José Américo de Almeida','58074-695','Rua'),
(5990,'Campina Grande','Paulo de Frontin','Catolé','58104-403','Rua'),
(5991,'Campina Grande','Paulo de Frontin','Catolé','58104-405','Rua'),
(5992,'João Pessoa','Paulo de Medeiros Gomes','Valentina de Figueiredo','58064-140','Rua'),
(5993,'João Pessoa','Paulo Franca Marinho','Miramar','58032-150','Rua'),
(5994,'João Pessoa','Paulo Gomes de Almeida','Água Fria','58074-104','Rua'),
(5995,'Patos','Paulo Leite','Liberdade','58703-130','Rua'),
(5996,'João Pessoa','Paulo Matias Gomes','Funcionários II','58079-675','Rua'),
(5997,'Patos','Paulo Mendes','Centro','58700-240','Rua'),
(5998,'João Pessoa','Paulo Miranda Oliveira','Jardim Cidade Universitária','58051-095','Rua'),
(5999,'João Pessoa','Paulo Peixoto de Vasconcelos','Brisamar','58033-270','Rua'),
(6000,'Campina Grande','Paulo Pontes','Centenário','58108-055','Rua'),
(6001,'João Pessoa','Paulo Roberto de Souza Acioly','Bessa','58035-110','Rua'),
(6002,'João Pessoa','Paulo Soares Peixoto','Valentina de Figueiredo','58063-380','Rua'),
(6003,'João Pessoa','Paulo V. Moreira Silva','Mangabeira','58056-212','Rua'),
(6004,'Patos','Pedra Branca','Belo Horizonte','58704-020','Rua'),
(6005,'Santa Rita','Pedras de Fogo','Municípios','58302-390','Rua'),
(6006,'Campina Grande','Pedregal','Bodocongó','58109-480','Conjunto'),
(6007,'Campina Grande','Pedro A. Melo','Cidades','58107-218','Rua'),
(6008,'João Pessoa','Pedro Alexandrino','Cruz das Armas','58086-010','Rua'),
(6009,'João Pessoa','Pedro Alexandrino','Cruz das Armas','58086-015','Travessa'),
(6010,'Campina Grande','Pedro Álvares Cabral','Centro','58100-470','Rua'),
(6011,'João Pessoa','Pedro Álvares Cabral','Mangabeira','58057-560','Rua'),
(6012,'João Pessoa','Pedro Álvares Cabral','Treze de Maio','58025-700','Rua'),
(6013,'Sousa','Pedro Álvares Cabral','Estação','58803-360','Rua'),
(6014,'João Pessoa','Pedro Alves de Andrade','Água Fria','58053-024','Rua'),
(6015,'João Pessoa','Pedro Alves Sabino','Mangabeira','58059-126','Rua'),
(6016,'Campina Grande','Pedro Américo','Centro','58100-610','Rua'),
(6017,'João Pessoa','Pedro Américo','Centro','58010-340','Praça'),
(6018,'Santa Rita','Pedro Américo','Vila Tibiri','58300-680','Rua'),
(6019,'Sousa','Pedro Antunes de Oliveira','Jardim Sorrilândia','58805-330','Rua'),
(6020,'Campina Grande','Pedro Aragão','Catolé','58105-008','Rua'),
(6021,'João Pessoa','Pedro Araújo','José Américo de Almeida','58073-220','Rua'),
(6022,'Campina Grande','Pedro Barbosa','Cruzeiro','58106-215','Rua'),
(6023,'Campina Grande','Pedro Barbosa','José Pinheiro','58104-021','Rua'),
(6024,'João Pessoa','Pedro Barbosa Filho','Castelo Branco','58050-610','Rua'),
(6025,'João Pessoa','Pedro Batista da Silva','Torre','58040-510','Rua'),
(6026,'João Pessoa','Pedro Batista de Souza','Ernesto Geisel','58075-465','Rua'),
(6027,'Patos','Pedro Benedito','Vitória','58706-000','Rua'),
(6028,'Patos','Pedro Benedito','São Sebastião','58706-320','Rua'),
(6029,'Campina Grande','Pedro Bezerra','Alto Branco','58102-448','Rua'),
(6030,'Campina Grande','Pedro Brasil','Liberdade','58106-093','Travessa'),
(6031,'Campina Grande','Pedro Brasil','Liberdade','58106-090','Rua'),
(6032,'Patos','Pedro Caetano','Centro','58700-040','Rua'),
(6033,'Sousa','Pedro Celeste','Várzea da Cruz','58803-810','Rua'),
(6034,'Patos','Pedro Celestino','Conjunto Noé Trajano','58705-340','Rua'),
(6035,'Sousa','Pedro Celestino de Paula','Gato Preto','58802-320','Rua'),
(6036,'Campina Grande','Pedro Clementino','Distrito Industrial','58105-633','Rua'),
(6037,'Campina Grande','Pedro da Costa Agra','José Pinheiro','58104-000','Rua'),
(6038,'João Pessoa','Pedro da Silva Coutinho','Brisamar','58034-030','Rua'),
(6039,'Patos','Pedro David','Monte Castelo','58707-160','Rua'),
(6040,'Campina Grande','Pedro de Farias','Monte Santo','58102-021','Rua'),
(6041,'Campina Grande','Pedro Farias','Bodocongó','58109-033','Rua'),
(6042,'João Pessoa','Pedro Faustino','Treze de Maio','58025-750','Rua'),
(6043,'Campina Grande','Pedro Feitosa Neves','São José','58108-690','Rua'),
(6044,'Campina Grande','Pedro Feitosa Neves','Bela Vista','58101-353','Rua'),
(6045,'João Pessoa','Pedro Firmo do Nascimento','Altiplano Cabo Branco','58046-120','Rua'),
(6046,'João Pessoa','Pedro Fiuza Chaves','Valentina de Figueiredo','58064-460','Rua'),
(6047,'João Pessoa','Pedro Fortunato Alves','Mandacaru','58027-000','Rua'),
(6048,'Campina Grande','Pedro Francisco do Nascimento','Bodocongó','58108-463','Rua'),
(6049,'João Pessoa','Pedro Freire de Mendonça','Ernesto Geisel','58075-350','Rua'),
(6050,'Campina Grande','Pedro G. Barbosa','Catingueira','58106-718','Rua'),
(6051,'Santa Rita','Pedro Gomes Pereira','Popular','58301-415','Praça'),
(6052,'João Pessoa','Pedro Gonçalves','Varadouro','58010-595','Ladeira'),
(6053,'Campina Grande','Pedro Gonçalves de Sousa','Bodocongó','58107-427','Rua'),
(6054,'João Pessoa','Pedro Gondim','Torre','58040-360','Praça'),
(6055,'João Pessoa','Pedro Gondim','Brisamar','58031-100','Conjunto'),
(6056,'João Pessoa','Pedro Henrique de Araújo','Mangabeira','58056-560','Rua'),
(6057,'Patos','Pedro Inácio','Conjunto Noé Trajano','58705-330','Rua'),
(6058,'João Pessoa','Pedro Ivo de Paiva','Cristo Redentor','58071-320','Rua'),
(6059,'Campina Grande','Pedro Ivo Leal','Cruzeiro','58106-645','Rua'),
(6060,'Patos','Pedro Izidro','Centro','58700-540','Rua'),
(6061,'João Pessoa','Pedro Jaime Seixas','Funcionários','58087-340','Rua'),
(6062,'João Pessoa','Pedro Juscelino de Aquino','Jardim Cidade Universitária','58052-370','Rua'),
(6063,'Campina Grande','Pedro Leal','Liberdade','58105-255','Rua'),
(6064,'Campina Grande','Pedro Leão','Catolé','58104-460','Rua'),
(6065,'João Pessoa','Pedro Lins Vieira de Melo','Funcionários','58087-170','Rua'),
(6066,'Campina Grande','Pedro Lira Leite','Bodocongó','58107-539','Rua'),
(6067,'Campina Grande','Pedro Maciel Ferreira','Bodocongó','58107-431','Rua'),
(6068,'Campina Grande','Pedro Marcelino Diniz','Bodocongó','58108-183','Rua'),
(6069,'Campina Grande','Pedro Mariano de Melo','Bodocongó','58108-273','Rua'),
(6070,'Campina Grande','Pedro Marreco','Conceição','58102-403','Rua'),
(6071,'João Pessoa','Pedro Martiniano de Brito','Ernani Sátiro','58080-100','Rua'),
(6072,'Patos','Pedro Moura','Vila Cavalcante','58706-170','Rua'),
(6073,'João Pessoa','Pedro Narcísio Castanheira','Altiplano Cabo Branco','58046-320','Rua'),
(6074,'Patos','Pedro Nicácio','Belo Horizonte','58704-450','Rua'),
(6075,'Campina Grande','Pedro Otávio de Farias Leite','Jardim Paulistano','58105-300','Rua'),
(6076,'Campina Grande','Pedro Otávio de Farias Leite','Jardim Paulistano','58105-301','Rua'),
(6077,'João Pessoa','Pedro Patrício Souza','Ernesto Geisel','58075-730','Rua'),
(6078,'João Pessoa','Pedro Paulino Santos','Roger','58020-390','Rua'),
(6079,'Santa Rita','Pedro Pedrito de Morais','Popular','58301-555','Rua'),
(6080,'Patos','Pedro Peixoto','Jardim Queiroz','58704-150','Rua'),
(6081,'Patos','Pedro Peixoto','Jardim Queiroz','58704-155','Travessa'),
(6082,'Campina Grande','Pedro Pereira de Almeida','Cruzeiro','58106-228','Rua'),
(6083,'João Pessoa','Pedro Pessoa de Arruda','Ipês','58028-220','Rua'),
(6084,'João Pessoa','Pedro Ramos Coutinho','Treze de Maio','58025-735','Rua'),
(6085,'Patos','Pedro Rosa','Conjunto Bivar Olinto','58701-730','Rua'),
(6086,'João Pessoa','Pedro Sena','Treze de Maio','58025-240','Rua'),
(6087,'Campina Grande','Pedro Silva','Distrito Industrial','58105-306','Rua'),
(6088,'Campina Grande','Pedro Silva','Jardim Paulistano','58106-061','Rua'),
(6089,'Campina Grande','Pedro Siqueira Luna','Cruzeiro','58106-223','Rua'),
(6090,'Campina Grande','Pedro Soares','Nova Brasília','58103-700','Rua'),
(6091,'Campina Grande','Pedro Soares da Silva','Distrito Industrial','58105-630','Rua'),
(6092,'João Pessoa','Pedro Ulisses','Roger','58020-280','Rua'),
(6093,'Bayeux','Pedro Ulisses','Centro','58306-210','Rua'),
(6094,'Bayeux','Pedro Ulisses','Imaculada','58309-130','Travessa'),
(6095,'João Pessoa','Pedro Velho','Miramar','58043-390','Rua'),
(6096,'Campina Grande','Pedro Victor Sampaio','Bodocongó','58108-395','Rua'),
(6097,'Patos','Pedro Vieira','Vitória','58706-070','Rua'),
(6098,'Sousa','Pedro Vieira da Costa','Centro','58800-390','Rua'),
(6099,'Patos','Pedro Xavier','Maternidade','58701-410','Rua'),
(6100,'Campina Grande','Pedro Xavier','Bodocongó','58108-203','Rua'),
(6101,'Campina Grande','Penedo','Bodocongó','58108-322','Rua'),
(6102,'Santa Rita','Peregrino Asfora','Municípios','58303-185','Rua'),
(6103,'Patos','Peregrino de Araújo','Santo Antônio','58701-010','Rua'),
(6104,'Patos','Peregrino de Carvalho','Centro','58700-160','Rua'),
(6105,'João Pessoa','Peregrino de Carvalho','Centro','58010-790','Rua'),
(6106,'Campina Grande','Peregrino de Carvalho','Centro','58100-500','Rua'),
(6107,'Santa Rita','Peregrino de Carvalho','Centro','58300-050','Rua'),
(6108,'Patos','Peregrino Filho','Centro','58700-450','Rua'),
(6109,'Patos','Peregrino Filho','Centro','58700-455','Travessa'),
(6110,'Campina Grande','Pereira da Silva','José Pinheiro','58104-210','Rua'),
(6111,'João Pessoa','Pereira da Silva','Torre','58040-010','Rua'),
(6112,'Santa Rita','Pereira da Silva','Municípios','58302-545','Rua'),
(6113,'João Pessoa','Pereira Pacheco','Roger','58020-640','Rua'),
(6114,'Campina Grande','Pergentino Rodrigues','Nova Brasília','58103-555','Rua'),
(6115,'João Pessoa','Péricles Figueiredo Gouveia Filho','Jardim Cidade Universitária','58051-430','Rua'),
(6116,'João Pessoa','Perilo de Oliveira','Roger','58020-360','Rua'),
(6117,'Campina Grande','Perimetral','Distrito Industrial','58105-628','Avenida'),
(6118,'Campina Grande','Pernambuco','Liberdade','58105-353','Rua'),
(6119,'João Pessoa','Pernambuco','Estados','58030-240','Avenida'),
(6120,'Santa Rita','Pernambuco','Popular','58301-525','Rua'),
(6121,'João Pessoa','Pero Vaz de Caminha','Treze de Maio','58025-310','Rua'),
(6122,'Campina Grande','Peru','Santa Rosa','58107-130','Rua'),
(6123,'Patos','Peru','São Sebastião','58706-140','Rua'),
(6124,'João Pessoa','Petrarca Grisi','Cristo Redentor','58071-710','Rua'),
(6125,'Campina Grande','Petronila de Farias','Catolé','58105-060','Rua'),
(6126,'Santa Rita','Petrônio Alves Nilo','Municípios','58303-340','Rua'),
(6127,'Bayeux','Petrônio Figueiredo','Centro','58307-210','Rua'),
(6128,'Campina Grande','Petrônio Figueiredo','Catolé','58105-002','Rua'),
(6129,'Campina Grande','Petrópolis','Cidades','58107-163','Rua'),
(6130,'Campina Grande','Petrópolis','Cidades','58107-183','Avenida'),
(6131,'João Pessoa','Philadelpho Pinto de Carvalho','Miramar','58043-330','Rua'),
(6132,'Santa Rita','Piancó','Municípios','58302-365','Rua'),
(6133,'Campina Grande','Pianista Jaime de Seixas','Santa Rosa','58107-065','Rua'),
(6134,'Campina Grande','Pianista Ovídio Leocárdio','Catolé','58104-495','Rua'),
(6135,'João Pessoa','Pianista Reginaldo Ribeiro dos Santos','Castelo Branco','58050-700','Rua'),
(6136,'Patos','Piano de Sousa','Belo Horizonte','58704-005','Travessa'),
(6137,'João Pessoa','Piauí','Estados','58030-331','Avenida'),
(6138,'Campina Grande','Piauí','Liberdade','58105-240','Rua'),
(6139,'João Pessoa','Piauí','Estados','58030-330','Avenida'),
(6140,'Santa Rita','Piauí','Popular','58301-430','Rua'),
(6141,'Santa Rita','Picui','Municípios','58302-310','Rua'),
(6142,'Santa Rita','Pimentel Gomes','Popular','58301-535','Rua'),
(6143,'Bayeux','Pinheiro Machado','Sesi','58305-220','Rua'),
(6144,'Campina Grande','Pinta Marinho Santiago','Bodocongó','58107-432','Rua'),
(6145,'Campina Grande','Pintor Pedro Correia','Nova Brasília','58103-760','Rua'),
(6146,'João Pessoa','Pintor Santa Rosa','Ernani Sátiro','58080-690','Rua'),
(6147,'João Pessoa','Pio Cavalcanti Melo','Treze de Maio','58025-720','Rua'),
(6148,'Santa Rita','Pirpirituba','Municípios','58302-395','Rua'),
(6149,'Santa Rita','Pitimbu','Municípios','58302-460','Rua'),
(6150,'João Pessoa','Pitombeiras','Valentina de Figueiredo','58066-134','Rua'),
(6151,'João Pessoa','Plácido de Azevedo Ribeiro','Altiplano Cabo Branco','58046-115','Rua'),
(6152,'João Pessoa','Plácido de Castro','Novais','58088-590','Rua'),
(6153,'Bayeux','Plácido de Oliveira Lima','Imaculada','58309-530','Travessa'),
(6154,'Patos','Plácido Magalhães','Jardim Lacerda','58704-350','Rua'),
(6155,'Bayeux','Plácido Oliveira Lima','Imaculada','58309-180','Rua'),
(6156,'Santa Rita','Planalto','Popular','58301-640','Jardim'),
(6157,'João Pessoa','Planalto Boa Esperança','Valentina de Figueiredo','58063-750','Loteamento'),
(6158,'João Pessoa','Planalto Universitário','Jardim Cidade Universitária','58052-700','Loteamento'),
(6159,'Santa Rita','Plínio Bastos','Popular','58301-465','Rua'),
(6160,'Campina Grande','Plínio Lemos','Bodocongó','58109-521','Avenida'),
(6161,'Campina Grande','Plínio Lemos','Bodocongó','58109-520','Avenida'),
(6162,'Santa Rita','Pocinhos','Municípios','58302-235','Rua'),
(6163,'Campina Grande','Poeta Antônio Barbosa','Bodocongó','58107-536','Rua'),
(6164,'João Pessoa','Poeta Belísio Córdula','Alto do Mateus','58090-510','Rua'),
(6165,'João Pessoa','Poeta Geraldo Alverga','Bessa','58037-140','Rua'),
(6166,'Santa Rita','Poeta J. Lisboa','Municípios','58303-170','Rua'),
(6167,'João Pessoa','Poeta Jansen Filho','Castelo Branco','58050-003','Rua'),
(6168,'Patos','Poeta José Monteiro','Jatobá','58707-320','Rua'),
(6169,'João Pessoa','Poeta Luiz Raimundo Batista de Carvalho','Bessa','58036-040','Rua'),
(6170,'João Pessoa','Poeta Manoel Xudu','Valentina de Figueiredo','58064-230','Rua'),
(6171,'João Pessoa','Poeta Targino Teixeira','Altiplano Cabo Branco','58046-090','Rua'),
(6172,'João Pessoa','Poeta Teobaldo de Lima Fonseca','Altiplano Cabo Branco','58046-105','Rua'),
(6173,'João Pessoa','Poeta Victor Hugo','Jardim Veneza','58084-030','Rua'),
(6174,'João Pessoa','Poeta Zé da Luz','Expedicionários','58040-680','Rua'),
(6175,'Patos','Polônia','Jardim Europa','58705-120','Avenida'),
(6176,'Campina Grande','Pombal','Alto Branco','58102-598','Rua'),
(6177,'João Pessoa','Pombal','Manaíra','58038-242','Avenida'),
(6178,'João Pessoa','Pombal','Manaíra','58038-241','Avenida'),
(6179,'João Pessoa','Pombal','Manaíra','58038-240','Avenida'),
(6180,'Santa Rita','Pombal','Municípios','58302-300','Rua'),
(6181,'João Pessoa','Pontes','Cordão Encarnado','58011-203','Vila'),
(6182,'Campina Grande','Porcina Maria da Conceição','Bodocongó','58107-586','Rua'),
(6183,'Campina Grande','Porfírio Catão','Bodocongó','58109-725','Rua'),
(6184,'João Pessoa','Porfírio Costa','Cruz das Armas','58085-080','Rua'),
(6185,'Patos','Porfírio da Costa','Santo Antônio','58701-040','Rua'),
(6186,'João Pessoa','Porfírio Ribeiro','Mandacaru','58027-280','Rua'),
(6187,'João Pessoa','Portela','Centro','58010-185','Galeria'),
(6188,'Campina Grande','Porto Alegre','Bodocongó','58106-564','Avenida'),
(6189,'João Pessoa','Porto Alegre','Funcionários II','58078-550','Rua'),
(6190,'Campina Grande','Porto Alegre','Bodocongó','58108-473','Rua'),
(6191,'João Pessoa','Porto do Capim','Varadouro','58010-570','Rua'),
(6192,'Campina Grande','Porto Velho','Cruzeiro','58106-585','Rua'),
(6193,'João Pessoa','Portuário Anésio Gomes da Silva','Mangabeira','58057-240','Rua'),
(6194,'Patos','Portugal','Jardim Europa','58705-000','Avenida'),
(6195,'João Pessoa','Portugal','Cristo Redentor','58070-604','Rua'),
(6196,'Campina Grande','Portugal','Bodocongó','58109-500','Rua'),
(6197,'Campina Grande','Portugal','Bodocongó','58109-502','Travessa'),
(6198,'Campina Grande','Possidônio Barbosa da Silva','Jeremias','58102-205','Rua'),
(6199,'João Pessoa','Possidônio Lourenço Andrade','Mangabeira','58057-140','Rua'),
(6200,'João Pessoa','Poty','Alto do Mateus','58091-040','Granja'),
(6201,'Campina Grande','Praga','Cuités','58102-293','Rua'),
(6202,'João Pessoa','Praia de Baía Formosa','Altiplano Cabo Branco','58046-690','Rua'),
(6203,'João Pessoa','Praia de Boa Viagem','Água Fria','58073-590','Rua'),
(6204,'João Pessoa','Praia de Gameleira','Altiplano Cabo Branco','58046-670','Rua'),
(6205,'João Pessoa','Praia de Guarapari','José Américo de Almeida','58073-550','Rua'),
(6206,'João Pessoa','Praia de Intermares','Altiplano Cabo Branco','58046-770','Rua'),
(6207,'João Pessoa','Praia de Iracema','José Américo de Almeida','58073-610','Rua'),
(6208,'João Pessoa','Praia de Itapuã','José Américo de Almeida','58073-570','Rua'),
(6209,'João Pessoa','Praia de Jacumã','José Américo de Almeida','58073-600','Rua'),
(6210,'João Pessoa','Praia de Manaíra','José Américo de Almeida','58073-630','Rua'),
(6211,'João Pessoa','Praia de Pajuçara','José Américo de Almeida','58073-530','Rua'),
(6212,'João Pessoa','Praia de Ponta Negra','José Américo de Almeida','58073-510','Rua'),
(6213,'João Pessoa','Praia de Tabatinga','Altiplano Cabo Branco','58046-640','Rua'),
(6214,'João Pessoa','Praia de Tambaú','José Américo de Almeida','58073-620','Rua'),
(6215,'João Pessoa','Praia do Bessa','José Américo de Almeida','58073-500','Rua'),
(6216,'João Pessoa','Praia do Coqueirinho','Altiplano Cabo Branco','58046-630','Rua'),
(6217,'João Pessoa','Praia do Jacaré','Altiplano Cabo Branco','58046-730','Rua'),
(6218,'João Pessoa','Praia Enseada do Amor','Altiplano Cabo Branco','58046-750','Rua'),
(6219,'Santa Rita','Prata','Municípios','58302-270','Rua'),
(6220,'Santa Rita','Prefeita Lia Beltrão','Municípios','58303-440','Rua'),
(6221,'João Pessoa','Prefeito Amauri Sales de Melo','Treze de Maio','58025-190','Rua'),
(6222,'Campina Grande','Prefeito Antônio Coutinho','Liberdade','58105-545','Rua'),
(6223,'Santa Rita','Prefeito Antônio Teixeira','Municípios','58303-420','Rua'),
(6224,'Campina Grande','Prefeito Bento Figueiredo','Bodocongó','58109-724','Rua'),
(6225,'Campina Grande','Prefeito Ernane Lauritzen','Centro','58100-260','Rua'),
(6226,'Campina Grande','Prefeito Evaldo Cruz','Catingueira','58106-453','Rua'),
(6227,'Campina Grande','Prefeito Francisco Camilo','Catolé','58104-510','Rua'),
(6228,'João Pessoa','Prefeito Francisco de A. N. Nóbrega','Água Fria','58053-025','Rua'),
(6229,'João Pessoa','Prefeito João Fausto de Figueiredo','Valentina de Figueiredo','58063-670','Rua'),
(6230,'João Pessoa','Prefeito Joaquim Gonçalves de Assis','José Américo de Almeida','58073-450','Rua'),
(6231,'João Pessoa','Prefeito Joaquim Gonçalves de Assis','Bessa','58036-202','Rua'),
(6232,'João Pessoa','Prefeito Joaquim Pessoa Passos','Bessa','58035-460','Rua'),
(6233,'João Pessoa','Prefeito José Bezerra','Torre','58040-690','Rua'),
(6234,'João Pessoa','Prefeito José de Carvalho','Treze de Maio','58025-430','Rua'),
(6235,'João Pessoa','Prefeito José Leite','Miramar','58032-050','Rua'),
(6236,'João Pessoa','Prefeito José Silveira','Torre','58040-200','Rua'),
(6237,'Bayeux','Prefeito Lourival Caetano','Mutirão','58309-712','Rua'),
(6238,'João Pessoa','Prefeito Luiz Alberto Moreira Coutinho','Mangabeira','58058-800','Rua'),
(6239,'João Pessoa','Prefeito Luiz de Oliveira Lima','Ernesto Geisel','58075-416','Rua'),
(6240,'Patos','Prefeito Oscar Torres','Liberdade','58703-050','Travessa'),
(6241,'Patos','Prefeito Oscar Torres','Santo Antônio','58701-140','Rua'),
(6242,'João Pessoa','Prefeito Osvaldo Pessoa','Jaguaribe','58015-510','Rua'),
(6243,'Campina Grande','Prefeito Severino Bezerra Cabral','José Pinheiro','58104-170','Avenida'),
(6244,'João Pessoa','Prefeito Severino Cabral','Brisamar','58033-630','Rua'),
(6245,'João Pessoa','Presidente Afonso Pena','Bessa','58035-030','Avenida'),
(6246,'João Pessoa','Presidente Arthur Bernardes','Bessa','58035-300','Rua'),
(6247,'João Pessoa','Presidente Café Filho','Bessa','58035-180','Avenida'),
(6248,'João Pessoa','Presidente Carlos Luz','Cristo Redentor','58071-490','Rua'),
(6249,'João Pessoa','Presidente Castelo Branco','Castelo Branco','58050-000','Avenida'),
(6250,'Campina Grande','Presidente Costa e Silva','Santa Rosa','58107-053','Travessa'),
(6251,'Campina Grande','Presidente Costa e Silva','Santa Rosa','58107-050','Rua'),
(6252,'Sousa','Presidente Costa e Silva','Jardim Sorrilândia','58805-040','Rua'),
(6253,'João Pessoa','Presidente Delfim Moreira','Bessa','58035-260','Rua'),
(6254,'João Pessoa','Presidente Epitácio Pessoa','Tambaú','58039-000','Avenida'),
(6255,'Campina Grande','Presidente Epitácio Pessoa','Centro','58102-400','Avenida'),
(6256,'Campina Grande','Presidente Epitácio Pessoa','Centro','58102-402','Travessa'),
(6257,'João Pessoa','Presidente Epitácio Pessoa','Miramar','58032-000','Avenida'),
(6258,'João Pessoa','Presidente Epitácio Pessoa','Cabo Branco','58045-000','Avenida'),
(6259,'João Pessoa','Presidente Epitácio Pessoa','Estados','58030-002','Avenida'),
(6260,'João Pessoa','Presidente Epitácio Pessoa','Estados','58030-001','Avenida'),
(6261,'João Pessoa','Presidente Epitácio Pessoa','Torre','58040-000','Avenida'),
(6262,'João Pessoa','Presidente Epitácio Pessoa','Estados','58030-000','Avenida'),
(6263,'Patos','Presidente Epitácio Pessoa','Centro','58700-020','Rua'),
(6264,'João Pessoa','Presidente Félix Antônio','Cruz das Armas','58085-460','Avenida'),
(6265,'Patos','Presidente Floriano Peixoto','Centro','58700-300','Rua'),
(6266,'João Pessoa','Presidente Getúlio Vargas','Centro','58013-240','Avenida'),
(6267,'Campina Grande','Presidente Getúlio Vargas','Bela Vista','58101-201','Avenida'),
(6268,'Campina Grande','Presidente Getúlio Vargas','Prata','58101-200','Avenida'),
(6269,'Patos','Presidente Getúlio Vargas','Centro','58700-230','Praça'),
(6270,'Patos','Presidente JK','Brasília','58700-420','Rua'),
(6271,'Campina Grande','Presidente João Pessoa','Centro','58101-490','Avenida'),
(6272,'Bayeux','Presidente João Pessoa','Brasília','58307-340','Rua'),
(6273,'Patos','Presidente João Pessoa','Centro','58700-590','Praça'),
(6274,'Sousa','Presidente João Pessoa','Centro','58800-010','Rua'),
(6275,'João Pessoa','Presidente José Linhares','Bessa','58035-360','Avenida'),
(6276,'João Pessoa','Presidente Juscelino Kubitschek','Ernesto Geisel','58075-400','Avenida'),
(6277,'Campina Grande','Presidente Juscelino Kubitschek','Cruzeiro','58107-281','Avenida'),
(6278,'Campina Grande','Presidente Juscelino Kubitschek','Cruzeiro','58106-124','Avenida'),
(6279,'Campina Grande','Presidente Juscelino Kubitschek','Cidades','58107-280','Avenida'),
(6280,'Sousa','Presidente Juscelino Kubitschek','Jardim Sorrilândia','58805-520','Rua'),
(6281,'João Pessoa','Presidente Kenedy','Tambauzinho','58042-180','Rua'),
(6282,'Campina Grande','Presidente Kennedy','Nova Brasília','58103-525','Rua'),
(6283,'Bayeux','Presidente Kennedy','Centro','58306-310','Avenida'),
(6284,'João Pessoa','Presidente Médici','Funcionários II','58079-210','Loteamento'),
(6285,'Campina Grande','Presidente Médici','Cruzeiro','58106-613','Conjunto'),
(6286,'João Pessoa','Presidente Médici','Funcionários II','58079-723','Rua'),
(6287,'João Pessoa','Presidente Nereu Ramos','Cristo Redentor','58070-440','Rua'),
(6288,'João Pessoa','Presidente Nilo Peçanha','Bessa','58035-200','Rua'),
(6289,'João Pessoa','Presidente Raniere Mazilli','Cristo Redentor','58071-000','Rua'),
(6290,'Campina Grande','Presidente Roosevelt','Alto Branco','58102-515','Rua'),
(6291,'João Pessoa','Presidente Roosevelt','Expedicionários','58040-730','Rua'),
(6292,'João Pessoa','Presidente Tancredo Neves','Ipês','58028-840','Avenida'),
(6293,'João Pessoa','Presidente Tancredo Neves','Funcionários II','58078-480','Conjunto'),
(6294,'João Pessoa','Presidente Venceslau Braz','Bessa','58035-220','Rua'),
(6295,'João Pessoa','Presidente Washington Luiz','Bessa','58035-340','Avenida'),
(6296,'João Pessoa','Primavera','Alto do Mateus','58090-837','Granja'),
(6297,'Campina Grande','Primeiro de Maio','José Pinheiro','58104-035','Rua'),
(6298,'João Pessoa','Primeiro de Maio','Jaguaribe','58015-430','Avenida'),
(6299,'Sousa','Primeiro de Maio','Alto Capanema','58803-720','Rua'),
(6300,'Santa Rita','Primeiro de Maio','Popular','58301-175','Rua'),
(6301,'Santa Rita','Primo Basílio','Popular','58301-495','Rua'),
(6302,'João Pessoa','Princesa Cidade de Princesa Isabel','Indústrias','58083-525','Rua'),
(6303,'João Pessoa','Princesa Isabel','Centro','58013-251','Avenida'),
(6304,'João Pessoa','Princesa Isabel','Centro','58013-250','Avenida'),
(6305,'João Pessoa','Princesa Isabel','Centro','58013-253','Vila'),
(6306,'Campina Grande','Princesa Isabel','Santo Antônio','58103-367','Travessa'),
(6307,'Campina Grande','Princesa Isabel','Santo Antônio','58103-365','Rua'),
(6308,'Sousa','Princesa Isabel','Maria de Lourdes Sarmento Meira','58802-660','Rua'),
(6309,'Santa Rita','Princesa Isabel','Municípios','58302-090','Rua'),
(6310,'Campina Grande','Principado de Mônaco','Nações','58103-175','Avenida'),
(6311,'Bayeux','Principal do Mutirão','Mutirão','58309-700','Rua'),
(6312,'Campina Grande','Probo Câmara','Monte Santo','58102-030','Rua'),
(6313,'Campina Grande','Probo Câmara','Monte Santo','58102-033','Travessa'),
(6314,'Campina Grande','Procópio Vieira','Bodocongó','58107-462','Rua'),
(6315,'João Pessoa','Procurador Onaldo Nóbrega Montenegro','Ernesto Geisel','58075-700','Rua'),
(6316,'João Pessoa','Professor Álvaro Carvalho','Tambauzinho','58042-010','Rua'),
(6317,'João Pessoa','Professor Aníbal Moura','Mandacaru','58027-050','Rua'),
(6318,'João Pessoa','Professor Aníbal Moura','Funcionários','58087-250','Rua'),
(6319,'Bayeux','Professor Antonio Gomes','Mutirão','58309-660','Rua'),
(6320,'Campina Grande','Professor Antônio Mangabeira','Catolé','58105-683','Rua'),
(6321,'Campina Grande','Professor Antônio Vieira','Bodocongó','58108-221','Rua'),
(6322,'João Pessoa','Professor Apolônio Sales de Miranda','Tambiá','58020-720','Praça'),
(6323,'João Pessoa','Professor Arcanjo Cavalcanti','Cristo Redentor','58071-770','Rua'),
(6324,'Campina Grande','Professor Ariel de Oliveira','Jardim Paulistano','58105-311','Rua'),
(6325,'Campina Grande','Professor Ariel de Oliveira','Jardim Paulistano','58106-003','Rua'),
(6326,'João Pessoa','Professor Arnaldo de Barros Moreira','Mangabeira','58055-620','Rua'),
(6327,'João Pessoa','Professor Artur Batista','Jaguaribe','58015-810','Rua'),
(6328,'Campina Grande','Professor Balbino','Palmeira','58102-038','Rua'),
(6329,'João Pessoa','Professor Barroso','Mandacaru','58028-030','Rua'),
(6330,'João Pessoa','Professor Batista Leite','Roger','58020-600','Rua'),
(6331,'Sousa','Professor Batista Leite','Estreito','58802-820','Rua'),
(6332,'Santa Rita','Professor Bayar','Popular','58301-315','Rua'),
(6333,'Santa Rita','Professor Bayar','Municípios','58303-030','Rua'),
(6334,'João Pessoa','Professor Burity','José Américo de Almeida','58073-200','Rua'),
(6335,'João Pessoa','Professor Cândido de Sá Andrade','Jardim Planalto','58088-150','Rua'),
(6336,'Campina Grande','Professor Capiba','Prata','58107-737','Rua'),
(6337,'Campina Grande','Professor Capiba','Prata','58108-600','Rua'),
(6338,'João Pessoa','Professor Cardoso Torres','Torre','58040-310','Rua'),
(6339,'Campina Grande','Professor Carlos Francisco Medeiros de Almeida','Bela Vista','58108-680','Rua'),
(6340,'Campina Grande','Professor Cloves de Oliveira','Catolé','58105-010','Rua'),
(6341,'João Pessoa','Professor Crispim Coelho','Cabo Branco','58045-125','Rua'),
(6342,'João Pessoa','Professor Eliseu Maul','Torre','58040-550','Rua'),
(6343,'João Pessoa','Professor Elziro Gomes de Medeiros','Mangabeira','58058-270','Rua'),
(6344,'Campina Grande','Professor Emílio Araújo Chaves','Distrito Industrial','58105-625','Rua'),
(6345,'João Pessoa','Professor Emilton Amaral','Água Fria','58053-223','Rua'),
(6346,'João Pessoa','Professor Erlon Machado Grisi','Valentina de Figueiredo','58064-687','Rua'),
(6347,'João Pessoa','Professor Ernesto da Silveira','Funcionários','58087-150','Rua'),
(6348,'Campina Grande','Professor Eurípedes Gomes da Cruz','Jeremias','58102-153','Rua'),
(6349,'João Pessoa','Professor Fenelon Pinheiro Câmara','Cristo Redentor','58071-750','Rua'),
(6350,'João Pessoa','Professor Fernando Silveira','Manaíra','58038-192','Rua'),
(6351,'João Pessoa','Professor Francelino de Alencar Neves','Mangabeira','58056-370','Rua'),
(6352,'João Pessoa','Professor Francisco das Chagas Almeida','Jardim Cidade Universitária','58051-500','Rua'),
(6353,'João Pessoa','Professor Francisco Maia Wanderley','Mangabeira','58056-670','Rua'),
(6354,'João Pessoa','Professor Francisco Oliveira Porto','Brisamar','58033-390','Rua'),
(6355,'João Pessoa','Professor Geraldo Von Shosten','Jaguaribe','58015-190','Rua'),
(6356,'João Pessoa','Professor Hipolyto Ribeiro Freire','Altiplano Cabo Branco','58046-130','Rua'),
(6357,'Campina Grande','Professor Hortêncio Ribeiro','Monte Castelo','58103-470','Rua'),
(6358,'Campina Grande','Professor Humberto de Castro','Bodocongó','58108-465','Rua'),
(6359,'João Pessoa','Professor Inácio Serrano de Andrade','Treze de Maio','58025-130','Rua'),
(6360,'Campina Grande','Professor Inácio Simões','Centenário','58107-723','Rua'),
(6361,'Campina Grande','Professor Iraildo Gomes de Abreu','Nova Brasília','58103-685','Rua'),
(6362,'João Pessoa','Professor Ivanildo Batista do Carmo','Mangabeira','58057-454','Rua'),
(6363,'João Pessoa','Professor João Freire da Nóbrega','Costa e Silva','58081-270','Rua'),
(6364,'João Pessoa','Professor João Gomes Coelho','Cruz das Armas','58085-440','Rua'),
(6365,'Campina Grande','Professor João Rodrigues','Bodocongó','58109-550','Rua'),
(6366,'Bayeux','Professor João Severo','Centro','58307-080','Rua'),
(6367,'João Pessoa','Professor João Vinagre','Tambiá','58020-740','Praça'),
(6368,'João Pessoa','Professor Joaquim Francisco Veloso Galvão','Brisamar','58031-130','Rua'),
(6369,'João Pessoa','Professor Joaquim Santiago','Expedicionários','58041-030','Rua'),
(6370,'João Pessoa','Professor Jofre Borges Albuquerque','Brisamar','58033-470','Rua'),
(6371,'Patos','Professor José Araújo','Jardim Guanabara','58701-340','Rua'),
(6372,'João Pessoa','Professor José Cavalcanti','Expedicionários','58041-075','Rua'),
(6373,'João Pessoa','Professor José Coelho','Centro','58013-040','Rua'),
(6374,'Campina Grande','Professor José Coelho','Centro','58101-230','Rua'),
(6375,'Campina Grande','Professor José de Almeida Júnior','Cruzeiro','58106-218','Rua'),
(6376,'João Pessoa','Professor José Gama Prado','Brisamar','58031-060','Rua'),
(6377,'João Pessoa','Professor José Holmes','Ernani Sátiro','58080-400','Rua'),
(6378,'Sousa','Professor José Lopes','Areia','58801-480','Rua'),
(6379,'João Pessoa','Professor José Marcos','Funcionários II','58079-350','Rua'),
(6380,'João Pessoa','Professor José Moacir Gomes de Medeiros','Mangabeira','58058-290','Rua'),
(6381,'João Pessoa','Professor Josué da Silveira','Ernesto Geisel','58075-020','Rua'),
(6382,'João Pessoa','Professor Juvenal Coelho','Brisamar','58033-200','Rua'),
(6383,'João Pessoa','Professor Lucas de Souza Rangel','Ernesto Geisel','58075-460','Rua'),
(6384,'João Pessoa','Professor Lucena','Cruz das Armas','58086-040','Rua'),
(6385,'Campina Grande','Professor Luís Gil','Cruzeiro','58106-510','Rua'),
(6386,'João Pessoa','Professor Luiz Burity','Mandacaru','58027-030','Rua'),
(6387,'João Pessoa','Professor Luiz Carlos de Lyra Netto','Mangabeira','58058-010','Rua'),
(6388,'Santa Rita','Professor Luiz Porto','Municípios','58303-050','Rua'),
(6389,'Santa Rita','Professor Luiz Soares','Centro','58300-320','Rua'),
(6390,'João Pessoa','Professor Manoel Coutinho','Ipês','58028-130','Rua'),
(6391,'João Pessoa','Professor Manoel Pacífico de Oliveira','Ernesto Geisel','58075-688','Rua'),
(6392,'João Pessoa','Professor Manoel Pessoa','Mandacaru','58027-650','Rua'),
(6393,'João Pessoa','Professor Manoel Pessoa de Oliveira','Cruz das Armas','58086-150','Rua'),
(6394,'João Pessoa','Professor Manoel Viana','Castelo Branco','58050-280','Rua'),
(6395,'João Pessoa','Professor Mário Gomes','Torre','58040-600','Rua'),
(6396,'Campina Grande','Professor Mauro Luna','Conceição','58102-430','Rua'),
(6397,'João Pessoa','Professor Miguel da Rocha Luna','Ernesto Geisel','58075-150','Rua'),
(6398,'João Pessoa','Professor Miguel Lima','Ernesto Geisel','58075-160','Rua'),
(6399,'João Pessoa','Professor Miguel Vieira Ferreira','Castelo Branco','58050-400','Rua'),
(6400,'João Pessoa','Professor Milton Delone','Funcionários II','58078-190','Rua'),
(6401,'Campina Grande','Professor Miron','Mirante','58104-285','Rua'),
(6402,'João Pessoa','Professor Newton Pordeus Seixas','Ipês','58028-600','Rua'),
(6403,'Campina Grande','Professor Olavo Cruz','Bodocongó','58109-760','Rua'),
(6404,'Campina Grande','Professor Oliveira','Bodocongó','58108-153','Rua'),
(6405,'João Pessoa','Professor Oscar de Castro','Brisamar','58033-550','Rua'),
(6406,'João Pessoa','Professor Oséas Silveira','Cruz das Armas','58085-050','Rua'),
(6407,'João Pessoa','Professor Oswaldo de Miranda Pereira','Brisamar','58033-410','Rua'),
(6408,'João Pessoa','Professor Otávio Costa','Brisamar','58033-570','Rua'),
(6409,'João Pessoa','Professor Paredes','Torre','58040-410','Avenida'),
(6410,'João Pessoa','Professor Paredes','Torre','58040-411','Avenida'),
(6411,'João Pessoa','Professor Pedro Caminha','Valentina de Figueiredo','58063-240','Rua'),
(6412,'João Pessoa','Professor Pedro Jorge de Carvalho','Bessa','58036-456','Rua'),
(6413,'Santa Rita','Professor Pereira Lira','Popular','58301-025','Rua'),
(6414,'João Pessoa','Professor Raimundo Nogueira','Cruz das Armas','58086-030','Rua'),
(6415,'João Pessoa','Professor Renato Carneiro da Cunha','Jaguaribe','58015-360','Rua'),
(6416,'João Pessoa','Professor Ribeiro Dantas','Castelo Branco','58050-240','Rua'),
(6417,'João Pessoa','Professor Sá e Benevides','Treze de Maio','58025-390','Rua'),
(6418,'Campina Grande','Professor Serafim','Vila Cabral','58107-355','Rua'),
(6419,'Campina Grande','Professor Severino Lopes Loureiro','Bodocongó','58109-075','Rua'),
(6420,'Santa Rita','Professor Severo Rodrigues','Popular','58301-000','Rua'),
(6421,'João Pessoa','Professor Sizenando Costa','Roger','58020-590','Rua'),
(6422,'Sousa','Professor Trajano','Centro','58800-630','Rua'),
(6423,'João Pessoa','Professor Vidal Filho','Jardim Planalto','58088-100','Rua'),
(6424,'Sousa','Professor Virgílio Pinto','Centro','58800-550','Rua'),
(6425,'João Pessoa','Professora Adelaide Figueiredo Gouveia','Costa e Silva','58081-230','Rua'),
(6426,'João Pessoa','Professora Adélia Amorim','Ipês','58028-440','Rua'),
(6427,'João Pessoa','Professora Alexandrina Pinto Cavalcanti','Costa e Silva','58081-360','Rua'),
(6428,'João Pessoa','Professora Alice Azevedo','Centro','58013-480','Rua'),
(6429,'João Pessoa','Professora Alice Elisa de Melo','Mangabeira','58057-400','Rua'),
(6430,'João Pessoa','Professora Amélia Falcone','Treze de Maio','58025-110','Rua'),
(6431,'João Pessoa','Professora Ana Borges','Jaguaribe','58015-690','Rua'),
(6432,'João Pessoa','Professora Ana Lianza Lombardi','Bessa','58036-320','Rua'),
(6433,'João Pessoa','Professora Analice Caldas','Varadouro','58010-190','Rua'),
(6434,'João Pessoa','Professora Angelina Balthar','Miramar','58043-310','Rua'),
(6435,'João Pessoa','Professora Antônia Batista Palitot Pereira','Bessa','58037-510','Rua'),
(6436,'João Pessoa','Professora Antônia Rangel Farias','Tambiá','58020-730','Rua'),
(6437,'Santa Rita','Professora B. Consita de Barros','Centro','58300-210','Rua'),
(6438,'João Pessoa','Professora Bitte Pereira','Indústrias','58083-035','Rua'),
(6439,'João Pessoa','Professora Carmem de Araújo','Castelo Branco','58050-180','Rua'),
(6440,'João Pessoa','Professora Carmen Moreira Coutinho','Jardim Cidade Universitária','58052-490','Rua'),
(6441,'Sousa','Professora Clotilde Meira','Alto Capanema','58803-710','Rua'),
(6442,'João Pessoa','Professora Corina Maria Rabelo','José Américo de Almeida','58073-270','Rua'),
(6443,'João Pessoa','Professora Cristina de Lourenço Marsicano','Valentina de Figueiredo','58062-140','Rua'),
(6444,'Patos','Professora Cristina Lima','Salgadinho','58706-560','Rua'),
(6445,'João Pessoa','Professora Darcila de Pinho Oliveira','Água Fria','58053-010','Rua'),
(6446,'Campina Grande','Professora Djanira Tavares','Cruzeiro','58106-190','Rua'),
(6447,'Campina Grande','Professora Djanira Tavares I','Cruzeiro','58106-191','Travessa'),
(6448,'Campina Grande','Professora Djanira Tavares II','Cruzeiro','58106-192','Travessa'),
(6449,'Campina Grande','Professora Djanira Tavares III','Cruzeiro','58106-193','Travessa'),
(6450,'João Pessoa','Professora Doralice de Freitas Tó-Kaipp','Mangabeira','58057-475','Rua'),
(6451,'Campina Grande','Professora Dulcelina Falcone de Carvalho','Santa Rosa','58107-273','Rua'),
(6452,'João Pessoa','Professora Egídia Wanderley Abrantes de Carvalho','Brisamar','58033-434','Rua'),
(6453,'Campina Grande','Professora Elza Feitosa de Vasconcelos','Bodocongó','58108-333','Rua'),
(6454,'João Pessoa','Professora Emerentina Coelho','Tambauzinho','58042-160','Rua'),
(6455,'João Pessoa','Professora Ernestina Pinto','José Américo de Almeida','58073-110','Rua'),
(6456,'João Pessoa','Professora Eudésia Vieira','Estados','58030-390','Rua'),
(6457,'Campina Grande','Professora Eutécia Vital Ribeiro','Catolé','58104-660','Rua'),
(6458,'Sousa','Professora Francisca Angelina Moreira','Areia','58801-510','Rua'),
(6459,'João Pessoa','Professora Francisca Romana','Castelo Branco','58050-510','Rua'),
(6460,'João Pessoa','Professora Gercina Coutinho de Carvalho','Brisamar','58034-060','Rua'),
(6461,'Campina Grande','Professora Helena Muniz de Menezes','Bodocongó','58107-434','Rua'),
(6462,'João Pessoa','Professora Heline Campos da Costa','Valentina de Figueiredo','58064-510','Rua'),
(6463,'Campina Grande','Professora Honorina de Amorim Coura','Bodocongó','58109-649','Rua'),
(6464,'Santa Rita','Professora Isabel','Municípios','58303-330','Rua'),
(6465,'João Pessoa','Professora Ivete Lins Vitório','Funcionários II','58078-050','Rua'),
(6466,'João Pessoa','Professora Josefa Florentino','Jaguaribe','58015-300','Rua'),
(6467,'João Pessoa','Professora Leocádia Prestes','Ipês','58028-455','Rua'),
(6468,'João Pessoa','Professora Leonor da Silva Coutinho','Mangabeira','58055-480','Rua'),
(6469,'João Pessoa','Professora Lídia Moreira Ramalho','Valentina de Figueiredo','58064-480','Rua'),
(6470,'Campina Grande','Professora Luiza de Castro','Alto Branco','58102-440','Rua'),
(6471,'João Pessoa','Professora Luiza Fernandes Vieira','Cristo Redentor','58071-280','Rua'),
(6472,'João Pessoa','Professora Luiza Ramalho','Mandacaru','58027-250','Rua'),
(6473,'Campina Grande','Professora Luiza Soares','Alto Branco','58102-568','Rua'),
(6474,'João Pessoa','Professora Luzia de Cristo','Valentina de Figueiredo','58063-210','Rua'),
(6475,'João Pessoa','Professora Macrina Barbosa de Abreu','Miramar','58043-380','Rua'),
(6476,'João Pessoa','Professora Margarida Medeiros','Ipês','58028-410','Rua'),
(6477,'João Pessoa','Professora Maria Amélia Torres','Cruz das Armas','58085-130','Rua'),
(6478,'Campina Grande','Professora Maria Augusta Mendonça','Bodocongó','58108-275','Rua'),
(6479,'João Pessoa','Professora Maria Barbosa de Abreu','Miramar','58032-120','Rua'),
(6480,'João Pessoa','Professora Maria Batista de Oliveira','Valentina de Figueiredo','58063-510','Rua'),
(6481,'João Pessoa','Professora Maria da Glória Moreira Freire','Funcionários II','58079-160','Rua'),
(6482,'João Pessoa','Professora Maria da Luz Barros Barbosa','Valentina de Figueiredo','58063-580','Rua'),
(6483,'João Pessoa','Professora Maria da Paz Ferreira Cabral','Funcionários II','58079-140','Rua'),
(6484,'João Pessoa','Professora Maria da Soledade Ramalho','Funcionários II','58079-600','Rua'),
(6485,'João Pessoa','Professora Maria das Dores Ferreira','Valentina de Figueiredo','58063-490','Rua'),
(6486,'João Pessoa','Professora Maria das Graças Barros de Araújo','Jardim Cidade Universitária','58051-569','Rua'),
(6487,'Patos','Professora Maria de Lourdes Vieira','Jatobá','58707-360','Rua'),
(6488,'Campina Grande','Professora Maria Dias Ramos','Bodocongó','58108-240','Rua'),
(6489,'Campina Grande','Professora Maria do Carmo Montenegro','Bodocongó','58108-283','Rua'),
(6490,'João Pessoa','Professora Maria dos Anjos','Ernesto Geisel','58075-432','Rua'),
(6491,'João Pessoa','Professora Maria Emília Alves de Souza','Valentina de Figueiredo','58064-155','Rua'),
(6492,'João Pessoa','Professora Maria Ester Bezerra Mesquita','Ipês','58028-700','Rua'),
(6493,'João Pessoa','Professora Maria Ester Souza Miranda','Funcionários II','58078-375','Rua'),
(6494,'Sousa','Professora Maria Eulina','Estreito','58802-840','Rua'),
(6495,'João Pessoa','Professora Maria Hamilton','Treze de Maio','58025-520','Rua'),
(6496,'Campina Grande','Professora Maria Helena de Meneses','Bodocongó','58107-498','Rua'),
(6497,'João Pessoa','Professora Maria Helena Silva Rocha','Funcionários II','58078-440','Rua'),
(6498,'João Pessoa','Professora Maria Jacy Pinto Costa','Bessa','58036-110','Rua'),
(6499,'João Pessoa','Professora Maria Jacy Pinto Costa','Valentina de Figueiredo','58064-435','Rua'),
(6500,'João Pessoa','Professora Maria José Costa de Oliveira','Jardim Veneza','58084-072','Rua'),
(6501,'Patos','Professora Maria José de Lima','Morro','58703-270','Rua'),
(6502,'Campina Grande','Professora Maria José Lira','Distrito Industrial','58105-623','Rua'),
(6503,'João Pessoa','Professora Maria Lianza','Jardim Cidade Universitária','58052-320','Rua'),
(6504,'Campina Grande','Professora Maria Luiza Leal','Monte Santo','58102-110','Rua'),
(6505,'João Pessoa','Professora Maria Pinheiro de Almeida','Castelo Branco','58050-040','Rua'),
(6506,'João Pessoa','Professora Maria Sales','Tambaú','58039-130','Rua'),
(6507,'João Pessoa','Professora Maria Zenaide Brasilino','Valentina de Figueiredo','58063-320','Rua'),
(6508,'João Pessoa','Professora Marluce Malheiros','Ipês','58028-660','Rua'),
(6509,'João Pessoa','Professora Mocinha Avelar','Ipês','58028-350','Rua'),
(6510,'Campina Grande','Professora Natalícia R. Vieira','Jardim Paulistano','58106-060','Rua'),
(6511,'João Pessoa','Professora Noêmia Ribeiro','Ernesto Geisel','58075-210','Rua'),
(6512,'João Pessoa','Professora Odete da Silveira','Ernesto Geisel','58075-310','Rua'),
(6513,'João Pessoa','Professora Ofélia Osias','Castelo Branco','58050-410','Rua'),
(6514,'João Pessoa','Professora Olívia Pereira Barbosa','Mangabeira','58055-120','Rua'),
(6515,'João Pessoa','Professora Rita Miranda','Treze de Maio','58025-280','Rua'),
(6516,'João Pessoa','Professora Rosa Setti','Mangabeira','58055-330','Rua'),
(6517,'João Pessoa','Professora Santina Tiburtino','Mangabeira','58059-169','Rua'),
(6518,'Campina Grande','Professora Severina Lira de Gusmão','José Pinheiro','58104-003','Rua'),
(6519,'João Pessoa','Professora Severina Moura','Torre','58040-770','Rua'),
(6520,'Campina Grande','Professora Severina R. Silva','Catolé','58105-075','Rua'),
(6521,'Campina Grande','Professora Severina Ramos da Silva','Catolé','58105-053','Rua'),
(6522,'João Pessoa','Professora Tércia Bonavides','Ernesto Geisel','58075-506','Rua'),
(6523,'João Pessoa','Professora Wanda de Farias Coutinho','Mangabeira','58058-000','Rua'),
(6524,'Campina Grande','Professora Yayá de Melo','Jardim Quarenta','58107-025','Rua'),
(6525,'Campina Grande','Professora Zena Brasileiro','Jeremias','58102-155','Rua'),
(6526,'João Pessoa','Projetada Morada Sul','Jardim Planalto','58088-145','Rua'),
(6527,'João Pessoa','Promotor Severino Dionísio ALves','José Américo de Almeida','58074-690','Rua'),
(6528,'João Pessoa','Promotor Waldemar Farias','Bessa','58037-279','Rua'),
(6529,'João Pessoa','Prosindi','Mangabeira','58056-310','Conjunto'),
(6530,'Campina Grande','Protásio Pereira','Bodocongó','58109-516','Rua'),
(6531,'João Pessoa','Protásio Pontes Visgueiro','Treze de Maio','58025-680','Rua'),
(6532,'Campina Grande','Prudente de Morais','Tambor','58105-220','Rua'),
(6533,'Campina Grande','Prudente de Morais','Tambor','58105-223','Travessa'),
(6534,'João Pessoa','Psicóloga Emilene Ribeiro Aranha Dellosbel','Jardim Cidade Universitária','58052-173','Rua'),
(6535,'João Pessoa','Psicóloga Geiza Maria de Sousa','José Américo de Almeida','58073-454','Rua'),
(6536,'João Pessoa','Psicóloga Simone Pereira Souto','Funcionários II','58078-230','Rua'),
(6537,'Santa Rita','Puxinana','Municípios','58302-295','Rua'),
(6538,'João Pessoa','Quatorze de Julho','Rangel','58070-160','Rua'),
(6539,'Bayeux','Quatro','Alto da Boa Vista','58308-520','Rua'),
(6540,'João Pessoa','Quatro de Outubro','Cruz das Armas','58085-480','Rua'),
(6541,'Sousa','Quatro de Outubro','Jardim Santana','58804-600','Rua'),
(6542,'Santa Rita','Quatro de Outubro','Liberdade','58300-530','Rua'),
(6543,'Campina Grande','Quebra Quilos','Centro','58100-380','Rua'),
(6544,'Campina Grande','Querubina Pereira dos Santos','Bodocongó','58108-426','Rua'),
(6545,'João Pessoa','Quintas de Gramame','Valentina de Figueiredo','58064-483','Loteamento'),
(6546,'Campina Grande','Quintino Bocaiúva','Palmeira','58102-090','Rua'),
(6547,'João Pessoa','Quintino Bocaiúva','Torre','58040-215','Vila'),
(6548,'Patos','Quintino Bocaiúva','Centro','58700-480','Rua'),
(6549,'João Pessoa','Quintino Bocaiúva','Centro','58013-340','Rua'),
(6550,'João Pessoa','Quintino Bocaiúva','Torre','58040-320','Rua'),
(6551,'Sousa','Quintino Bocaiúva','Centro','58800-060','Rua'),
(6552,'Campina Grande','Quintino de Freitas','Bodocongó','58108-205','Rua'),
(6553,'Campina Grande','Quintino Leôncio de Castro','Catolé','58105-020','Rua'),
(6554,'João Pessoa','Quinze de Novembro','Novais','58088-750','Rua'),
(6555,'Campina Grande','Quinze de Novembro','Palmeira','58102-300','Rua'),
(6556,'Campina Grande','Quinze de Novembro','Jeremias','58102-301','Rua'),
(6557,'Bayeux','Quinze de Novembro','Rio do Meio','58308-315','Travessa'),
(6558,'Bayeux','Quinze de Novembro','Rio do Meio','58308-310','Rua'),
(6559,'João Pessoa','Quinze de Novembro','Varadouro','58010-520','Praça'),
(6560,'Campina Grande','Quitéria Batista da Silva','Bodocongó','58108-403','Rua'),
(6561,'João Pessoa','Radialista Antônio Assunção de Jesus','Jardim Cidade Universitária','58052-230','Rua'),
(6562,'João Pessoa','Radialista Antônio José dos Santos','Ernesto Geisel','58075-601','Rua'),
(6563,'João Pessoa','Radialista Edi Fragoso de Albuquerque','Funcionários II','58078-322','Rua'),
(6564,'Santa Rita','Radialista Enoque Pelágio','Municípios','58303-390','Rua'),
(6565,'João Pessoa','Radialista Francisco de Assis Souza','Brisamar','58031-175','Rua'),
(6566,'João Pessoa','Radialista Geraldo Campos','Jardim Planalto','58088-060','Rua'),
(6567,'João Pessoa','Radialista Geraldo Luiz','Ernani Sátiro','58080-740','Rua'),
(6568,'Campina Grande','Radialista Geraldo Rodrigues','Jeremias','58102-235','Rua'),
(6569,'João Pessoa','Radialista Horácio Leal Polari','Miramar','58032-170','Rua'),
(6570,'Campina Grande','Radialista José Bezerra','Bodocongó','58107-571','Rua'),
(6571,'João Pessoa','Radialista José Monteiro','Cristo Redentor','58070-640','Rua'),
(6572,'João Pessoa','Radialista Jota Monteiro','Costa e Silva','58081-310','Rua'),
(6573,'João Pessoa','Radialista Luiz Gonzaga Gomes','Ernesto Geisel','58075-603','Rua'),
(6574,'João Pessoa','Radialista Marconi Altamirando','Ernesto Geisel','58075-610','Conjunto'),
(6575,'João Pessoa','Radialista Marconi Altamirando','Ernesto Geisel','58075-080','Rua'),
(6576,'João Pessoa','Radialista Milton Francisco dos Santos Júnior','Valentina de Figueiredo','58062-300','Rua'),
(6577,'João Pessoa','Radialista Severino Gomes de Brito','Água Fria','58074-060','Rua'),
(6578,'Santa Rita','Radialista Zé Bezerra','Popular','58303-495','Rua'),
(6579,'João Pessoa','Rádio-Amador Hercílio Rodrigues','Tambaú','58039-060','Rua'),
(6580,'João Pessoa','Rafael Antônio dos Santos','Valentina de Figueiredo','58065-150','Rua'),
(6581,'João Pessoa','Rafael da Silveira Lima','Funcionários','58087-290','Rua'),
(6582,'João Pessoa','Rafael de Holanda','Castelo Branco','58050-070','Rua'),
(6583,'João Pessoa','Rafael Di Lorenzo','Ernesto Geisel','58075-689','Rua'),
(6584,'João Pessoa','Raimunda de Moura Mororó','Brisamar','58033-315','Rua'),
(6585,'João Pessoa','Raimunda Gonzaga de Souza','Mangabeira','58057-090','Rua'),
(6586,'Sousa','Raimunda M. Braga','São José','58804-450','Rua'),
(6587,'Sousa','Raimunda Marques dos Santos','Gato Preto','58802-160','Rua'),
(6588,'Sousa','Raimunda Xavier F. Sousa','São José','58804-430','Rua'),
(6589,'Campina Grande','Raimundo Alves da Silva','Conceição','58102-378','Rua'),
(6590,'Campina Grande','Raimundo Asfora','Bodocongó','58109-320','Rua'),
(6591,'João Pessoa','Raimundo de Carvalho Nóbrega','Cristo Redentor','58071-230','Rua'),
(6592,'Sousa','Raimundo de Paiva Gadelha','Centro','58800-520','Rua'),
(6593,'Campina Grande','Raimundo F. Queiroga','Mirante','58104-303','Rua'),
(6594,'Bayeux','Raimundo Félix','Alto da Boa Vista','58308-350','Rua'),
(6595,'Sousa','Raimundo Fernandes Aragão','Alto do Cruzeiro','58806-230','Rua'),
(6596,'Campina Grande','Raimundo Gomes Pereira','Bodocongó','58108-329','Rua'),
(6597,'Campina Grande','Raimundo Luz','Bodocongó','58107-538','Rua'),
(6598,'Campina Grande','Raimundo Montenegro','Nova Brasília','58103-610','Rua'),
(6599,'João Pessoa','Raimundo N. Guarita','Valentina de Figueiredo','58064-725','Rua'),
(6600,'Campina Grande','Raimundo Nonato da Nóbrega','Monte Santo','58102-065','Rua'),
(6601,'Campina Grande','Raimundo Nonato de Araújo','José Pinheiro','58104-255','Rua'),
(6602,'Sousa','Raimundo Nonato Marques','Alto do Cruzeiro','58806-170','Rua'),
(6603,'Sousa','Raimundo Pereira de Oliveira','Jardim Sorrilândia','58805-150','Rua'),
(6604,'João Pessoa','Raimundo Pordeus','Brisamar','58031-200','Rua'),
(6605,'João Pessoa','Raimundo S. de Carvalho','Bessa','58036-000','Rua'),
(6606,'Campina Grande','Raimundo Santos','Bodocongó','58109-470','Rua'),
(6607,'Campina Grande','Raimundo Silva Ribeiro','Distrito Industrial','58105-660','Rua'),
(6608,'João Pessoa','Raimundo Zósimo de Carvalho','Mangabeira','58057-060','Rua'),
(6609,'João Pessoa','Rainha da Paz','Alto do Mateus','58091-080','Rua'),
(6610,'Campina Grande','Ramadinha I','Bodocongó','58109-700','Conjunto'),
(6611,'Campina Grande','Ramadinha II','Bodocongó','58108-343','Conjunto'),
(6612,'Campina Grande','Ramalho P. da Costa','Cruzeiro','58106-273','Rua'),
(6613,'João Pessoa','Ramiz de Galvão','Brisamar','58033-400','Rua'),
(6614,'João Pessoa','Randal Cavalcante Pimentel','Bessa','58035-380','Rua'),
(6615,'João Pessoa','Rangel','Cristo Redentor','58070-125','Vila'),
(6616,'João Pessoa','Rangel Travassos','Rangel','58070-120','Rua'),
(6617,'Patos','Raniere Mazile','Liberdade','58703-150','Rua'),
(6618,'Patos','Raniere Mazile','Liberdade','58703-155','Travessa'),
(6619,'Campina Grande','Ranulfo Gomes de Araújo','Vila Cabral','58104-377','Rua'),
(6620,'João Pessoa','Ranulfo Lourenço dos Santos','Treze de Maio','58025-780','Rua'),
(6621,'João Pessoa','Raul Carvalho','Ipês','58028-300','Rua'),
(6622,'João Pessoa','Raul Córdula','Alto do Mateus','58090-500','Rua'),
(6623,'Campina Grande','Raul Farias','Cruzeiro','58106-300','Rua'),
(6624,'João Pessoa','Raul Henriques de Sá','Tambiá','58020-674','Vila'),
(6625,'João Pessoa','Raul Henriques de Sá','Tambiá','58020-673','Rua'),
(6626,'João Pessoa','Raul Machado','Ilha do Bispo','58011-475','Travessa'),
(6627,'João Pessoa','Raul Machado','Ilha do Bispo','58011-470','Avenida'),
(6628,'Campina Grande','Raul Sousa Costa','Alto Branco','58102-450','Rua'),
(6629,'João Pessoa','Raymundo Asfora','Castelo Branco','58050-380','Praça'),
(6630,'João Pessoa','Recife','Funcionários II','58079-127','Rua'),
(6631,'Campina Grande','Recife','Cruzeiro','58106-563','Rua'),
(6632,'João Pessoa','Redenção','Cristo Redentor','58070-550','Loteamento'),
(6633,'João Pessoa','Redenção','Ilha do Bispo','58011-405','Travessa'),
(6634,'João Pessoa','Redenção','Ilha do Bispo','58011-400','Avenida'),
(6635,'Campina Grande','Redentor','Alto Branco','58102-595','Rua'),
(6636,'Campina Grande','Regente Feijó','José Pinheiro','58104-130','Rua'),
(6637,'João Pessoa','Regina Ferreira da Silva','Valentina de Figueiredo','58064-440','Rua'),
(6638,'João Pessoa','Reginaldo Amaral Muribeca','Jardim Cidade Universitária','58051-620','Rua'),
(6639,'Campina Grande','Reginaldo Cavalcante Pereira','Centenário','58108-100','Rua'),
(6640,'João Pessoa','Reinaldo de Oliveira Polari','Mangabeira','58058-410','Rua'),
(6641,'João Pessoa','Reinaldo Tavares de Melo','Manaíra','58038-300','Rua'),
(6642,'Campina Grande','Reino Unido da Grã-Bretanha','Nações','58103-170','Avenida'),
(6643,'João Pessoa','Rejane Freire Correia','Jardim Cidade Universitária','58052-197','Rua'),
(6644,'João Pessoa','Rejane Inácia R. de Alencar','Mangabeira','58057-112','Rua'),
(6645,'Santa Rita','Remígio','Municípios','58302-040','Rua'),
(6646,'Patos','Renan Aires','Jatobá','58707-240','Rua'),
(6647,'João Pessoa','Renascer','Ilha do Bispo','58011-492','Conjunto'),
(6648,'João Pessoa','Renato de Souza Maciel','Bessa','58035-150','Rua'),
(6649,'João Pessoa','Renato Gomes de Oliveira','Mangabeira','58058-232','Rua'),
(6650,'João Pessoa','Renato Ribeiro Coutinho','Altiplano Cabo Branco','58046-060','Rua'),
(6651,'João Pessoa','Renato Rubens Morais','Funcionários II','58079-416','Rua'),
(6652,'Bayeux','Renildo Francisco Velho','São Bento','58305-140','Rua'),
(6653,'Campina Grande','República Árabe da Síria','Nações','58103-165','Avenida'),
(6654,'Campina Grande','República da Áustria','Nações','58103-145','Avenida'),
(6655,'Campina Grande','República da Bélgica','Nações','58103-160','Avenida'),
(6656,'Campina Grande','República da Finlândia','Nações','58103-150','Avenida'),
(6657,'Campina Grande','República da Grécia','Nações','58103-173','Avenida'),
(6658,'Campina Grande','República do Líbano','Nações','58103-123','Avenida'),
(6659,'Campina Grande','República Federal da Alemanha','Nações','58103-103','Avenida'),
(6660,'Campina Grande','República Francesa','Nações','58103-105','Avenida'),
(6661,'Campina Grande','República Islâmica da Mauritânia','Nações','58103-143','Avenida'),
(6662,'Campina Grande','República Oriental do Uruguai','Nações','58103-095','Avenida'),
(6663,'Campina Grande','República Portuguesa','Nações','58103-163','Avenida'),
(6664,'Campina Grande','Resende','Cidades','58107-222','Rua'),
(6665,'João Pessoa','Residencial Água Fria','José Américo de Almeida','58073-580','Parque'),
(6666,'João Pessoa','Residencial Citex','Ernesto Geisel','58075-005','Conjunto'),
(6667,'João Pessoa','Residencial Dom Pedro II','Centro','58013-135','Conjunto'),
(6668,'João Pessoa','Residencial Geisel I','Ernesto Geisel','58075-422','Conjunto'),
(6669,'João Pessoa','Residencial Geisel II','Ernesto Geisel','58075-423','Conjunto'),
(6670,'João Pessoa','Residencial Princesa Isabel','Centro','58013-255','Conjunto'),
(6671,'Campina Grande','Reverendo Inácio C. Ribeiro','Cruzeiro','58106-403','Rua'),
(6672,'Sousa','Riachão','Alto do Cruzeiro','58806-290','Fazenda'),
(6673,'Santa Rita','Riacho dos Cavalos','Municípios','58302-225','Rua'),
(6674,'João Pessoa','Riachuelo','Centro','58010-020','Rua'),
(6675,'Campina Grande','Riachuelo','Liberdade','58105-463','Travessa'),
(6676,'Campina Grande','Riachuelo','Liberdade','58105-460','Rua'),
(6677,'Campina Grande','Riachuelo','Liberdade','58105-461','Rua'),
(6678,'João Pessoa','Ribamar','Brisamar','58031-260','Jardim'),
(6679,'Campina Grande','Ricardo A. Silveira','Bodocongó','58109-433','Travessa'),
(6680,'Campina Grande','Ricardo A. Silveira','Bodocongó','58109-430','Rua'),
(6681,'João Pessoa','Ricardo Alves do Nascimento','Ipês','58028-861','Rua'),
(6682,'Campina Grande','Ricardo C. Albuquerque','Cruzeiro','58106-240','Rua'),
(6683,'Bayeux','Ricardo L. Cavalcante','Aeroporto','58308-290','Avenida'),
(6684,'João Pessoa','Ricardo Márcio da Silva Costa','Mangabeira','58056-430','Rua'),
(6685,'João Pessoa','Ricardo Marques de Souza','Alto do Mateus','58090-214','Rua'),
(6686,'Campina Grande','Ricardo Wagner da Silva Paz','Bodocongó','58109-110','Avenida'),
(6687,'Campina Grande','Rio Branco','Bela Vista','58101-261','Avenida'),
(6688,'Campina Grande','Rio Branco','Prata','58101-260','Avenida'),
(6689,'Patos','Rio Branco','Centro','58700-370','Avenida'),
(6690,'Santa Rita','Rio Branco','Popular','58301-195','Avenida'),
(6691,'João Pessoa','Rio de Janeiro','Estados','58030-160','Avenida'),
(6692,'Campina Grande','Rio de Janeiro','Liberdade','58105-433','Rua'),
(6693,'Santa Rita','Rio de Janeiro','Popular','58301-420','Rua'),
(6694,'Bayeux','Rio do Meio','Rio do Meio','58308-140','Travessa'),
(6695,'Campina Grande','Rio Grande do Norte','Liberdade','58105-503','Rua'),
(6696,'João Pessoa','Rio Grande do Norte','Estados','58030-350','Avenida'),
(6697,'Santa Rita','Rio Grande do Norte','Popular','58301-440','Rua'),
(6698,'João Pessoa','Rio Grande do Sul','Estados','58030-021','Avenida'),
(6699,'João Pessoa','Rio Grande do Sul','Estados','58030-020','Avenida'),
(6700,'Campina Grande','Rio Grande do Sul','Liberdade','58105-430','Rua'),
(6701,'Santa Rita','Rio Grande do Sul','Popular','58301-355','Rua'),
(6702,'Santa Rita','Rio Tinto','Municípios','58302-305','Rua'),
(6703,'João Pessoa','Risalva','Cruz das Armas','58085-375','Vila'),
(6704,'João Pessoa','Risoldo Ferreira de Lima Rizzo','Valentina de Figueiredo','58063-680','Rua'),
(6705,'João Pessoa','Risomar Macedo da Silva','Jardim Veneza','58084-152','Rua'),
(6706,'João Pessoa','Rita Alves Batista','Água Fria','58053-030','Rua'),
(6707,'Campina Grande','Rita Alves Ramos','Distrito Industrial','58105-620','Rua'),
(6708,'João Pessoa','Rita Carneiro Diniz','Ernesto Geisel','58075-419','Rua'),
(6709,'João Pessoa','Rita de Alencar Carvalho Luna','Brisamar','58033-080','Rua'),
(6710,'João Pessoa','Rita de Melo Ferreira','José Américo de Almeida','58073-174','Rua'),
(6711,'João Pessoa','Rita Gomes de Carvalho Ventura','Valentina de Figueiredo','58064-185','Rua'),
(6712,'Campina Grande','Rita Lúcia','Bodocongó','58109-440','Rua'),
(6713,'João Pessoa','Rita Maria de Santana','Mangabeira','58058-520','Rua'),
(6714,'João Pessoa','Rita Pereira da Silva','Mangabeira','58058-720','Rua'),
(6715,'Campina Grande','Rita Pereira de Araújo','Bodocongó','58109-540','Rua'),
(6716,'João Pessoa','Rita Porfírio Chaves','Valentina de Figueiredo','58069-130','Rua'),
(6717,'João Pessoa','Rita Sabino de Andrade','Bessa','58037-278','Rua'),
(6718,'João Pessoa','Rita Xavier de Oliveira','Mangabeira','58055-020','Rua'),
(6719,'João Pessoa','Rivaldo Coelho','Ipês','58028-310','Rua'),
(6720,'João Pessoa','Rivaldo de Vasconcelos','Mangabeira','58055-550','Rua'),
(6721,'João Pessoa','Riviera','Cristo Redentor','58071-050','Rua'),
(6722,'João Pessoa','Roberto Carlos Pessoa','Ernesto Geisel','58075-110','Rua'),
(6723,'Campina Grande','Roberto Cavalcante Albuquerque','Jardim Paulistano','58106-065','Rua'),
(6724,'Campina Grande','Roberto Cavalcante Albuquerque','Distrito Industrial','58105-307','Rua'),
(6725,'Campina Grande','Roberto Palomo','Catolé','58105-018','Praça'),
(6726,'João Pessoa','Roberval C. Seabra Marques','Indústrias','58083-150','Rua'),
(6727,'Campina Grande','Roberval Ribeiro de Lima','Jeremias','58102-200','Rua'),
(6728,'João Pessoa','Robson Espínola','Mangabeira','58057-600','Conjunto'),
(6729,'João Pessoa','Rocha','Cordão Encarnado','58011-064','Vila'),
(6730,'João Pessoa','Rodérico Toscano de Brito','Jardim Planalto','58088-040','Rua'),
(6731,'João Pessoa','Roderico Toscano de Brito Borges','Bessa','58036-457','Rua'),
(6732,'João Pessoa','Rodolfo Espínola','Ernesto Geisel','58075-520','Rua'),
(6733,'João Pessoa','Rodolfo Galvão','Varadouro','58010-250','Rua'),
(6734,'Santa Rita','Rodolfo Lins da Nóbrega','Popular','58301-560','Rua'),
(6735,'João Pessoa','Rodopiano Ferreira da Nóbrega','Mangabeira','58057-010','Rua'),
(6736,'Campina Grande','Rodoviária','Centro','58100-220','Estação'),
(6737,'Patos','Rodoviário','Centro','58700-260','Terminal'),
(6738,'João Pessoa','Rodoviário','Varadouro','58010-155','Terminal'),
(6739,'Bayeux','Rodrigues Alves','Imaculada','58309-170','Rua'),
(6740,'João Pessoa','Rodrigues Alves','Mandacaru','58027-340','Rua'),
(6741,'Campina Grande','Rodrigues Alves','Bela Vista','58101-290','Rua'),
(6742,'Campina Grande','Rodrigues Alves','Bodocongó','58101-291','Rua'),
(6743,'João Pessoa','Rodrigues Alves','Mandacaru','58027-345','Vila'),
(6744,'Santa Rita','Rodrigues Alves','Popular','58301-210','Rua'),
(6745,'João Pessoa','Rodrigues Chaves','Cordão Encarnado','58011-040','Rua'),
(6746,'João Pessoa','Rodrigues Chaves','Cordão Encarnado','58011-045','Travessa'),
(6747,'João Pessoa','Rodrigues de Aquino','Centro','58013-030','Rua'),
(6748,'João Pessoa','Rodrigues de Aquino','Jaguaribe','58015-040','Rua'),
(6749,'João Pessoa','Rodrigues de Carvalho','Centro','58013-210','Rua'),
(6750,'Campina Grande','Rodrigues de Farias','Santa Rosa','58107-303','Rua'),
(6751,'João Pessoa','Rogério C. de Oliveira','Jardim Cidade Universitária','58051-630','Rua'),
(6752,'João Pessoa','Rogério Marques de Souza','Novais','58088-634','Rua'),
(6753,'Campina Grande','Rogério Toledo','Cruzeiro','58106-635','Rua'),
(6754,'Patos','Roldão Meira','Centro','58700-440','Rua'),
(6755,'Campina Grande','Roma','Cuités','58102-292','Rua'),
(6756,'João Pessoa','Romário C. Morais','Mangabeira','58056-172','Rua'),
(6757,'João Pessoa','Romero Peixoto','Mangabeira','58058-035','Rua'),
(6758,'João Pessoa','Romeu de Azevedo Menezes','Mangabeira','58057-107','Rua'),
(6759,'João Pessoa','Romeu Rangel','Rangel','58070-090','Rua'),
(6760,'João Pessoa','Romildo Caldas Tavares','Mangabeira','58055-500','Rua'),
(6761,'João Pessoa','Romualdo Bezerra da Silva','Funcionários II','58079-667','Rua'),
(6762,'João Pessoa','Rômulo Camboim Câmara','Valentina de Figueiredo','58063-080','Rua'),
(6763,'João Pessoa','Rondônia','Estados','58030-370','Rua'),
(6764,'Patos','Roosevelt','Jatobá','58707-050','Rua'),
(6765,'Campina Grande','Roquete Pinto','Bodocongó','58109-555','Rua'),
(6766,'João Pessoa','Roraima','Estados','58030-310','Avenida'),
(6767,'João Pessoa','Rosa Antonia da Conceição Quirino','Distrito Industrial','58082-806','Rua'),
(6768,'João Pessoa','Rosa Borges de Lima','Cruz das Armas','58086-310','Rua'),
(6769,'João Pessoa','Rosa Cabral Rabelo','Valentina de Figueiredo','58064-020','Rua'),
(6770,'João Pessoa','Rosa de Farias Real','Jardim Cidade Universitária','58052-132','Rua'),
(6771,'João Pessoa','Rosa de Lourdes Guimarães','Bessa','58036-408','Rua'),
(6772,'Campina Grande','Rosa do Carmo Lima Oliveira','Bodocongó','58109-745','Rua'),
(6773,'Campina Grande','Rosa Farias Dantas','Distrito Industrial','58105-553','Rua'),
(6774,'Patos','Rosa Figueiredo','Maternidade','58701-400','Rua'),
(6775,'Campina Grande','Rosa Gonzaga de Luna','Cruzeiro','58106-520','Rua'),
(6776,'João Pessoa','Rosa Lima dos Santos','Jardim Cidade Universitária','58051-590','Rua'),
(6777,'Campina Grande','Rosa Lopes da Silva','Cruzeiro','58106-505','Rua'),
(6778,'João Pessoa','Rosa Machado da Costa','Valentina de Figueiredo','58066-697','Rua'),
(6779,'João Pessoa','Rosa Maria','Ilha do Bispo','58011-445','Vila'),
(6780,'João Pessoa','Rosa Maria Barros Pordeus','Mangabeira','58059-152','Rua'),
(6781,'Campina Grande','Rosa Maria de Souza','Santa Rosa','58107-410','Rua'),
(6782,'Sousa','Rosa Maria Soares','Jardim Sorrilândia','58805-530','Rua'),
(6783,'João Pessoa','Rosa Mística','Valentina de Figueiredo','58066-126','Rua'),
(6784,'João Pessoa','Rosa Paula Barbosa','José Américo de Almeida','58073-370','Rua'),
(6785,'João Pessoa','Rosa Xavier de Sá','Bessa','58036-150','Rua'),
(6786,'Campina Grande','Rosalina Alves Chaves','Centenário','58108-033','Rua'),
(6787,'Campina Grande','Rosalina Xavier','Bodocongó','58108-200','Rua'),
(6788,'João Pessoa','Rosalinda Jurema','Brisamar','58033-125','Rua'),
(6789,'Campina Grande','Rosângela dos Santos Vidal','Catolé','58105-160','Rua'),
(6790,'João Pessoa','Rosário Di Lorenzo','Varadouro','58010-490','Rua'),
(6791,'João Pessoa','Roseane de Fátima Clemente','Mangabeira','58056-450','Rua'),
(6792,'João Pessoa','Rosemira Ribeiro de Lima','Valentina de Figueiredo','58064-060','Rua'),
(6793,'João Pessoa','Rosendo Narciso dos Santos','Roger','58020-384','Rua'),
(6794,'Campina Grande','Rosendo Pereira de Lucena','São José','58107-620','Rua'),
(6795,'João Pessoa','Rosicléia Lopes da Silva','Treze de Maio','58025-033','Rua'),
(6796,'Campina Grande','Rosil Cavalcanti','Centro','58100-200','Praça'),
(6797,'Bayeux','Rosinaldo Santana','Alto da Boa Vista','58308-650','Rua'),
(6798,'Campina Grande','Rostand Mota da Silveira Eulálio','Bodocongó','58107-441','Rua'),
(6799,'Patos','Rotary','Salgadinho','58706-530','Rua'),
(6800,'João Pessoa','Rotary','Miramar','58043-115','Praça'),
(6801,'Santa Rita','Rubens Braga','Municípios','58303-400','Rua'),
(6802,'João Pessoa','Rubens Coelho Pereira Filho','Ernesto Geisel','58075-698','Rua'),
(6803,'Campina Grande','Rubens Dutra','Bodocongó','58109-615','Rua'),
(6804,'Campina Grande','Rubens Dutra II','Bodocongó','58109-497','Rua'),
(6805,'João Pessoa','Rubens Falcão','Mandacaru','58027-363','Rua'),
(6806,'Campina Grande','Rubens Ferreira da Costa','Jeremias','58102-158','Rua'),
(6807,'João Pessoa','Rubens Saldanha','Castelo Branco','58050-050','Avenida'),
(6808,'Campina Grande','Rubens Saldanha','José Pinheiro','58104-203','Rua'),
(6809,'João Pessoa','Rui Andrade da Costa Júnior','Mangabeira','58056-410','Rua'),
(6810,'João Pessoa','Rui Barbosa','Torre','58040-493','Travessa'),
(6811,'João Pessoa','Rui Barbosa','Torre','58040-490','Avenida'),
(6812,'João Pessoa','Rui Barbosa','Torre','58040-491','Avenida'),
(6813,'Bayeux','Rui Barbosa','Imaculada','58309-510','Rua'),
(6814,'Campina Grande','Rui Barbosa','Centro','58101-210','Rua'),
(6815,'Santa Rita','Rui Barbosa','Municípios','58303-045','Rua'),
(6816,'Sousa','Rui Barbosa','Centro','58800-080','Rua'),
(6817,'Campina Grande','Rui Barbosa de Melo','Distrito Industrial','58105-715','Rua'),
(6818,'João Pessoa','Rui Costa','Altiplano Cabo Branco','58046-085','Rua'),
(6819,'João Pessoa','Rui Costa','Altiplano Cabo Branco','58046-087','Travessa'),
(6820,'João Pessoa','Rui Tavares da Costa','Altiplano Cabo Branco','58046-100','Rua'),
(6821,'João Pessoa','Rússia','Cristo Redentor','58070-615','Rua'),
(6822,'João Pessoa','Sá Andrade','Varadouro','58010-380','Rua'),
(6823,'Santa Rita','Sá Andrade','Municípios','58302-515','Rua'),
(6824,'Campina Grande','Sabará','Cidades','58107-203','Rua'),
(6825,'Patos','Sabina Viana','Monte Castelo','58707-020','Rua'),
(6826,'João Pessoa','Sabino Correia Neto','Mangabeira','58056-385','Rua'),
(6827,'Bayeux','Sacadura Cabral','Tambay','58307-480','Rua'),
(6828,'Sousa','Sady Fernandes','Areia','58801-570','Rua'),
(6829,'Sousa','Sady Fernandes','Gato Preto','58802-030','Rua'),
(6830,'João Pessoa','Saffa Said Abel da Cunha','Tambauzinho','58042-220','Rua'),
(6831,'João Pessoa','Said Abel','Treze de Maio','58025-380','Rua'),
(6832,'João Pessoa','Saldanha da Gama','Roger','58020-240','Rua'),
(6833,'Sousa','Sales Fagundes de Lira','Jardim Sorrilândia','58805-130','Rua'),
(6834,'Santa Rita','Salgado de São Félix','Municípios','58302-330','Rua'),
(6835,'Campina Grande','Salomão Almeida','Distrito Industrial','58106-059','Rua'),
(6836,'Campina Grande','Salomão Pereira de Almeida','Jardim Paulistano','58105-283','Rua'),
(6837,'Campina Grande','Salustiano Bezerra Cabral','Cruzeiro','58106-245','Rua'),
(6838,'Sousa','Salustiano José Pinto','Jardim Brasília','58808-000','Rua'),
(6839,'Campina Grande','Salvador','Cruzeiro','58106-570','Rua'),
(6840,'João Pessoa','Salvador','Funcionários II','58078-422','Rua'),
(6841,'João Pessoa','Salvador Albuquerque','Roger','58020-150','Rua'),
(6842,'Campina Grande','Salvador Allende','Bodocongó','58108-495','Rua'),
(6843,'João Pessoa','Salvador Batista de Melo','Estados','58030-170','Rua'),
(6844,'Campina Grande','Salviano da Costa Agra','Alto Branco','58103-033','Rua'),
(6845,'Campina Grande','Salvino Araújo Sampaio','Catolé','58104-663','Rua'),
(6846,'João Pessoa','Salvino Martins de Sousa','Mangabeira','58056-060','Rua'),
(6847,'Campina Grande','Salvino Oliveira Neto','Santo Antônio','58103-345','Rua'),
(6848,'João Pessoa','Samaritano','Cristo Redentor','58071-070','Jardim'),
(6849,'Campina Grande','Samuel Araújo Diniz','Cruzeiro','58106-230','Rua'),
(6850,'Santa Rita','Samuel Duarte','Municípios','58303-075','Rua'),
(6851,'Santa Rita','Samuel Pereira Borba','Popular','58301-245','Rua'),
(6852,'Campina Grande','Samuel Simões','Jeremias','58102-150','Rua'),
(6853,'João Pessoa','Samuel Souto Maior','Treze de Maio','58026-000','Rua'),
(6854,'João Pessoa','San Juan','Ipês','58028-090','Rua'),
(6855,'João Pessoa','Sandoval de Oliveira','Torre','58040-110','Rua'),
(6856,'Campina Grande','Sandra Borborema','Centro','58102-375','Rua'),
(6857,'Campina Grande','Sandra Cavalcante','Catolé','58105-173','Conjunto'),
(6858,'Campina Grande','Sandra V. P. Melo','Catolé','58105-606','Rua'),
(6859,'João Pessoa','Sanhauá','Varadouro','58010-230','Avenida'),
(6860,'Campina Grande','Santa Agda','Nações','58103-234','Granja'),
(6861,'João Pessoa','Santa Alice','Cruz das Armas','58085-025','Vila'),
(6862,'João Pessoa','Santa Ana','Treze de Maio','58025-038','Rua'),
(6863,'Campina Grande','Santa Bárbara','Bodocongó','58109-275','Rua'),
(6864,'João Pessoa','Santa Bárbara','Jardim Cidade Universitária','58052-580','Avenida'),
(6865,'Patos','Santa Catarina','Santa Cecília','58708-000','Rua'),
(6866,'Campina Grande','Santa Catarina','Liberdade','58105-380','Rua'),
(6867,'Campina Grande','Santa Catarina','Liberdade','58105-381','Rua'),
(6868,'João Pessoa','Santa Catarina','Estados','58030-070','Avenida'),
(6869,'João Pessoa','Santa Catarina','Estados','58030-071','Avenida'),
(6870,'Santa Rita','Santa Catarina','Popular','58301-425','Rua'),
(6871,'João Pessoa','Santa Cecília','Tambiá','58020-685','Vila'),
(6872,'Campina Grande','Santa Cecília','Santo Antônio','58103-270','Rua'),
(6873,'João Pessoa','Santa Ceciliana','Mandacaru','58027-397','Rua'),
(6874,'Campina Grande','Santa Clara','São José','58107-655','Rua'),
(6875,'Bayeux','Santa Clara','Mutirão','58309-614','Rua'),
(6876,'João Pessoa','Santa Clara de Assis','Ernesto Geisel','58076-165','Rua'),
(6877,'Campina Grande','Santa Cruz','Nações','58103-087','Vila'),
(6878,'Bayeux','Santa de Maria Deus','Mutirão','58309-606','Rua'),
(6879,'Bayeux','Santa do Maria Rosário','Mutirão','58309-632','Rua'),
(6880,'João Pessoa','Santa dos Rita dos Impossíveis','Valentina de Figueiredo','58067-015','Rua'),
(6881,'João Pessoa','Santa Edwirgens','Valentina de Figueiredo','58067-035','Rua'),
(6882,'João Pessoa','Santa Emília','Alto do Mateus','58091-100','Granja'),
(6883,'João Pessoa','Santa Emília','Altiplano Cabo Branco','58046-007','Granja'),
(6884,'João Pessoa','Santa Emília de Rodat','Ilha do Bispo','58011-355','Jardim'),
(6885,'Campina Grande','Santa Fé','Santa Rosa','58107-350','Rua'),
(6886,'João Pessoa','Santa Filomena','Valentina de Figueiredo','58067-040','Rua'),
(6887,'João Pessoa','Santa Filomena','Varadouro','58010-715','Vila'),
(6888,'Campina Grande','Santa Filomena','Liberdade','58105-350','Rua'),
(6889,'João Pessoa','Santa Goreth','Valentina de Figueiredo','58066-118','Rua'),
(6890,'Campina Grande','Santa Helena','Santa Rosa','58107-055','Rua'),
(6891,'João Pessoa','Santa Inês','Miramar','58043-160','Rua'),
(6892,'Campina Grande','Santa Joana','Liberdade','58105-435','Rua'),
(6893,'João Pessoa','Santa Joana','Jaguaribe','58015-265','Vila'),
(6894,'João Pessoa','Santa Joaquina','Jaguaribe','58015-675','Vila'),
(6895,'João Pessoa','Santa Júlia','Torre','58040-450','Avenida'),
(6896,'Campina Grande','Santa Júlia','Cruzeiro','58106-614','Rua'),
(6897,'João Pessoa','Santa Júlia','Torre','58040-451','Avenida'),
(6898,'João Pessoa','Santa Lúcia','Bessa','58035-435','Vila'),
(6899,'Bayeux','Santa Lúcia','Rio do Meio','58308-040','Rua'),
(6900,'João Pessoa','Santa Lúcia','Torre','58040-185','Vila'),
(6901,'João Pessoa','Santa Lúcia','Mandacaru','58027-403','Rua'),
(6902,'Campina Grande','Santa Luzia','Tambor','58105-205','Rua'),
(6903,'Campina Grande','Santa Luzia','Tambor','58105-207','Travessa'),
(6904,'Campina Grande','Santa Luzia','Bodocongó','58109-445','Rua'),
(6905,'Bayeux','Santa Luzia','Brasília','58307-320','Rua'),
(6906,'Patos','Santa Luzia','Belo Horizonte','58704-250','Rua'),
(6907,'Bayeux','Santa Luzia','Mutirão','58309-722','Rua'),
(6908,'Bayeux','Santa Luzia','Mutirão','58309-638','Rua'),
(6909,'João Pessoa','Santa Luzia','Alto do Mateus','58091-000','Granja'),
(6910,'Patos','Santa Luzia','Belo Horizonte','58704-255','Travessa'),
(6911,'João Pessoa','Santa Luzia','Cruz das Armas','58086-070','Rua'),
(6912,'João Pessoa','Santa Luzia','Centro','58013-435','Vila'),
(6913,'Santa Rita','Santa Luzia','Municípios','58302-050','Rua'),
(6914,'Bayeux','Santa Madalena','Mutirão','58309-692','Rua'),
(6915,'João Pessoa','Santa Margarida','Alto do Mateus','58091-050','Rua'),
(6916,'João Pessoa','Santa Margarida','Mandacaru','58027-398','Rua'),
(6917,'Campina Grande','Santa Maria','Bodocongó','58109-295','Rua'),
(6918,'Campina Grande','Santa Maria','Jardim Quarenta','58107-010','Rua'),
(6919,'Bayeux','Santa Maria','Alto da Boa Vista','58308-630','Rua'),
(6920,'João Pessoa','Santa Maria','Indústrias','58083-372','Rua'),
(6921,'João Pessoa','Santa Maria','Mandacaru','58027-404','Rua'),
(6922,'João Pessoa','Santa Maria','Jardim Cidade Universitária','58051-114','Granja'),
(6923,'João Pessoa','Santa Mônica','Alto do Mateus','58091-020','Loteamento'),
(6924,'Patos','Santa Mônica','Santa Cecília','58708-020','Rua'),
(6925,'João Pessoa','Santa Rita','Mandacaru','58027-405','Rua'),
(6926,'Bayeux','Santa Rita','São Bento','58305-090','Avenida'),
(6927,'Campina Grande','Santa Rita','Jardim Quarenta','58107-015','Rua'),
(6928,'Campina Grande','Santa Rita','Jardim Quarenta','58107-017','Travessa'),
(6929,'Campina Grande','Santa Rita','Bodocongó','58109-475','Loteamento'),
(6930,'João Pessoa','Santa Rita','Roger','58020-380','Rua'),
(6931,'Santa Rita','Santa Rita','Popular','58301-270','Rua'),
(6932,'João Pessoa','Santa Rosa','Roger','58020-385','Rua'),
(6933,'João Pessoa','Santa Rosa','Varadouro','58010-410','Avenida'),
(6934,'Bayeux','Santa Rosa','Centro','58306-330','Rua'),
(6935,'João Pessoa','Santa Rosa','Jardim Cidade Universitária','58051-113','Granja'),
(6936,'Campina Grande','Santa Rosa','Bodocongó','58109-493','Rua'),
(6937,'João Pessoa','Santa Sofia','Valentina de Figueiredo','58066-124','Rua'),
(6938,'Campina Grande','Santa Teresinha','Vila Cabral','58104-334','Travessa'),
(6939,'João Pessoa','Santa Teresinha','Roger','58020-070','Rua'),
(6940,'João Pessoa','Santa Tereza','Cruz das Armas','58086-050','Rua'),
(6941,'Bayeux','Santa Tereza','Sesi','58306-070','Rua'),
(6942,'Santa Rita','Santa Tereza de Jesus','Municípios','58303-365','Rua'),
(6943,'Campina Grande','Santa Terezinha','Bodocongó','58109-509','Travessa'),
(6944,'Campina Grande','Santa Terezinha','Bodocongó','58109-510','Rua'),
(6945,'João Pessoa','Santa Terezinha','Alto do Mateus','58091-070','Loteamento'),
(6946,'Bayeux','Santa Terezinha','Mutirão','58309-666','Rua'),
(6947,'Santa Rita','Santa Terezinha','Municípios','58302-200','Rua'),
(6948,'João Pessoa','Santa Terezinha do Menino Jesus','Valentina de Figueiredo','58067-005','Rua'),
(6949,'Bayeux','Santa Verônica','Rio do Meio','58308-080','Travessa'),
(6950,'João Pessoa','Santana','Estados','58030-059','Vila'),
(6951,'Patos','Santana','Santo Antônio','58701-150','Rua'),
(6952,'João Pessoa','Santana','Miramar','58043-265','Granja'),
(6953,'Santa Rita','Santana dos Garrotes','Municípios','58302-285','Rua'),
(6954,'Campina Grande','Santarém','Bodocongó','58108-312','Rua'),
(6955,'Campina Grande','Santiago da Nóbrega','Cruzeiro','58106-625','Rua'),
(6956,'Campina Grande','Santina Leão','Monte Santo','58102-078','Rua'),
(6957,'Campina Grande','Santina Maria da Conceição','Tambor','58105-210','Rua'),
(6958,'Sousa','Santino Pereira da Silva','Alto do Cruzeiro','58806-130','Rua'),
(6959,'Campina Grande','Santo Agostinho','Jeremias','58102-180','Rua'),
(6960,'João Pessoa','Santo Amaro','Novais','58088-550','Rua'),
(6961,'Sousa','Santo Amaro','Alto do Cruzeiro','58806-300','Rua'),
(6962,'João Pessoa','Santo Antonio','Tambaú','58039-015','Praça'),
(6963,'Campina Grande','Santo Antônio','Bodocongó','58109-270','Rua'),
(6964,'Campina Grande','Santo Antônio','Santo Antônio','58103-355','Rua'),
(6965,'João Pessoa','Santo Antônio','Cruz das Armas','58085-620','Loteamento'),
(6966,'João Pessoa','Santo Antônio','Tambaú','58039-030','Praça'),
(6967,'João Pessoa','Santo Antônio','Novais','58088-130','Rua'),
(6968,'João Pessoa','Santo Antônio','Rangel','58070-123','Vila'),
(6969,'João Pessoa','Santo Antônio','Torre','58040-095','Vila'),
(6970,'João Pessoa','Santo Antônio','Alto do Mateus','58091-030','Granja'),
(6971,'João Pessoa','Santo Antônio','Jardim Cidade Universitária','58052-772','Granja'),
(6972,'João Pessoa','Santo Antônio','Cruz das Armas','58085-475','Vila'),
(6973,'João Pessoa','Santo Antônio','Ipês','58028-510','Loteamento'),
(6974,'Santa Rita','Santo Antônio','Popular','58301-065','Rua'),
(6975,'João Pessoa','Santo Elias','Centro','58013-150','Rua'),
(6976,'João Pessoa','Santo Expedito','Valentina de Figueiredo','58067-060','Rua'),
(6977,'Bayeux','Santo Expedito','Mutirão','58309-686','Rua'),
(6978,'Campina Grande','Santo Inácio','Jeremias','58102-210','Rua'),
(6979,'Campina Grande','Santo Inácio','Jeremias','58102-213','Travessa'),
(6980,'João Pessoa','Santo Onofre','Valentina de Figueiredo','58067-010','Rua'),
(6981,'Campina Grande','Santos','Bodocongó','58109-280','Rua'),
(6982,'Campina Grande','Santos','Cruzeiro','58106-565','Rua'),
(6983,'João Pessoa','Santos Coelho Neto','Manaíra','58038-451','Rua'),
(6984,'João Pessoa','Santos Coelho Neto','Manaíra','58038-450','Rua'),
(6985,'João Pessoa','Santos Dias','Ernani Sátiro','58080-630','Rua'),
(6986,'Patos','Santos Dumont','Liberdade','58703-010','Rua'),
(6987,'Campina Grande','Santos Dumont','Distrito Industrial','58105-661','Praça'),
(6988,'Bayeux','Santos Dumont','Mutirão','58309-616','Rua'),
(6989,'João Pessoa','Santos Dumont','Centro','58013-170','Avenida'),
(6990,'João Pessoa','Santos Dumont','Cristo Redentor','58071-170','Rua'),
(6991,'Santa Rita','Santos Dumont','Vila Tibiri','58300-650','Rua'),
(6992,'Campina Grande','São Benedito','Jeremias','58102-173','Rua'),
(6993,'Campina Grande','São Benedito','Bodocongó','58109-310','Rua'),
(6994,'João Pessoa','São Benedito','Cruz das Armas','58086-230','Rua'),
(6995,'Campina Grande','São Bento','Centenário','58107-730','Rua'),
(6996,'Campina Grande','São Bento','Nova Brasília','58103-710','Rua'),
(6997,'Patos','São Bento','Santa Cecília','58708-090','Rua'),
(6998,'João Pessoa','São Bento','Mandacaru','58027-610','Rua'),
(6999,'João Pessoa','São Bento','Treze de Maio','58025-570','Loteamento'),
(7000,'Santa Rita','São Bento','Municípios','58302-550','Rua'),
(7001,'João Pessoa','São Bernardo','Mandacaru','58027-402','Rua'),
(7002,'Campina Grande','São Braz','Centenário','58107-685','Rua'),
(7003,'João Pessoa','São Camilo','Cruz das Armas','58085-455','Vila'),
(7004,'João Pessoa','São Carlos','Cruz das Armas','58087-400','Rua'),
(7005,'Campina Grande','São Cosme','Jeremias','58102-148','Rua'),
(7006,'Patos','São Cristóvão','Santa Cecília','58708-170','Rua'),
(7007,'João Pessoa','São Cristóvão','Jaguaribe','58015-310','Rua'),
(7008,'Bayeux','São de Vicente Paula','Mutirão','58309-612','Rua'),
(7009,'João Pessoa','São Dimas','Valentina de Figueiredo','58067-065','Rua'),
(7010,'Bayeux','São Domingos','Brasília','58307-260','Rua'),
(7011,'Campina Grande','São Domingos','Bodocongó','58109-285','Travessa'),
(7012,'João Pessoa','São Estevam','Alto do Mateus','58091-150','Rua'),
(7013,'João Pessoa','São Félix','Valentina de Figueiredo','58067-100','Avenida'),
(7014,'João Pessoa','São Fidélis','Alto do Mateus','58091-110','Rua'),
(7015,'João Pessoa','São Francisco','Ernesto Geisel','58075-002','Granja'),
(7016,'João Pessoa','São Francisco','Treze de Maio','58025-290','Rua'),
(7017,'João Pessoa','São Francisco','Centro','58010-650','Praça'),
(7018,'João Pessoa','São Francisco','Mandacaru','58027-407','Vila'),
(7019,'Campina Grande','São Francisco','Bodocongó','58109-325','Rua'),
(7020,'João Pessoa','São Francisco','Cordão Encarnado','58011-035','Vila'),
(7021,'Bayeux','São Francisco','Rio do Meio','58308-010','Travessa'),
(7022,'Bayeux','São Francisco','Mutirão','58309-662','Rua'),
(7023,'João Pessoa','São Francisco','Centro','58010-630','Ladeira'),
(7024,'Sousa','São Francisco','Centro','58800-320','Rua'),
(7025,'João Pessoa','São Francisco de Assis','Miramar','58043-362','Rua'),
(7026,'Campina Grande','São Francisco de Assis','Conceição','58102-405','Rua'),
(7027,'João Pessoa','São Francisco Xavier','Mandacaru','58027-415','Rua'),
(7028,'João Pessoa','São Gabriel','Rangel','58070-020','Avenida'),
(7029,'João Pessoa','São George','Mandacaru','58027-408','Rua'),
(7030,'João Pessoa','São Geraldo','Rangel','58070-200','Rua'),
(7031,'Campina Grande','São Geraldo','Bodocongó','58109-300','Rua'),
(7032,'Bayeux','São Geremias','Mutirão','58309-674','Rua'),
(7033,'João Pessoa','São Gonçalo','Manaíra','58038-350','Loteamento'),
(7034,'João Pessoa','São Gonçalo','Manaíra','58038-331','Rua'),
(7035,'João Pessoa','São Gonçalo','Manaíra','58038-330','Rua'),
(7036,'João Pessoa','São Gonçalo','Manaíra','58038-332','Travessa'),
(7037,'Campina Grande','São Gonçalo','Jeremias','58102-135','Rua'),
(7038,'Campina Grande','São Gonçalo','Jeremias','58102-137','Travessa'),
(7039,'Campina Grande','São Jacinto','Alto Branco','58102-453','Rua'),
(7040,'Campina Grande','São Januário','Bodocongó','58109-503','Rua'),
(7041,'Patos','São Januário','Santa Cecília','58708-070','Rua'),
(7042,'Campina Grande','São Jerônimo','Bodocongó','58109-695','Rua'),
(7043,'Campina Grande','São Jerônimo','Vila Cabral','58104-343','Rua'),
(7044,'João Pessoa','São João','Treze de Maio','58025-360','Rua'),
(7045,'Bayeux','São João','São Bento','58305-110','Avenida'),
(7046,'João Pessoa','São João','Jaguaribe','58015-285','Vila'),
(7047,'Patos','São João','Santa Cecília','58708-050','Rua'),
(7048,'João Pessoa','São João','Rangel','58070-305','Vila'),
(7049,'João Pessoa','São João','Cruz das Armas','58085-615','Vila'),
(7050,'João Pessoa','São João','Cristo Redentor','58070-300','Avenida'),
(7051,'João Pessoa','São João','Treze de Maio','58025-365','Vila'),
(7052,'Campina Grande','São João','Palmeira','58102-355','Rua'),
(7053,'João Pessoa','São João','Miramar','58043-203','Vila'),
(7054,'Sousa','São João','Jardim Brasília','58808-210','Avenida'),
(7055,'Santa Rita','São João','Centro','58300-150','Rua'),
(7056,'João Pessoa','São João Batista','Cordão Encarnado','58011-340','Rua'),
(7057,'João Pessoa','São João Batista','Novais','58088-775','Vila'),
(7058,'Bayeux','São João Batista','Mutirão','58309-874','Rua'),
(7059,'Campina Grande','São João Del Rei','Cidades','58107-230','Avenida'),
(7060,'Santa Rita','São João do Cariri','Municípios','58302-205','Rua'),
(7061,'João Pessoa','São Joaquim','Ipês','58028-113','Loteamento'),
(7062,'João Pessoa','São Joaquim','Jardim Cidade Universitária','58052-720','Loteamento'),
(7063,'João Pessoa','São Joaquim','Cruz das Armas','58085-085','Vila'),
(7064,'João Pessoa','São Joaquim','Mandacaru','58027-535','Vila'),
(7065,'Campina Grande','São Jorge','Jeremias','58102-143','Travessa'),
(7066,'João Pessoa','São Jorge','Miramar','58043-240','Rua'),
(7067,'Campina Grande','São Jorge','Jeremias','58102-140','Rua'),
(7068,'Bayeux','São José','São Bento','58305-210','Avenida'),
(7069,'João Pessoa','São José','Ipês','58028-550','Praça'),
(7070,'Patos','São José','Santo Antônio','58701-120','Rua'),
(7071,'Bayeux','São José','Baralho','58305-070','Vila'),
(7072,'Campina Grande','São José','Bodocongó','58109-290','Rua'),
(7073,'João Pessoa','São José','Cordão Encarnado','58011-205','Vila'),
(7074,'João Pessoa','São José','Treze de Maio','58025-270','Rua'),
(7075,'João Pessoa','São José','Miramar','58043-205','Vila'),
(7076,'João Pessoa','São José','Novais','58088-720','Rua'),
(7077,'Campina Grande','São José','Jardim Quarenta','58107-005','Rua'),
(7078,'Campina Grande','São José','Vila Cabral','58104-357','Travessa'),
(7079,'Campina Grande','São José','Vila Cabral','58104-355','Rua'),
(7080,'Santa Rita','São José','Centro','58300-105','Vila'),
(7081,'Sousa','São José','Centro','58800-340','Rua'),
(7082,'Santa Rita','São José','Popular','58301-125','Rua'),
(7083,'João Pessoa','São Judas Tadeu','Rangel','58070-100','Avenida'),
(7084,'Bayeux','São Judas Tadeu','Mutirão','58309-716','Rua'),
(7085,'João Pessoa','São Judas Tadeu','Alto do Mateus','58090-568','Rua'),
(7086,'João Pessoa','São Judas Tadeu','Jardim Cidade Universitária','58052-710','Loteamento'),
(7087,'João Pessoa','São Lourenço','Cruz das Armas','58085-385','Vila'),
(7088,'João Pessoa','São Lucas','Cristo Redentor','58071-130','Rua'),
(7089,'Bayeux','São Lucas','Mutirão','58309-656','Rua'),
(7090,'Campina Grande','São Lucas','Jeremias','58102-183','Rua'),
(7091,'João Pessoa','São Luis','Centro','58013-345','Vila'),
(7092,'João Pessoa','São Luiz','Jaguaribe','58015-155','Vila'),
(7093,'João Pessoa','São Luiz','Mandacaru','58027-395','Vila'),
(7094,'João Pessoa','São Luiz','Cruz das Armas','58085-715','Vila'),
(7095,'João Pessoa','São Luiz','Torre','58040-325','Vila'),
(7096,'Patos','São Luiz','Santa Cecília','58708-150','Rua'),
(7097,'Campina Grande','São Luiz','Nova Brasília','58103-452','2ª Travessa'),
(7098,'Campina Grande','São Luiz','Nova Brasília','58103-451','1ª Travessa'),
(7099,'Campina Grande','São Luiz','Nova Brasília','58103-450','Rua'),
(7100,'João Pessoa','São Luiz','Cruz das Armas','58085-155','Travessa'),
(7101,'Campina Grande','São Luiz','Vila Cabral','58104-340','Rua'),
(7102,'João Pessoa','São Luiz','Cruz das Armas','58085-150','Rua'),
(7103,'Campina Grande','São Malaquias','Bodocongó','58109-505','Rua'),
(7104,'João Pessoa','São Mamede','Centro','58010-700','Rua'),
(7105,'João Pessoa','São Marcos','Rangel','58070-050','Avenida'),
(7106,'Bayeux','São Marcos','Rio do Meio','58308-255','Travessa'),
(7107,'Bayeux','São Marcos','Rio do Meio','58308-250','Rua'),
(7108,'Bayeux','São Mateus','Mutirão','58309-624','Rua'),
(7109,'João Pessoa','São Miguel','Varadouro','58010-270','Rua'),
(7110,'João Pessoa','São Miguel','Varadouro','58010-271','Rua'),
(7111,'João Pessoa','São Paulo','Jardim Cidade Universitária','58051-638','Travessa'),
(7112,'João Pessoa','São Paulo','Estados','58030-040','Avenida'),
(7113,'Patos','São Paulo','Santa Cecília','58708-030','Rua'),
(7114,'João Pessoa','São Paulo','Estados','58030-041','Avenida'),
(7115,'Bayeux','São Paulo','Baralho','58305-050','Vila'),
(7116,'Campina Grande','São Paulo','Liberdade','58105-495','Rua'),
(7117,'Sousa','São Paulo','Jardim Sorrilândia','58805-200','Rua'),
(7118,'Sousa','São Paulo','Estação','58803-480','Rua'),
(7119,'Santa Rita','São Paulo','Popular','58301-520','Rua'),
(7120,'Campina Grande','São Pedro','Bodocongó','58109-450','Rua'),
(7121,'João Pessoa','São Pedro','Cristo Redentor','58070-500','Rua'),
(7122,'João Pessoa','São Pedro','Mangabeira','58057-415','Rua'),
(7123,'Campina Grande','São Pedro','Santa Rosa','58107-150','Rua'),
(7124,'Campina Grande','São Pedro','Santa Rosa','58107-153','Travessa'),
(7125,'Patos','São Pedro','Jatobá','58707-480','Rua'),
(7126,'João Pessoa','São Pedro','Mandacaru','58027-185','Rua'),
(7127,'Santa Rita','São Pedro','Popular','58301-250','Rua'),
(7128,'João Pessoa','São Pedro Gonçalves','Varadouro','58010-590','Praça'),
(7129,'João Pessoa','São Rafael','Castelo Branco','58050-020','Avenida'),
(7130,'Campina Grande','São Rafael','Jeremias','58102-145','Rua'),
(7131,'João Pessoa','São Rafael','Castelo Branco','58050-023','Vila'),
(7132,'Campina Grande','São Rafael','Jeremias','58102-147','Travessa'),
(7133,'Sousa','São Raimundo','Estação','58803-470','Rua'),
(7134,'João Pessoa','São Salvador','Cruz das Armas','58085-100','Rua'),
(7135,'Patos','São Salvador','Santa Cecília','58708-130','Rua'),
(7136,'Patos','São Sebastião','Santa Cecília','58708-010','Rua'),
(7137,'João Pessoa','São Sebastião','Torre','58040-305','Vila'),
(7138,'Bayeux','São Sebastião','Centro','58306-170','Avenida'),
(7139,'João Pessoa','São Sebastião','Torre','58040-250','Rua'),
(7140,'João Pessoa','São Sebastião','Ernani Sátiro','58080-614','Rua'),
(7141,'Campina Grande','São Sebastião','Bodocongó','58109-455','Rua'),
(7142,'Bayeux','São Sebastião','Mutirão','58309-862','Rua'),
(7143,'João Pessoa','São Severino','Rangel','58070-190','Rua'),
(7144,'João Pessoa','São Severino','Mandacaru','58027-412','Vila'),
(7145,'Campina Grande','São Severino','Monte Santo','58102-063','Rua'),
(7146,'Bayeux','São Severino','Mutirão','58309-664','Rua'),
(7147,'Bayeux','São Vicente','Mutirão','58309-710','Rua'),
(7148,'Campina Grande','São Vicente','Bodocongó','58109-460','Rua'),
(7149,'Bayeux','São Vicente','Imaculada','58309-040','Rua'),
(7150,'Bayeux','São Vicente','Imaculada','58309-010','Largo'),
(7151,'João Pessoa','São Vicente','Miramar','58043-200','Rua'),
(7152,'Bayeux','São Vicente I','Imaculada','58309-050','Travessa'),
(7153,'Bayeux','São Vicente II','Imaculada','58309-055','Travessa'),
(7154,'Bayeux','São Vicente III','Imaculada','58309-020','Travessa'),
(7155,'Bayeux','São Vicente IV','Imaculada','58309-150','Travessa'),
(7156,'Bayeux','São Vicente IX','Imaculada','58309-390','Travessa'),
(7157,'Bayeux','São Vicente V','Imaculada','58309-210','Travessa'),
(7158,'Bayeux','São Vicente VI','Imaculada','58309-270','Travessa'),
(7159,'Bayeux','São Vicente VII','Imaculada','58309-310','Travessa'),
(7160,'Bayeux','São Vicente VIII','Imaculada','58309-350','Travessa'),
(7161,'João Pessoa','Sapé','Manaíra','58038-382','Avenida'),
(7162,'João Pessoa','Sapé','Manaíra','58038-381','Avenida'),
(7163,'João Pessoa','Sapé','Manaíra','58038-380','Avenida'),
(7164,'Santa Rita','Sapé','Municípios','58302-025','Rua'),
(7165,'João Pessoa','Sargento Adahylton Pontes de Lima','Mangabeira','58058-260','Rua'),
(7166,'João Pessoa','Sargento Alfeu Cavalcante dos Santos','Ernesto Geisel','58075-644','Rua'),
(7167,'João Pessoa','Sargento Antonio B. Oliveira','Mangabeira','58057-265','Rua'),
(7168,'João Pessoa','Sargento Astor dos Santos Dantas','Varadouro','58010-220','Rua'),
(7169,'Campina Grande','Sargento Augusto Ferreira Ramos','Monte Santo','58102-008','Rua'),
(7170,'Sousa','Sargento Brasil','Estação','58803-600','Rua'),
(7171,'Santa Rita','Sargento Cícero Januário da Silva','Municípios','58302-130','Rua'),
(7172,'Sousa','Sargento Edésio de Carvalho','Centro','58800-330','Rua'),
(7173,'Campina Grande','Sargento Edson Sales','Monte Castelo','58104-114','Rua'),
(7174,'Campina Grande','Sargento Edson Sales','Monte Castelo','58103-395','Rua'),
(7175,'Patos','Sargento Eme Cavalcante','Juá Doce','58704-590','Rua'),
(7176,'João Pessoa','Sargento Francisco de Castro','Mangabeira','58057-300','Rua'),
(7177,'Campina Grande','Sargento Hermes Ferreira','Bodocongó','58102-011','Rua'),
(7178,'Campina Grande','Sargento Hermes Ferreira Ramos','Monte Santo','58108-648','Rua'),
(7179,'João Pessoa','Sargento Inácio Gonçalves da Silva','Funcionários II','58079-610','Rua'),
(7180,'João Pessoa','Sargento João Barbosa dos Santos','Ernesto Geisel','58075-565','Rua'),
(7181,'João Pessoa','Sargento João Costa da Silva','Mangabeira','58058-220','Rua'),
(7182,'Patos','Sargento Lourival Diniz','São Sebastião','58706-410','Rua'),
(7183,'João Pessoa','Sargento Miguel Moreno','Mangabeira','58055-490','Rua'),
(7184,'João Pessoa','Sargento Nunes','Cabo Branco','58045-460','Rua'),
(7185,'João Pessoa','Sargento Otaviano Mangueira','Costa e Silva','58081-180','Rua'),
(7186,'João Pessoa','Sargento Pedro Gomes de Lira','Ernesto Geisel','58075-820','Rua'),
(7187,'João Pessoa','Sargento Ramos','Cristo Redentor','58071-250','Rua'),
(7188,'Sousa','Sargento Sarmento','Maria de Lourdes Sarmento Meira','58802-720','Rua'),
(7189,'Sousa','Sargento Sarmento','Maria de Lourdes Sarmento Meira','58802-725','Travessa'),
(7190,'João Pessoa','Saturnino de Brito','Cordão Encarnado','58011-100','Avenida'),
(7191,'Campina Grande','Saul Bezerra Carvalho','Cruzeiro','58106-393','Rua'),
(7192,'Sousa','Saul Pedro de Sá Melo','Alto do Cruzeiro','58806-000','Avenida'),
(7193,'João Pessoa','Saul Sebastião Bezerra','Ernesto Geisel','58075-434','Rua'),
(7194,'João Pessoa','Sebastiana Antônia Gomes','José Américo de Almeida','58074-650','Rua'),
(7195,'João Pessoa','Sebastiana Santina de Araújo Ferrreira','Valentina de Figueiredo','58069-320','Rua'),
(7196,'João Pessoa','Sebastiana Silva Santos','Ernesto Geisel','58075-436','Rua'),
(7197,'João Pessoa','Sebastião Avelino da Rocha','Água Fria','58053-050','Rua'),
(7198,'Campina Grande','Sebastião Capiba','Bodocongó','58109-633','Rua'),
(7199,'João Pessoa','Sebastião César Paredes','Castelo Branco','58050-230','Rua'),
(7200,'João Pessoa','Sebastião da Silva Leal','Mangabeira','58058-840','Rua'),
(7201,'João Pessoa','Sebastião F. Madruga','Mangabeira','58057-412','Rua'),
(7202,'João Pessoa','Sebastião Interaminense','Bessa','58036-300','Rua'),
(7203,'Campina Grande','Sebastião L. de Castro','Jardim Paulistano','58106-023','Rua'),
(7204,'Campina Grande','Sebastião Lopes de Medeiros','Nova Brasília','58103-683','Rua'),
(7205,'Santa Rita','Sebastião Madruga','Centro','58300-350','Rua'),
(7206,'João Pessoa','Sebastião Marcondes Ramalho Travassos','José Américo de Almeida','58073-316','Rua'),
(7207,'Campina Grande','Sebastião Martins Oliveira','Bodocongó','58108-330','Rua'),
(7208,'Patos','Sebastião Monteiro','Monte Castelo','58707-140','Rua'),
(7209,'João Pessoa','Sebastião Oliveira Lima','Cordão Encarnado','58011-290','Rua'),
(7210,'Patos','Sebastião Queiroz','Vitória','58706-150','Rua'),
(7211,'João Pessoa','Sebastião Queiroz de Carvalho','Altiplano Cabo Branco','58046-350','Rua'),
(7212,'Campina Grande','Sebastião Santiago','Centenário','58108-053','Rua'),
(7213,'Campina Grande','Sebastião Vieira','José Pinheiro','58104-137','Travessa'),
(7214,'Campina Grande','Sebastião Vieira','José Pinheiro','58104-135','Rua'),
(7215,'Campina Grande','Sebastião Vieira da Silva','Catolé','58104-605','Rua'),
(7216,'Campina Grande','Sebastião Vieira da Silva','Catolé','58105-034','Rua'),
(7217,'João Pessoa','Sebrae','Estados','58030-262','Praça'),
(7218,'Bayeux','Secundino Toscano de Brito','Imaculada','58309-160','Rua'),
(7219,'João Pessoa','Segismundo Guedes Pereira Neto','Bessa','58035-404','Rua'),
(7220,'João Pessoa','Seis de Dezembro','Mandacaru','58027-187','Rua'),
(7221,'Bayeux','Seis de Junho','Centro','58306-005','Praça'),
(7222,'João Pessoa','Seleida A. Ferreira','Jardim Cidade Universitária','58051-750','Rua'),
(7223,'Campina Grande','Selma Agra Villarin','Cruzeiro','58106-313','Rua'),
(7224,'Patos','Semeão Gentil','Conjunto Bivar Olinto','58701-610','Rua'),
(7225,'Campina Grande','Semeão Leal','Centro','58100-080','Rua'),
(7226,'Santa Rita','Semeão Leal','Centro','58300-110','Rua'),
(7227,'Santa Rita','Semeão Leal','Centro','58300-115','Travessa'),
(7228,'Santa Rita','Senador Adalberto Ribeiro','Municípios','58302-475','Rua'),
(7229,'Campina Grande','Senador Argemiro de Figueiredo','Catolé','58104-590','Avenida'),
(7230,'Campina Grande','Senador Argemiro de Figueiredo','Catolé','58105-609','Avenida'),
(7231,'Campina Grande','Senador Argemiro de Figueiredo','Catolé','58104-591','Avenida'),
(7232,'João Pessoa','Senador Domício Gondim','José Américo de Almeida','58073-380','Rua'),
(7233,'Santa Rita','Senador Epitacinho','Popular','58301-280','Rua'),
(7234,'Campina Grande','Senador Epitácio Pessoa Cavalcante','Bela Vista','58108-653','Rua'),
(7235,'Campina Grande','Senador João C. Arruda','Cruzeiro','58106-253','Rua'),
(7236,'Campina Grande','Senador João Cavalcante de Arruda','Cruzeiro','58106-275','Rua'),
(7237,'João Pessoa','Senador João Lira','Jaguaribe','58015-150','Avenida'),
(7238,'Santa Rita','Senador José Américo','Centro','58300-250','Rua'),
(7239,'Campina Grande','Senador Robert Kennedy','Monte Castelo','58103-390','Rua'),
(7240,'Sousa','Senador Rui Carneiro','Estação','58803-310','Praça'),
(7241,'João Pessoa','Senador Ruy Carneiro','Tambaú','58039-181','Avenida'),
(7242,'João Pessoa','Senador Ruy Carneiro','Tambaú','58039-180','Avenida'),
(7243,'João Pessoa','Senador Ruy Carneiro','Miramar','58032-100','Avenida'),
(7244,'João Pessoa','Senador Ruy Carneiro','Miramar','58032-101','Avenida'),
(7245,'Campina Grande','Senador Teotônio Vilela','Bodocongó','58109-714','Rua'),
(7246,'Bayeux','Senhor do Bonfim','Centro','58306-230','Rua'),
(7247,'Campina Grande','Senhor do Bonfim','Bodocongó','58109-305','Rua'),
(7248,'João Pessoa','Senhor do Bonfim','Ilha do Bispo','58011-490','Rua'),
(7249,'João Pessoa','Senhor dos Passos','Jaguaribe','58015-400','Rua'),
(7250,'Patos','Senhor Gualberto','Santo Antônio','58701-103','Travessa'),
(7251,'Sousa','Senhora Santana','Estação','58803-410','Rua'),
(7252,'João Pessoa','Seráfico da Nóbrega','Jaguaribe','58015-060','Rua'),
(7253,'João Pessoa','Sérgio Gomes Vieira','Ipês','58028-360','Rua'),
(7254,'Patos','Sérgio Lima','Jardim Guanabara','58701-365','Travessa'),
(7255,'Patos','Sérgio Lima','Jardim Guanabara','58701-360','Rua'),
(7256,'João Pessoa','Sérgio Meira','Mandacaru','58027-140','Rua'),
(7257,'Campina Grande','Sérgio Rodrigues de Oliveira','Alto Branco','58103-074','Rua'),
(7258,'João Pessoa','Sergipe','Estados','58030-190','Avenida'),
(7259,'Campina Grande','Sergipe','Liberdade','58105-480','Rua'),
(7260,'Campina Grande','Sergipe','Liberdade','58105-481','Rua'),
(7261,'Santa Rita','Sergipe','Popular','58301-360','Rua'),
(7262,'João Pessoa','Seringueira','Valentina de Figueiredo','58066-111','Rua'),
(7263,'João Pessoa','Seringueiro Chico Mendes','Indústrias','58083-160','Rua'),
(7264,'Santa Rita','Serra Branca','Municípios','58302-055','Rua'),
(7265,'Santa Rita','Serra da Raiz','Municípios','58302-210','Rua'),
(7266,'Santa Rita','Serra Redonda','Municípios','58302-175','Rua'),
(7267,'João Pessoa','Sete','Jardim Cidade Universitária','58051-111','Rua'),
(7268,'Bayeux','Sete de Novembro','Tambay','58307-420','Rua'),
(7269,'Campina Grande','Sete de Setembro','Centro','58100-030','Rua'),
(7270,'João Pessoa','Sete de Setembro','Novais','58088-670','Rua'),
(7271,'Bayeux','Sete de Setembro','Centro','58307-060','Rua'),
(7272,'João Pessoa','Severina Aleixo da Silva','Castelo Branco','58050-345','Rua'),
(7273,'João Pessoa','Severina Alves Batista do Carmo','Valentina de Figueiredo','58064-689','Rua'),
(7274,'João Pessoa','Severina Alves de Lima','Funcionários II','58079-240','Rua'),
(7275,'Campina Grande','Severina B. Pimenteira','Nações','58103-213','Rua'),
(7276,'Bayeux','Severina Barros','Alto da Boa Vista','58308-570','Rua'),
(7277,'João Pessoa','Severina Bezerra Silva','Mangabeira','58057-253','Rua'),
(7278,'João Pessoa','Severina César P. de Araújo','Mangabeira','58057-142','Rua'),
(7279,'Patos','Severina da Costa','Jardim Lacerda','58704-300','Rua'),
(7280,'Campina Grande','Severina de Almeida Castro','Bodocongó','58109-643','Rua'),
(7281,'João Pessoa','Severina de Freitas','Treze de Maio','58025-670','Rua'),
(7282,'João Pessoa','Severina de Paiva Araújo','Valentina de Figueiredo','58064-560','Rua'),
(7283,'João Pessoa','Severina de Sousa Souto','Bessa','58037-070','Rua'),
(7284,'João Pessoa','Severina de Souza Cavalcanti','Indústrias','58083-075','Rua'),
(7285,'João Pessoa','Severina Faustino','Alto do Mateus','58090-450','Rua'),
(7286,'João Pessoa','Severina Ferreira','Brisamar','58034-160','Rua'),
(7287,'João Pessoa','Severina Ferreira','Ernani Sátiro','58080-612','Rua'),
(7288,'João Pessoa','Severina Manoel da Silva','Treze de Maio','58026-020','Rua'),
(7289,'João Pessoa','Severina Maria Vasconcelos de Carvalho','Ernesto Geisel','58075-675','Rua'),
(7290,'Campina Grande','Severina Moreira Pinto','Catolé','58105-035','Rua'),
(7291,'Santa Rita','Severina Nunes Padilha','Popular','58301-625','Rua'),
(7292,'João Pessoa','Severina Pacífico da Silva','Funcionários II','58079-715','Rua'),
(7293,'João Pessoa','Severina Pereira da Rocha','Altiplano Cabo Branco','58046-240','Rua'),
(7294,'Campina Grande','Severina Pereira de Melo','Cruzeiro','58106-415','Rua'),
(7295,'Santa Rita','Severina Ramos Andrade','Municípios','58303-450','Rua'),
(7296,'Campina Grande','Severina Soares Henriques','Bodocongó','58109-648','Rua'),
(7297,'João Pessoa','Severina Viana Batista','Mangabeira','58055-520','Rua'),
(7298,'João Pessoa','Severino Albuquerque Lucena','Costa e Silva','58081-140','Rua'),
(7299,'Bayeux','Severino Alves','Jardim São Severino','58306-320','Rua'),
(7300,'João Pessoa','Severino Alves Aires','Tambauzinho','58042-120','Rua'),
(7301,'Campina Grande','Severino Alves Albuquerque','Cruzeiro','58106-370','Rua'),
(7302,'Campina Grande','Severino Alves Albuquerque','Cruzeiro','58106-372','Travessa'),
(7303,'Campina Grande','Severino Alves da Fonseca','Bodocongó','58107-453','Rua'),
(7304,'João Pessoa','Severino Antônio de Sousa','Mangabeira','58055-410','Rua'),
(7305,'João Pessoa','Severino Arcanjo Silva Almeida','Alto do Mateus','58090-080','Rua'),
(7306,'Campina Grande','Severino Aurélio','Cruzeiro','58106-683','Rua'),
(7307,'Campina Grande','Severino Aurélio de Souza','Catingueira','58106-484','Rua'),
(7308,'Sousa','Severino Barbosa','Jardim Santana','58804-680','Rua'),
(7309,'Patos','Severino Batista Primo','Centro','58700-140','Rua'),
(7310,'João Pessoa','Severino Bento de Morais','Funcionários II','58078-430','Rua'),
(7311,'Campina Grande','Severino Bernardo','Bodocongó','58109-583','Rua'),
(7312,'Campina Grande','Severino Bezerra Cabral','José Pinheiro','58104-173','Travessa'),
(7313,'João Pessoa','Severino Bezerra dos Santos','Ilha do Bispo','58011-530','Rua'),
(7314,'Campina Grande','Severino Branco','Santo Antônio','58103-370','Rua'),
(7315,'Campina Grande','Severino Branco','Santo Antônio','58103-373','Travessa'),
(7316,'Campina Grande','Severino Cabral','Bodocongó','58108-340','Conjunto'),
(7317,'João Pessoa','Severino Calixto dos Santos','Altiplano Cabo Branco','58046-680','Rua'),
(7318,'Campina Grande','Severino Cândido Fernandes','Catolé','58105-118','Rua'),
(7319,'Sousa','Severino Cardoso','Alto do Cruzeiro','58806-150','Rua'),
(7320,'Bayeux','Severino Correia','Alto da Boa Vista','58308-470','Rua'),
(7321,'Campina Grande','Severino da Costa','Catingueira','58106-722','Rua'),
(7322,'Campina Grande','Severino Domingos','Centenário','58108-043','Rua'),
(7323,'João Pessoa','Severino Domingos de Castro','Funcionários II','58079-230','Rua'),
(7324,'João Pessoa','Severino dos Ramos','Mandacaru','58027-722','Rua'),
(7325,'Patos','Severino Dutra','Liberdade','58703-145','Travessa'),
(7326,'Patos','Severino Dutra','Liberdade','58703-140','Rua'),
(7327,'João Pessoa','Severino Ennes de Atayde','Altiplano Cabo Branco','58046-140','Rua'),
(7328,'Campina Grande','Severino Fernandes de Oliveira','Catolé','58105-113','Rua'),
(7329,'Campina Grande','Severino Ferreira','Catolé','58105-133','Rua'),
(7330,'Sousa','Severino Ferreira','Estação','58803-620','Rua'),
(7331,'João Pessoa','Severino Ferreira Nóbrega','Ernesto Geisel','58075-370','Rua'),
(7332,'Campina Grande','Severino Figueiredo','Bodocongó','58109-130','Rua'),
(7333,'João Pessoa','Severino Flor da Silva','Mangabeira','58059-158','Rua'),
(7334,'Campina Grande','Severino Francisco da Gama','José Pinheiro','58104-010','Rua'),
(7335,'Campina Grande','Severino G. de Menezes','Distrito Industrial','58105-615','Rua'),
(7336,'Campina Grande','Severino Galileu','Liberdade','58106-095','Rua'),
(7337,'Campina Grande','Severino Gaudêncio','Distrito Industrial','58105-663','Rua'),
(7338,'Campina Grande','Severino Herculano de Melo','Vila Cabral','58104-363','Rua'),
(7339,'Patos','Severino Inácio','Conjunto Noé Trajano','58705-350','Rua'),
(7340,'João Pessoa','Severino José Nascimento','Roger','58020-395','Rua'),
(7341,'Bayeux','Severino Leão','Jardim São Severino','58306-410','Rua'),
(7342,'Campina Grande','Severino Lima','Jardim Paulistano','58106-069','Rua'),
(7343,'João Pessoa','Severino Linhares Pordeus','Bessa','58036-340','Rua'),
(7344,'Campina Grande','Severino Lopes Barbosa','Bodocongó','58109-537','Rua'),
(7345,'Campina Grande','Severino Lopes Cardoso','Bodocongó','58107-552','Rua'),
(7346,'Santa Rita','Severino Lourenço','Popular','58301-490','Rua'),
(7347,'Campina Grande','Severino Lucena Vaz Ribeiro','Bodocongó','58109-200','Rua'),
(7348,'João Pessoa','Severino Manoel da Silva','Treze de Maio','58025-790','Rua'),
(7349,'Campina Grande','Severino Marques de Oliveira','Bodocongó','58107-446','Rua'),
(7350,'Campina Grande','Severino Marques de Oliveira','Distrito Industrial','58105-555','Rua'),
(7351,'Patos','Severino Martins','Centro','58700-130','Rua'),
(7352,'Campina Grande','Severino Martins','Bodocongó','58108-250','Rua'),
(7353,'João Pessoa','Severino Mascena Dantas','Mangabeira','58058-845','Rua'),
(7354,'João Pessoa','Severino Massa Spinelli','Tambaú','58039-210','Rua'),
(7355,'Campina Grande','Severino Matias da Silva','Bodocongó','58107-459','Rua'),
(7356,'João Pessoa','Severino Menezes Lira','Mangabeira','58057-452','Rua'),
(7357,'Campina Grande','Severino Mina Sobrinho','Cruzeiro','58106-384','Rua'),
(7358,'Campina Grande','Severino Monteiro Viana','Centenário','58108-083','Rua'),
(7359,'João Pessoa','Severino Nery Medeiros','Mangabeira','58056-520','Rua'),
(7360,'João Pessoa','Severino Neves de Lima','Mangabeira','58056-170','Rua'),
(7361,'João Pessoa','Severino Nicácio da Silva','Valentina de Figueiredo','58064-520','Rua'),
(7362,'João Pessoa','Severino Nicolau de Melo','Bessa','58036-260','Rua'),
(7363,'Campina Grande','Severino P. Lima','Centenário','58108-050','Rua'),
(7364,'João Pessoa','Severino Patrício da Silva','Torre','58040-570','Rua'),
(7365,'João Pessoa','Severino Pereira de Araújo','Manaíra','58038-400','Rua'),
(7366,'Campina Grande','Severino Pereira de Castro','Catolé','58105-155','Rua'),
(7367,'Campina Grande','Severino Pereira de Melo','Santa Rosa','58107-381','Rua'),
(7368,'João Pessoa','Severino Pessoa da Silva','Torre','58040-790','Rua'),
(7369,'Campina Grande','Severino Pimentel','Liberdade','58105-451','Rua'),
(7370,'Campina Grande','Severino Pimentel','Liberdade','58105-453','Travessa'),
(7371,'Campina Grande','Severino Pimentel','Liberdade','58105-450','Rua'),
(7372,'Campina Grande','Severino Procópio de Souto','Distrito Industrial','58106-750','Rua'),
(7373,'Campina Grande','Severino Procópio Souto','Catolé','58105-674','Rua'),
(7374,'Bayeux','Severino Ramalho','Centro','58306-290','Rua'),
(7375,'Campina Grande','Severino Ramos de Freitas','Bodocongó','58109-674','Rua'),
(7376,'Campina Grande','Severino Ramos de Medeiros','Bodocongó','58108-255','Rua'),
(7377,'João Pessoa','Severino Ramos Lins','Castelo Branco','58050-540','Rua'),
(7378,'Campina Grande','Severino Rodrigues Albuquerque','Tambor','58105-250','Rua'),
(7379,'Campina Grande','Severino Rodrigues de Freitas','Bodocongó','58109-613','Rua'),
(7380,'Patos','Severino Soares','Jardim Guanabara','58701-380','Rua'),
(7381,'João Pessoa','Severino Teixeira de Castro','Ipês','58028-620','Rua'),
(7382,'Campina Grande','Severino Tereza de Jesus','Distrito Industrial','58105-710','Rua'),
(7383,'Campina Grande','Severino Trindade','Catolé','58104-680','Rua'),
(7384,'Campina Grande','Severino Verônica','Conceição','58102-423','Rua'),
(7385,'João Pessoa','Severino Viana de Lima','Funcionários II','58078-110','Rua'),
(7386,'Campina Grande','Severino Victor de Lima','Cruzeiro','58106-320','Rua'),
(7387,'João Pessoa','Severino Xavier da Silva','Alto do Mateus','58090-530','Rua'),
(7388,'João Pessoa','Severino Xavier Souza','Jardim Cidade Universitária','58051-831','Rua'),
(7389,'João Pessoa','Severrina Maria da Conceição','José Américo de Almeida','58073-325','Rua'),
(7390,'João Pessoa','Sidney Clemento Dore','Tambaú','58039-230','Rua'),
(7391,'Campina Grande','Silva Barbosa','Bodocongó','58109-013','Travessa'),
(7392,'Campina Grande','Silva Barbosa','Bodocongó','58109-010','Rua'),
(7393,'Campina Grande','Silva Jardim','Santo Antônio','58103-280','Rua'),
(7394,'Campina Grande','Silva Jardim','José Pinheiro','58103-281','Rua'),
(7395,'Campina Grande','Silva Jardim','José Pinheiro','58103-283','Travessa'),
(7396,'Campina Grande','Silva Jardim','Santo Antônio','58104-051','Rua'),
(7397,'João Pessoa','Silva Jardim','Centro','58010-060','Rua'),
(7398,'João Pessoa','Silva Mariz','Cruz das Armas','58085-355','Travessa'),
(7399,'João Pessoa','Silva Mariz','Cruz das Armas','58085-350','Avenida'),
(7400,'João Pessoa','Silva Ramos','Roger','58020-350','Rua'),
(7401,'João Pessoa','Silvano Domingos de Araújo','Bessa','58036-070','Rua'),
(7402,'João Pessoa','Silvano Franco de Oliveira','Mangabeira','58055-090','Rua'),
(7403,'João Pessoa','Sílvia Bezerra Guedes','Jardim Planalto','58088-090','Rua'),
(7404,'Patos','Sílvia Cavalcante','Juá Doce','58704-680','Rua'),
(7405,'João Pessoa','Silvinha Cardoso Moreira','Ernesto Geisel','58075-444','Rua'),
(7406,'João Pessoa','Silvino Chaves','Manaíra','58038-421','Rua'),
(7407,'João Pessoa','Silvino Chaves','Manaíra','58038-420','Rua'),
(7408,'João Pessoa','Silvino Franco de Oliveira','José Américo de Almeida','58073-100','Rua'),
(7409,'Santa Rita','Silvino José da Silva','Municípios','58302-520','Rua'),
(7410,'João Pessoa','Silvino Lopes','Tambaú','58039-190','Rua'),
(7411,'João Pessoa','Silvino Montenegro','Cruz das Armas','58085-690','Rua'),
(7412,'João Pessoa','Silvino Montenegro','Cruz das Armas','58085-695','Travessa'),
(7413,'João Pessoa','Silvino Olavo','Expedicionários','58041-040','Rua'),
(7414,'João Pessoa','Silvino Santos','Mandacaru','58027-470','Rua'),
(7415,'João Pessoa','Silvino Xavier Pimentel','Jardim Cidade Universitária','58051-115','Rua'),
(7416,'João Pessoa','Sílvio Almeida','Expedicionários','58041-020','Rua'),
(7417,'João Pessoa','Sílvio Coelho de Alverga','Bessa','58037-330','Rua'),
(7418,'Sousa','Sílvio Porto','Jardim Deziré','58807-400','Rua'),
(7419,'Campina Grande','Sílvio Romero','Jeremias','58102-232','Travessa'),
(7420,'Campina Grande','Sílvio Romero','Jeremias','58102-230','Rua'),
(7421,'Sousa','Simão Afonso de Cavarlho','São José','58804-410','Rua'),
(7422,'Campina Grande','Simão Bolívar','Jeremias','58102-178','Rua'),
(7423,'João Pessoa','Simeão Leal','Jaguaribe','58015-770','Praça'),
(7424,'João Pessoa','Sindá Félix de Lima','Jardim Cidade Universitária','58051-821','Rua'),
(7425,'Santa Rita','Sindicalista Gabriel Cavalcante Costa','Municípios','58303-310','Rua'),
(7426,'João Pessoa','Sindicalista Pedro Ribeiro','Funcionários II','58078-450','Rua'),
(7427,'João Pessoa','Sindolfo Gonçalves Chaves','Funcionários II','58078-180','Rua'),
(7428,'Campina Grande','Sindolfo Montenegro','Monte Castelo','58103-400','Rua'),
(7429,'Campina Grande','Sindolfo Montenegro','Monte Castelo','58103-403','Travessa'),
(7430,'João Pessoa','Sindulfo Gomes Correia','Bessa','58035-430','Rua'),
(7431,'João Pessoa','Sindulfo Melo','Funcionários','58087-220','Rua'),
(7432,'Bayeux','Sinésio Barbosa S. Neto','São Bento','58305-080','Rua'),
(7433,'João Pessoa','Sinésio Guimarães','Torre','58040-401','Avenida'),
(7434,'João Pessoa','Sinésio Guimarães','Torre','58040-400','Avenida'),
(7435,'Sousa','Sinfrônio Nazaré','Maria de Lourdes Sarmento Meira','58802-690','Rua'),
(7436,'Sousa','Sinfrônio Nazaré','Centro','58800-240','Rua'),
(7437,'João Pessoa','Sinhá Alves','Varadouro','58010-040','Rua'),
(7438,'Campina Grande','Sinhá Alves','Cruzeiro','58106-330','Rua'),
(7439,'Campina Grande','Sinhazinha Celino','Distrito Industrial','58105-613','Rua'),
(7440,'Campina Grande','Sinhazinha de Oliveira','Monte Santo','58102-306','Rua'),
(7441,'Campina Grande','Sinhazinha de Oliveira','Palmeira','58102-305','Rua'),
(7442,'Campina Grande','Siqueira Campos','Centro','58108-541','Rua'),
(7443,'Campina Grande','Siqueira Campos','São José','58108-540','Rua'),
(7444,'Bayeux','Siqueira Campos','Tambay','58307-310','Rua'),
(7445,'João Pessoa','Siqueira Campos','Cruz das Armas','58085-400','Rua'),
(7446,'Santa Rita','Siqueira Campos','Centro','58300-180','Rua'),
(7447,'Campina Grande','Sítio Cuités','Cuités','58102-295','Rua'),
(7448,'João Pessoa','Sizenando da Silva Oliveira','Valentina de Figueiredo','58063-660','Rua'),
(7449,'João Pessoa','Sizenando de Oliveira','Altiplano Cabo Branco','58046-370','Rua'),
(7450,'Bayeux','Sizenando Oliveira','Centro','58306-250','Rua'),
(7451,'Campina Grande','Sobral','Bodocongó','58108-307','Rua'),
(7452,'João Pessoa','Socic','Varadouro','58010-680','Praça'),
(7453,'João Pessoa','Socorro','Ernesto Geisel','58075-003','Granja'),
(7454,'Santa Rita','Solânea','Municípios','58302-350','Rua'),
(7455,'Santa Rita','Soledade','Municípios','58302-075','Rua'),
(7456,'Patos','Solon de Lucena','Centro','58700-002','Avenida'),
(7457,'Campina Grande','Solon de Lucena','Centro','58101-100','Rua'),
(7458,'Patos','Solon de Lucena','Centro','58700-004','Avenida'),
(7459,'João Pessoa','Solon de Lucena','Centro','58013-131','Parque'),
(7460,'João Pessoa','Solon de Lucena','Centro','58013-130','Parque'),
(7461,'Santa Rita','Solon de Lucena','Popular','58301-170','Rua'),
(7462,'João Pessoa','Solon Machado','José Américo de Almeida','58073-260','Rua'),
(7463,'Patos','Solon Medeiros','Monte Castelo','58707-010','Rua'),
(7464,'João Pessoa','Sombreiros','Valentina de Figueiredo','58066-113','Rua'),
(7465,'João Pessoa','Sonho Meu','Valentina de Figueiredo','58064-395','Conjunto'),
(7466,'Bayeux','Sonho Verde','Mutirão','58309-680','Rua'),
(7467,'Campina Grande','Sônia Ribeiro','Alto Branco','58102-550','Rua'),
(7468,'Campina Grande','Sousa','Bodocongó','58108-318','Rua'),
(7469,'Santa Rita','Sousa','Municípios','58302-035','Rua'),
(7470,'João Pessoa','Sousa Rangel','Rangel','58070-075','Vila'),
(7471,'João Pessoa','Souza Rangel','Rangel','58070-070','Avenida'),
(7472,'João Pessoa','Stefânia Nunes Nicolau','Alto do Mateus','58091-120','Rua'),
(7473,'Campina Grande','Stênio Mozart Bezerra de Lima','Bodocongó','58108-494','Rua'),
(7474,'João Pessoa','Subtenente Graciano Félix da Silva','Jardim Cidade Universitária','58052-529','Rua'),
(7475,'Campina Grande','Subtenente João Alves de Almeida','Cruzeiro','58106-343','Rua'),
(7476,'João Pessoa','Subtenente Joaquim do Nascimento','Mangabeira','58057-110','Rua'),
(7477,'João Pessoa','Subtenente Manoel Gato','Torre','58040-150','Rua'),
(7478,'Campina Grande','Sudoeste','Cruzeiro','58107-285','Via'),
(7479,'João Pessoa','Suécia','Cristo Redentor','58070-339','Rua'),
(7480,'Patos','Suécia','Jardim Europa','58705-110','Avenida'),
(7481,'Campina Grande','Suênia Pereira Neves','Santa Rosa','58107-383','Rua'),
(7482,'João Pessoa','Suerda Pacote','Mangabeira','58059-125','Rua'),
(7483,'Campina Grande','Suleyman H. B. Oliveira','Catolé','58104-643','Rua'),
(7484,'Campina Grande','Sulpino Colaço','São José','58108-565','Rua'),
(7485,'Santa Rita','Sume','Municípios','58302-060','Rua'),
(7486,'João Pessoa','Suyane Maria de Freitas','Ernesto Geisel','58075-435','Rua'),
(7487,'João Pessoa','Suzete Tavares','Cruz das Armas','58085-410','Rua'),
(7488,'João Pessoa','Suzy Lacerda','Bessa','58037-160','Rua'),
(7489,'João Pessoa','Tabajaras','Centro','58013-270','Avenida'),
(7490,'João Pessoa','Tabelião Antônio Carneiro','Cabo Branco','58045-260','Rua'),
(7491,'Bayeux','Tabelião Antônio D. Azevedo','Aeroporto','58308-170','Rua'),
(7492,'João Pessoa','Tabelião Erinaldo Nunes Oliveira','Jardim Cidade Universitária','58052-285','Rua'),
(7493,'João Pessoa','Tabelião João Nunes Travassos','Castelo Branco','58050-670','Rua'),
(7494,'João Pessoa','Tabelião José de Souto Lima','Ernesto Geisel','58075-590','Rua'),
(7495,'João Pessoa','Tabelião José Ramalho Leite','Cabo Branco','58045-230','Rua'),
(7496,'Patos','Tabelião Manoel Fernandes','São Sebastião','58706-430','Rua'),
(7497,'Patos','Tabelião Manoel Fernandes','São Sebastião','58706-435','Travessa'),
(7498,'Bayeux','Tabelião Severino Araújo','Aeroporto','58308-240','Rua'),
(7499,'João Pessoa','Tabelião Venâncio Santiago','Tambaú','58039-040','Rua'),
(7500,'João Pessoa','Tacila Franca','Ipês','58028-335','Praça'),
(7501,'Santa Rita','Tacima','Municípios','58302-410','Rua'),
(7502,'Campina Grande','Tambor','Distrito Industrial','58105-577','Travessa'),
(7503,'Bayeux','Tancredo Neves','Mutirão','58309-694','Rua'),
(7504,'Sousa','Tapuia','Estação','58803-465','Rua'),
(7505,'João Pessoa','Tarcísio Burity','Mangabeira','58057-500','Conjunto'),
(7506,'João Pessoa','Tarcísio Ribeiro da Costa','Alto do Mateus','58090-200','Rua'),
(7507,'Bayeux','Tarciso Bernardo','Mutirão','58309-702','Rua'),
(7508,'João Pessoa','Targino Marques','Tambaú','58039-140','Rua'),
(7509,'João Pessoa','Targino Virgolino da Silva','Mangabeira','58055-130','Rua'),
(7510,'Campina Grande','Tavares','Santo Antônio','58103-330','Avenida'),
(7511,'Santa Rita','Tavares','Municípios','58302-215','Rua'),
(7512,'Campina Grande','Tavares Candeia','Conceição','58102-413','Rua'),
(7513,'Campina Grande','Tavares Cavalcante','Centro','58100-160','Rua'),
(7514,'João Pessoa','Tavares Cavalcanti','Torre','58040-590','Rua'),
(7515,'João Pessoa','Técnico Agrícola José Virgínio de Souza','Funcionários II','58079-030','Rua'),
(7516,'Bayeux','Teimosa','Baralho','58305-030','Vila'),
(7517,'João Pessoa','Teixeira','Centro','58013-071','Vila'),
(7518,'Santa Rita','Teixeira','Municípios','58302-370','Rua'),
(7519,'Campina Grande','Teixeira de Freitas','Centenário','58108-610','Rua'),
(7520,'Campina Grande','Teixeira de Freitas','Centenário','58107-736','Rua'),
(7521,'João Pessoa','Teixeira de Freitas','Cruz das Armas','58085-220','Rua'),
(7522,'Sousa','Telegrafista Antônio Amorim','Guanabara','58801-270','Rua'),
(7523,'João Pessoa','Telegrafista Armando Pessoa','Treze de Maio','58025-250','Rua'),
(7524,'João Pessoa','Telegrafista Chateaubriand Brasil','Valentina de Figueiredo','58066-120','Rua'),
(7525,'João Pessoa','Telegrafista Cícero Caldas','Brisamar','58031-040','Rua'),
(7526,'João Pessoa','Telegrafista Deusdedit José de Carvalho','Bessa','58037-092','Rua'),
(7527,'João Pessoa','Telegrafista Elesbão Santiago','Brisamar','58033-002','Rua'),
(7528,'João Pessoa','Telegrafista João Oscar','Centro','58011-010','Rua'),
(7529,'João Pessoa','Telegrafista José Neves Pacote','Brisamar','58033-110','Rua'),
(7530,'Campina Grande','Telegrafista José Távora','Centenário','58107-713','Rua'),
(7531,'João Pessoa','Telegrafista Sá Leitão','Treze de Maio','58025-260','Rua'),
(7532,'João Pessoa','Telegrafista Tasso Cabral de Melo','Mangabeira','58058-080','Rua'),
(7533,'Santa Rita','Telêmaco Santiago','Popular','58301-095','Rua'),
(7534,'Campina Grande','Tenente Adelino Barbosa de Melo','Catolé','58105-678','Rua'),
(7535,'Campina Grande','Tenente Alfredo Dantas','Centro','58102-370','Praça'),
(7536,'Sousa','Tenente Alvino','Centro','58800-230','Rua'),
(7537,'Patos','Tenente Ananias','Jardim Bela Vista','58704-550','Rua'),
(7538,'João Pessoa','Tenente Antônio Lima Pessoa','Mangabeira','58059-136','Rua'),
(7539,'João Pessoa','Tenente Ayrton Soares Natal','Ernani Sátiro','58080-110','Rua'),
(7540,'João Pessoa','Tenente Berti Luiz Gomes','Valentina de Figueiredo','58064-680','Rua'),
(7541,'João Pessoa','Tenente Cardoso','Jardim Planalto','58088-140','Rua'),
(7542,'João Pessoa','Tenente Eduardo Camboim','Cruz das Armas','58085-260','Rua'),
(7543,'João Pessoa','Tenente Emanuel Coriolano Ramalho','Manaíra','58038-210','Rua'),
(7544,'João Pessoa','Tenente Esdras Jorge de Carvalho','Funcionários II','58079-120','Rua'),
(7545,'João Pessoa','Tenente Euclides Bandeira','Mangabeira','58056-330','Rua'),
(7546,'João Pessoa','Tenente Francisco de Assis Moreira','Jardim Cidade Universitária','58051-820','Rua'),
(7547,'Santa Rita','Tenente Francisco Pedro','Popular','58301-235','Rua'),
(7548,'João Pessoa','Tenente Gama Cabral','Ipês','58028-400','Rua'),
(7549,'João Pessoa','Tenente Gil Toscano','Cruz das Armas','58085-040','Rua'),
(7550,'João Pessoa','Tenente Horácio Salustiano da Costa','Valentina de Figueiredo','58067-000','Rua'),
(7551,'João Pessoa','Tenente Horácio Salustiano da Costa','Rangel','58070-071','Rua'),
(7552,'João Pessoa','Tenente Hugo de Oliveira Silva','Mangabeira','58057-362','Rua'),
(7553,'João Pessoa','Tenente João Batista de Oliveira','Cristo Redentor','58071-580','Rua'),
(7554,'João Pessoa','Tenente João Coelho de Lemos','Mangabeira','58055-610','Rua'),
(7555,'João Pessoa','Tenente João da Costa Villar','Ipês','58027-660','Rua'),
(7556,'João Pessoa','Tenente João Emídio de Lucena','Mangabeira','58058-225','Praça'),
(7557,'Patos','Tenente José Dinoá','Belo Horizonte','58704-065','Travessa'),
(7558,'João Pessoa','Tenente José Fernandes Bezerra','Funcionários II','58079-050','Rua'),
(7559,'Bayeux','Tenente José Heleno','Sesi','58305-450','Rua'),
(7560,'João Pessoa','Tenente Lauro Leão de Santa Rosa','Ipês','58028-250','Praça'),
(7561,'João Pessoa','Tenente Lucena','Castelo Branco','58050-055','Praça'),
(7562,'João Pessoa','Tenente Manoel Chagas de Oliveira','Indústrias','58083-130','Rua'),
(7563,'João Pessoa','Tenente Manoel Vasconcelos Sampaio','Alto do Mateus','58090-270','Rua'),
(7564,'João Pessoa','Tenente Mário de Souza Correia','Bessa','58036-180','Rua'),
(7565,'João Pessoa','Tenente Mota','Cristo Redentor','58071-420','Rua'),
(7566,'João Pessoa','Tenente Napoleão Acioli de Lima','Mangabeira','58055-190','Rua'),
(7567,'João Pessoa','Tenente Pantaleão da Paixão','Treze de Maio','58025-080','Rua'),
(7568,'Patos','Tenente Pedro do Carmo','Conjunto Bivar Olinto','58701-770','Rua'),
(7569,'João Pessoa','Tenente Pedro Guedes Bezerra','Bessa','58036-044','Rua'),
(7570,'João Pessoa','Tenente Retumba','Centro','58010-030','Rua'),
(7571,'João Pessoa','Tenente Rivaldo Antônio Araújo','Bessa','58036-305','Rua'),
(7572,'João Pessoa','Tenente Severino Gomes Pereira','Ernesto Geisel','58075-602','Rua'),
(7573,'Bayeux','Tenente Severino Pereira','São Bento','58305-020','Rua'),
(7574,'Sousa','Tenente Zuca','Estreito','58802-790','Rua'),
(7575,'João Pessoa','Tenente-Coronel Albertino Francisco dos Santos','Funcionários II','58079-360','Rua'),
(7576,'João Pessoa','Tenente-Coronel João Maia','Altiplano Cabo Branco','58046-300','Rua'),
(7577,'Campina Grande','Teodomiro Freire Dias','Bodocongó','58107-500','Rua'),
(7578,'Bayeux','Teodoro da Silva','Tambay','58307-700','Rua'),
(7579,'João Pessoa','Teodósio de Oliveira Ledo','Jardim Veneza','58084-060','Rua'),
(7580,'Campina Grande','Teodósio de Oliveira Ledo','Centro','58101-440','Rua'),
(7581,'Campina Grande','Teotônio Vilela','Bodocongó','58109-720','Rua'),
(7582,'João Pessoa','Tercília de Arruda Luna','Mangabeira','58057-410','Rua'),
(7583,'Campina Grande','Tercino M. de Oliveira','Cruzeiro','58106-283','Rua'),
(7584,'Campina Grande','Teresina','Cruzeiro','58106-595','Rua'),
(7585,'João Pessoa','Teresina','Funcionários II','58078-128','Rua'),
(7586,'João Pessoa','Teresinha Batista de Oliveira','José Américo de Almeida','58074-630','Rua'),
(7587,'Campina Grande','Teresópolis','Cidades','58107-173','Rua'),
(7588,'João Pessoa','Tereza Alves da Silva Barbosa','Roger','58020-388','Rua'),
(7589,'Campina Grande','Tereza Nêuma Pedrosa','Bodocongó','58109-518','Rua'),
(7590,'Campina Grande','Tereza Nicola Cavalcante','Bodocongó','58108-360','Rua'),
(7591,'Campina Grande','Tereza Nicolau Cavalcante','Bodocongó','58107-505','Rua'),
(7592,'Campina Grande','Tereza Nogueira Arruda','Catolé','58105-170','Rua'),
(7593,'Patos','Tereza Praxedes dos Santos','Salgadinho','58706-640','Rua'),
(7594,'Campina Grande','Terezinha Carla Agra de Medeiros Nápoles','Catingueira','58106-702','Rua'),
(7595,'João Pessoa','Terezinha Carvalho Costa','Mangabeira','58055-110','Rua'),
(7596,'Campina Grande','Terezinha de Farias','Catolé','58105-065','Rua'),
(7597,'João Pessoa','Terezinha de Medeiros Dantas Souza','José Américo de Almeida','58073-485','Rua'),
(7598,'João Pessoa','Terezinha de Oliveira Justa','Funcionários II','58079-370','Rua'),
(7599,'João Pessoa','Terezinha Ferreira','Ernani Sátiro','58080-806','Rua'),
(7600,'João Pessoa','Terezinha Ferreira de Lima','Funcionários II','58078-105','Rua'),
(7601,'João Pessoa','Terezinha Ferreira de Lima','Ernani Sátiro','58080-805','Rua'),
(7602,'João Pessoa','Terezinha Ferreira Patrício','Brisamar','58031-070','Rua'),
(7603,'Campina Grande','Terezinha Gomes Ribeiro','Nova Brasília','58103-590','Rua'),
(7604,'Patos','Terto Zacarias','Belo Horizonte','58704-420','Rua'),
(7605,'João Pessoa','Tertuliano Castro','Bessa','58035-170','Rua'),
(7606,'João Pessoa','Tertuliano Crispiniano da Mata','Ernesto Geisel','58075-070','Rua'),
(7607,'João Pessoa','Tertuliano Francisco Figueiredo','Mangabeira','58055-113','Rua'),
(7608,'Campina Grande','Tertuliano Pereira Barros','Jardim Paulistano','58106-025','Rua'),
(7609,'João Pessoa','Tertuliano Soares Avelar','Alto do Mateus','58090-330','Rua'),
(7610,'João Pessoa','Tertuliano Tavares de Araújo','Alto do Mateus','58090-048','Rua'),
(7611,'João Pessoa','Tertulina Gonçalves de Lima','Mangabeira','58057-252','Rua'),
(7612,'João Pessoa','Tharcila Barbosa da Franca','Jaguaribe','58015-560','Rua'),
(7613,'João Pessoa','Themístocles da Costa Brito','Bessa','58036-390','Rua'),
(7614,'João Pessoa','Thereza Marcionila da Conceição','Ernani Sátiro','58080-530','Rua'),
(7615,'João Pessoa','Tiago dos Anjos Lins','Bessa','58037-262','Rua'),
(7616,'Campina Grande','Tiangua','Cidades','58107-213','Rua'),
(7617,'Santa Rita','Tibiri','Municípios','58303-385','Loteamento'),
(7618,'Campina Grande','Tibúrcio Batista','Bodocongó','58108-404','Rua'),
(7619,'Sousa','Tiburtino Afonso de Carvalho','Estação','58803-460','Rua'),
(7620,'Sousa','Tiburtino Gomes de Sá','Jardim Sorrilândia','58805-360','Rua'),
(7621,'Patos','Tiburtino Leite','Centro','58700-520','Rua'),
(7622,'Sousa','Tiburtino Leite Matos','Centro','58800-440','Rua'),
(7623,'Sousa','Tiburtino Marques Rolim','São José','58804-207','Rua'),
(7624,'Sousa','Tiburtino Rabelo de Sá','Jardim Sorrilândia','58805-080','Rua'),
(7625,'João Pessoa','Ticiano Cavalcanti','Bessa','58035-125','Rua'),
(7626,'Sousa','Timóteo Pereira de Morais','Guanabara','58801-210','Rua'),
(7627,'João Pessoa','Tiradentes','Funcionários','58087-130','Rua'),
(7628,'Campina Grande','Tiradentes','Centro','58101-095','Travessa'),
(7629,'Patos','Tiradentes','Centro','58700-510','Rua'),
(7630,'João Pessoa','Tiradentes','Torre','58040-160','Praça'),
(7631,'Bayeux','Tiradentes','Alto da Boa Vista','58308-490','Avenida'),
(7632,'João Pessoa','Tiradentes','Alto do Mateus','58091-025','Conjunto'),
(7633,'Campina Grande','Tiradentes','Centro','58101-090','Rua'),
(7634,'João Pessoa','Tiradentes','Funcionários','58087-135','Travessa'),
(7635,'Sousa','Tiradentes','Estação','58803-270','Rua'),
(7636,'Santa Rita','Tiradentes','Popular','58301-230','Rua'),
(7637,'Sousa','Tiradentes','Alto Capanema','58803-740','Rua'),
(7638,'Patos','Titico Gomes','Belo Horizonte','58704-380','Rua'),
(7639,'Patos','Titico Gomes','Belo Horizonte','58704-385','Travessa'),
(7640,'João Pessoa','Tito Silva','Miramar','58043-095','Travessa'),
(7641,'João Pessoa','Tito Silva','Miramar','58043-092','Praça'),
(7642,'João Pessoa','Tito Silva','Miramar','58043-090','Avenida'),
(7643,'Campina Grande','Tito Sodré','José Pinheiro','58104-175','Rua'),
(7644,'João Pessoa','Tobias Monteiro','Treze de Maio','58025-440','Rua'),
(7645,'João Pessoa','Tocantins','Brisamar','58031-155','Rua'),
(7646,'João Pessoa','Tomás Gomes da Silva','Cruz das Armas','58085-500','Rua'),
(7647,'Campina Grande','Tomás Soares de Souza','Catolé','58104-533','Rua'),
(7648,'Campina Grande','Tomaz de Araújo','Monte Santo','58102-103','Rua'),
(7649,'Santa Rita','Tomaz Morus','Municípios','58303-375','Rua'),
(7650,'Sousa','Tomaz Pires dos Santos','Maria de Lourdes Sarmento Meira','58802-700','Rua'),
(7651,'Campina Grande','Tomaz Santa Rosa','Monte Santo','58102-047','Travessa'),
(7652,'Campina Grande','Tomaz Santa Rosa','Monte Santo','58102-045','Rua'),
(7653,'Sousa','Tomé Batista dos Santos','André Gadelha','58806-460','Rua'),
(7654,'Bayeux','Tomé de Souza','Imaculada','58309-250','Rua'),
(7655,'Campina Grande','Tomé de Souza','José Pinheiro','58104-093','Rua'),
(7656,'João Pessoa','Tomé de Souza','Treze de Maio','58025-060','Rua'),
(7657,'Bayeux','Tonel','Jardim São Severino','58306-300','Vila'),
(7658,'João Pessoa','Tony Cássio Rodrigues Estrela','Funcionários II','58079-090','Rua'),
(7659,'João Pessoa','Trajano Lopes de Sousa','Funcionários II','58079-530','Rua'),
(7660,'João Pessoa','Trajano Pires da Nóbrega','Ernesto Geisel','58075-290','Rua'),
(7661,'João Pessoa','Três de Maio','Varadouro','58010-210','Avenida'),
(7662,'Santa Rita','Três de Maio','Vila Tibiri','58300-700','Rua'),
(7663,'Campina Grande','Três Irmãs','Cruzeiro','58106-261','Rua'),
(7664,'Campina Grande','Três Irmãs','Cruzeiro','58106-260','Rua'),
(7665,'João Pessoa','Três Lagoas','Cristo Redentor','58071-500','Rua'),
(7666,'João Pessoa','Três Marias','Indústrias','58083-325','Conjunto'),
(7667,'Campina Grande','Treze','Distrito Industrial','58105-725','Rua'),
(7668,'Campina Grande','Treze de Maio','Centro','58101-070','Rua'),
(7669,'Bayeux','Treze de Maio','Sesi','58306-110','Rua'),
(7670,'João Pessoa','Treze de Maio','Centro','58013-075','Vila'),
(7671,'João Pessoa','Treze de Maio','Centro','58013-070','Rua'),
(7672,'João Pessoa','Treze de Maio','Treze de Maio','58025-787','Vila'),
(7673,'João Pessoa','Treze de Maio','Centro','58013-072','Rua'),
(7674,'Campina Grande','Triângulo','Catolé','58105-158','Rua'),
(7675,'Bayeux','Trica Antônio','Tambay','58307-500','Rua'),
(7676,'João Pessoa','Trinta de Setembro','Mandacaru','58027-200','Rua'),
(7677,'João Pessoa','Trinta e Um de Março','Miramar','58043-220','Rua'),
(7678,'Campina Grande','Tucuruí','Bodocongó','58108-506','Rua'),
(7679,'Campina Grande','Ubajara','Cidades','58107-210','Rua'),
(7680,'João Pessoa','Ubaldo Coelho Chianca','Mangabeira','58055-050','Rua'),
(7681,'Campina Grande','Uberaba','Jeremias','58106-770','Rua'),
(7682,'João Pessoa','Ubirajara Boto Targino','Tambaú','58038-030','Rua'),
(7683,'João Pessoa','Ulisses Alves Pequeno','Valentina de Figueiredo','58064-580','Rua'),
(7684,'Sousa','Ulisses de Barros','Centro','58800-460','Rua'),
(7685,'Campina Grande','Ulisses Gomes','Centro','58100-485','Travessa'),
(7686,'Campina Grande','Ulisses Gomes','Centro','58100-480','Rua'),
(7687,'João Pessoa','Ulisses Marques','Ipês','58028-460','Rua'),
(7688,'João Pessoa','Ulrico Oliveira Cavalcanti','Bessa','58037-105','Rua'),
(7689,'João Pessoa','Umbuzeiro','Manaíra','58038-182','Avenida'),
(7690,'João Pessoa','Umbuzeiro','Manaíra','58038-180','Avenida'),
(7691,'Santa Rita','Umbuzeiro','Municípios','58302-095','Rua'),
(7692,'João Pessoa','União','Ilha do Bispo','58011-406','Vila'),
(7693,'Patos','Universitária','Santa Cecília','58708-110','Avenida'),
(7694,'João Pessoa','Universitária Ruth Magalhães','Ernesto Geisel','58075-040','Rua'),
(7695,'João Pessoa','Universitária Virgínia Licia Veloso Freire','Bessa','58036-394','Rua'),
(7696,'Campina Grande','Universitário','Bodocongó','58109-795','Jardim'),
(7697,'João Pessoa','Universitário','Castelo Branco','58050-081','Jardim'),
(7698,'Campina Grande','Universitário Alexandre Bezerra','Mirante','58104-295','Rua'),
(7699,'João Pessoa','Universitário Carlos Marcelo Pinto','Torre','58040-350','Rua'),
(7700,'João Pessoa','Universitário Edvaldo da Silveira Andrade','Funcionários II','58078-370','Rua'),
(7701,'João Pessoa','Universitário José J. Epaminondas de Souza','Funcionários II','58078-400','Rua'),
(7702,'João Pessoa','Universitário Lourenço G. Pereira','Valentina de Figueiredo','58064-180','Rua'),
(7703,'João Pessoa','Universitário Luiz Alves da Rocha','Bessa','58037-380','Rua'),
(7704,'João Pessoa','Universitário Luiz Gonzaga G. da Silva','Jardim Cidade Universitária','58051-700','Rua'),
(7705,'João Pessoa','Universitário Marconi Rodrigues Freire','Ernesto Geisel','58077-270','Rua'),
(7706,'João Pessoa','Universitário Meinardo Cabral de Vasconcelos Júnior','Jardim Cidade Universitária','58051-391','Rua'),
(7707,'João Pessoa','Universitário Paulo Rodrigues de Souza','Valentina de Figueiredo','58063-280','Rua'),
(7708,'João Pessoa','Universitário Rogério Benevides','Cristo Redentor','58071-790','Rua'),
(7709,'João Pessoa','Urban','Ponta do Seixas','58045-570','Loteamento'),
(7710,'João Pessoa','Uruguai','Cristo Redentor','58070-606','Rua'),
(7711,'Santa Rita','Vagner Jeferson','Municípios','58302-525','Rua'),
(7712,'Campina Grande','Valberque G. Pereira da Silva','Bodocongó','58109-610','Rua'),
(7713,'João Pessoa','Valda Cruz Cordeiro','Brisamar','58034-050','Rua'),
(7714,'Campina Grande','Valdaí Pequeno de Melo','Bodocongó','58107-540','Rua'),
(7715,'João Pessoa','Valdeci Ortins Dias','Jardim Cidade Universitária','58051-740','Rua'),
(7716,'Bayeux','Valdeci Torres','Alto da Boa Vista','58308-390','Rua'),
(7717,'Sousa','Valdeciro Ribeiro de Sá','Bela Vista','58806-720','Rua'),
(7718,'João Pessoa','Valdemar','Cristo Redentor','58070-570','Rua'),
(7719,'Sousa','Valdemar B. da Silva','São José','58804-350','Rua'),
(7720,'João Pessoa','Valdemar Chianca','Bessa','58037-480','Rua'),
(7721,'João Pessoa','Valdemar de Oliveira','Brisamar','58034-290','Rua'),
(7722,'João Pessoa','Valdemar Galdino Naziazeno','Ernesto Geisel','58075-000','Rua'),
(7723,'João Pessoa','Valdemar Henrique da Silva','Tambauzinho','58042-360','Rua'),
(7724,'João Pessoa','Valdemar Procópio de Souto','Valentina de Figueiredo','58063-050','Rua'),
(7725,'Patos','Valdemar Vieira','São Sebastião','58706-330','Rua'),
(7726,'Campina Grande','Valdemira Emília Pinto','Catolé','58105-050','Rua'),
(7727,'Campina Grande','Valdemiro R. da Cunha','Jardim Paulistano','58106-045','Rua'),
(7728,'João Pessoa','Valderez Andrade','Castelo Branco','58050-062','Rua'),
(7729,'João Pessoa','Valdir Evangelista dos Santos','Jardim Cidade Universitária','58052-515','Rua'),
(7730,'Campina Grande','Valdomira Ferreira da Silva','Cruzeiro','58106-492','Rua'),
(7731,'João Pessoa','Vale das Palmeiras','Cristo Redentor','58070-315','Condomínio'),
(7732,'João Pessoa','Valêncio Lins de Mendonça','Jardim Planalto','58088-110','Rua'),
(7733,'João Pessoa','Valentina Figueiredo','Valentina de Figueiredo','58063-760','Conjunto'),
(7734,'Campina Grande','Valéria dos Anjos','Bodocongó','58107-574','Rua'),
(7735,'Campina Grande','Valeriano Ferreira de Melo','Catolé','58105-672','Rua'),
(7736,'Campina Grande','Valério Tito de Araújo','Nova Brasília','58103-688','Rua'),
(7737,'Campina Grande','Valeta','Cuités','58102-253','Rua'),
(7738,'Bayeux','Valquíria L. Santana','Rio do Meio','58308-180','Travessa'),
(7739,'João Pessoa','Valter Borges Stuckert','Valentina de Figueiredo','58064-532','Rua'),
(7740,'Campina Grande','Vanda Elizabeth','Catingueira','58106-463','Rua'),
(7741,'Bayeux','Vanderley L. Santana','Rio do Meio','58308-210','Rua'),
(7742,'João Pessoa','Vandik Pinto Filgueiras','Tambauzinho','58042-110','Rua'),
(7743,'Patos','Vandy Alves','Vitória','58706-130','Rua'),
(7744,'Campina Grande','Vânia Monteiro Cavalcante','Bodocongó','58109-605','Rua'),
(7745,'João Pessoa','Vanja Viana Sales','Bessa','58036-060','Rua'),
(7746,'Campina Grande','Varsóvia','Cuités','58102-258','Rua'),
(7747,'Bayeux','Vasco da Gama','Mutirão','58309-658','Rua'),
(7748,'João Pessoa','Vasco da Gama','Jaguaribe','58015-180','Avenida'),
(7749,'Sousa','Vasco da Gama','Várzea da Cruz','58803-800','Rua'),
(7750,'Santa Rita','Vasco da Gama','Popular','58301-480','Vila'),
(7751,'João Pessoa','Vasconcelos Brandão','Castelo Branco','58050-300','Rua'),
(7752,'Santa Rita','Venâncio Correia','Popular','58301-575','Rua'),
(7753,'João Pessoa','Venâncio Ferreira Ramalho','Valentina de Figueiredo','58069-300','Rua'),
(7754,'João Pessoa','Venâncio José Neto','Jardim Cidade Universitária','58051-140','Rua'),
(7755,'João Pessoa','Venâncio Neiva','Centro','58011-020','Praça'),
(7756,'Campina Grande','Venâncio Neiva','Centro','58100-060','Rua'),
(7757,'Patos','Venâncio Neiva','Brasília','58700-320','Rua'),
(7758,'Santa Rita','Venâncio Neiva','Centro','58300-800','Praça'),
(7759,'Campina Grande','Venâncio Nogueira','Distrito Industrial','58106-589','Rua'),
(7760,'Campina Grande','Venâncio Nogueira da Silva','Bodocongó','58108-358','Rua'),
(7761,'João Pessoa','Venâncio Vital da Silva','Ilha do Bispo','58011-510','Rua'),
(7762,'João Pessoa','Venezuela','Cristo Redentor','58070-609','Rua'),
(7763,'Campina Grande','Venezuela','Tambor','58105-281','Rua'),
(7764,'João Pessoa','Verdemar','Brisamar','58031-120','Conjunto'),
(7765,'João Pessoa','Vereador Alberto Falcão Barroca','Miramar','58032-070','Rua'),
(7766,'João Pessoa','Vereador Antônio Correia de Vasconcelos','Mangabeira','58057-390','Rua'),
(7767,'João Pessoa','Vereador Antônio Pessoa da Rocha','Cabo Branco','58045-380','Rua'),
(7768,'Campina Grande','Vereador Artur Villarim','Centro','58100-290','Rua'),
(7769,'Campina Grande','Vereador Benedito Mota','Alto Branco','58102-521','Rua'),
(7770,'Campina Grande','Vereador Benedito Mota','Alto Branco','58102-520','Rua'),
(7771,'João Pessoa','Vereador Francisco L. Cavalcanti','Valentina de Figueiredo','58064-280','Rua'),
(7772,'João Pessoa','Vereador Gumercindo Barbosa Dunda','Bessa','58037-390','Rua'),
(7773,'João Pessoa','Vereador Gumercindo Barbosa Dunda','Mangabeira','58057-580','Rua'),
(7774,'Santa Rita','Vereador Israel Diniz','Municípios','58302-495','Rua'),
(7775,'João Pessoa','Vereador João Freire','Castelo Branco','58050-420','Rua'),
(7776,'Patos','Vereador Joaquim Leitão','Centro','58700-115','Travessa'),
(7777,'Patos','Vereador Joaquim Leitão','Centro','58700-110','Rua'),
(7778,'João Pessoa','Vereador José Francisco de Figueiredo','Bessa','58036-092','Rua'),
(7779,'Campina Grande','Vereador José Rodrigues','José Pinheiro','58104-315','Rua'),
(7780,'João Pessoa','Vereador Luiz de Carvalho Costa','Ernani Sátiro','58080-150','Rua'),
(7781,'Campina Grande','Vereador Luiz M. da Silva','Cruzeiro','58106-430','Rua'),
(7782,'Campina Grande','Vereador Manoel Uchôa','Palmeira','58101-620','Rua'),
(7783,'Patos','Vereador Né Marinho','Jardim Lacerda','58704-280','Rua'),
(7784,'João Pessoa','Vereador Pedro Alves de Souza','Mangabeira','58057-280','Rua'),
(7785,'João Pessoa','Vereador Pedro Paulo de Almeida','Brisamar','58031-020','Rua'),
(7786,'Campina Grande','Vereador Pedro Sabino de Freitas','Santa Rosa','58107-265','Rua'),
(7787,'Sousa','Vereador Possidônio Queiroga','Jardim Sorrilândia','58805-540','Rua'),
(7788,'João Pessoa','Vereador Severino Deodato','Ernesto Geisel','58075-440','Rua'),
(7789,'Patos','Vereador Severino F. de Assis','Belo Horizonte','58704-210','Rua'),
(7790,'Santa Rita','Vereador Severino Rodrigo','Municípios','58303-350','Rua'),
(7791,'Patos','Vereador Severino Rodrigues','Conjunto Bivar Olinto','58701-650','Rua'),
(7792,'João Pessoa','Verônica Medeiros G. de Araújo','Alto do Mateus','58090-647','Rua'),
(7793,'Sousa','Verônica Silveira','Estreito','58802-855','Rua'),
(7794,'Sousa','Verônica Silveira','Maria de Lourdes Sarmento Meira','58802-680','Rua'),
(7795,'João Pessoa','Vicência Lianza','Rangel','58070-220','Rua'),
(7796,'Campina Grande','Vicente B. Brandão','Bodocongó','58108-313','Rua'),
(7797,'Sousa','Vicente B. Filho','Jardim Santana','58804-690','Rua'),
(7798,'João Pessoa','Vicente Barbosa','Bessa','58036-050','Rua'),
(7799,'João Pessoa','Vicente Celestino','Alto do Mateus','58090-640','Rua'),
(7800,'Campina Grande','Vicente Correia','Centenário','58107-693','Travessa'),
(7801,'Campina Grande','Vicente Correia','Centenário','58107-690','Rua'),
(7802,'João Pessoa','Vicente Costa Filho','Rangel','58070-350','Rua'),
(7803,'João Pessoa','Vicente Costa Filho','Rangel','58070-351','Travessa'),
(7804,'João Pessoa','Vicente Cozza','Ernesto Geisel','58075-420','Rua'),
(7805,'João Pessoa','Vicente de Paula Chianca','Água Fria','58053-231','Rua'),
(7806,'João Pessoa','Vicente de Paula Costa','Ernesto Geisel','58077-280','Rua'),
(7807,'Sousa','Vicente Gadelha','Gato Preto','58802-220','Conjunto'),
(7808,'Campina Grande','Vicente Gomes Almeida','Bodocongó','58109-680','Rua'),
(7809,'Sousa','Vicente Gonçalves Neto','Jardim Iracema','58807-000','Rua'),
(7810,'Sousa','Vicente Gonçalves Ribeiro','Jardim Iracema','58807-120','Rua'),
(7811,'Sousa','Vicente Gonçalves Ribeiro Filho','Jardim Santana','58804-720','Rua'),
(7812,'João Pessoa','Vicente Ielpe','Bessa','58035-060','Rua'),
(7813,'João Pessoa','Vicente Jardim','Tambiá','58020-775','Travessa'),
(7814,'João Pessoa','Vicente Jardim','Tambiá','58020-770','Rua'),
(7815,'João Pessoa','Vicente Lucas Borges','Treze de Maio','58025-510','Rua'),
(7816,'João Pessoa','Vicente Paulo Leite','Bessa','58037-490','Rua'),
(7817,'Bayeux','Vicente Pereira da Silva','Alto da Boa Vista','58308-540','Rua'),
(7818,'Campina Grande','Vicente Tertuliano Barbosa','Jeremias','58102-198','Rua'),
(7819,'Sousa','Vicente Vieira','Alto Capanema','58803-700','Rua'),
(7820,'Campina Grande','Viçosa','Cidades','58107-225','Rua'),
(7821,'João Pessoa','Victor Hanieri Soares Guimarães','José Américo de Almeida','58073-495','Rua'),
(7822,'Campina Grande','Vidal de Negreiros','Centro','58101-000','Rua'),
(7823,'Campina Grande','Vidal de Negreiros','Centro','58101-001','Rua'),
(7824,'Patos','Vidal de Negreiros','Brasília','58700-330','Rua'),
(7825,'João Pessoa','Vidal de Negreiros','Centro','58013-160','Praça'),
(7826,'João Pessoa','Vieira','Cordão Encarnado','58011-065','Vila'),
(7827,'Campina Grande','Viena','Cuités','58102-282','Rua'),
(7828,'Campina Grande','Vigário Calixto','Catolé','58104-480','Rua'),
(7829,'Campina Grande','Vigário Calixto','Catolé','58105-037','Rua'),
(7830,'Campina Grande','Vigário Calixto','Catolé','58104-481','Rua'),
(7831,'Campina Grande','Vigário Calixto','Catolé','58104-483','Travessa'),
(7832,'João Pessoa','Vigário Sarlen','Centro','58010-720','Rua'),
(7833,'Campina Grande','Vigário Virgínio','Santo Antônio','58103-340','Rua'),
(7834,'Campina Grande','Vigolvino Wanderley','Conceição','58102-368','Rua'),
(7835,'Campina Grande','Vila Ferroviária','Centenário','58107-740','Rua'),
(7836,'Sousa','Vila Hamilton','Centro','58800-295','Travessa'),
(7837,'Campina Grande','Vila Nova da Rainha','Centro','58100-690','Rua'),
(7838,'Campina Grande','Vila Velha','Cruzeiro','58106-550','Rua'),
(7839,'João Pessoa','Vilagran Cabrita','Treze de Maio','58025-470','Praça'),
(7840,'João Pessoa','Vilas Boas','Treze de Maio','58025-220','Rua'),
(7841,'João Pessoa','Vilas Boas','Treze de Maio','58025-200','Praça'),
(7842,'Campina Grande','Vileneuve Maia','Centro','58101-500','Rua'),
(7843,'João Pessoa','Village Atlântico Sul','Ponta do Seixas','58045-670','Condomínio'),
(7844,'João Pessoa','Vilma Brito Ribeiro','Valentina de Figueiredo','58063-140','Rua'),
(7845,'Campina Grande','Vinte de Abril','José Pinheiro','58104-735','Rua'),
(7846,'Sousa','Vinte de Abril','Jardim Sorrilândia','58805-060','Rua'),
(7847,'Santa Rita','Vinte e Dois de Maio','Popular','58301-050','Rua'),
(7848,'Santa Rita','Vinte e Nove de Julho','Centro','58300-090','Rua'),
(7849,'Bayeux','Vinte e Oito de Outubro','São Bento','58305-100','Travessa'),
(7850,'João Pessoa','Vinte e Oito de Setembro','Centro','58011-220','Rua'),
(7851,'Campina Grande','Vinte e Quatro de Maio','Tambor','58105-180','Rua'),
(7852,'Campina Grande','Vinte e Quatro de Maio','Tambor','58105-181','Rua'),
(7853,'João Pessoa','Vinte e Quatro de Maio','Varadouro','58010-115','Travessa'),
(7854,'Patos','Vinte e Seis de Julho','Centro','58700-585','Travessa'),
(7855,'Patos','Vinte e Seis de Julho','Centro','58700-580','Rua'),
(7856,'Patos','Vinte e Seis de Outubro','Centro','58700-610','Rua'),
(7857,'Campina Grande','Vinte e Sete de Julho','Centenário','58108-120','Rua'),
(7858,'Bayeux','Vinte e Um de Abril','Centro','58306-150','Rua'),
(7859,'Campina Grande','Vinte e Um de Fevereiro','Catolé','58104-618','Rua'),
(7860,'João Pessoa','Violeta Formiga','Bessa','58036-042','Rua'),
(7861,'Patos','Violonista Antônio Emiliano','Conjunto Noé Trajano','58705-210','Rua'),
(7862,'Patos','Violonista Antônio Moreno','Conjunto Noé Trajano','58705-230','Rua'),
(7863,'Campina Grande','Violonista Luiz Gonzaga Diniz','Bodocongó','58109-755','Rua'),
(7864,'João Pessoa','Violonista Rafael Rabelo','José Américo de Almeida','58074-050','Rua'),
(7865,'Campina Grande','Virgílio Pereira da Silva','Liberdade','58106-080','Rua'),
(7866,'Santa Rita','Virgínio da Gama e Melo','Municípios','58303-055','Rua'),
(7867,'Santa Rita','Virgínio Veloso Borges','Centro','58300-270','Rua'),
(7868,'João Pessoa','Virginius da Gama e Melo','Centro','58010-830','Praça'),
(7869,'João Pessoa','Virgolvino Florentino Costa','Manaíra','58038-580','Rua'),
(7870,'João Pessoa','Visão Panorâmica','Altiplano Cabo Branco','58046-380','Loteamento'),
(7871,'Sousa','Visconde Barbacena','Jardim Sorrilândia','58805-140','Rua'),
(7872,'Santa Rita','Visconde Cavalcante','Municípios','58303-250','Rua'),
(7873,'João Pessoa','Visconde de Inhaúma','Varadouro','58010-550','Rua'),
(7874,'João Pessoa','Visconde de Itaparica','Varadouro','58010-290','Rua'),
(7875,'Santa Rita','Visconde de Mauá','Municípios','58303-025','Rua'),
(7876,'João Pessoa','Visconde de Ouro Preto','Mandacaru','58027-110','Rua'),
(7877,'Campina Grande','Visconde de Pelotas','Centro','58101-062','Rua'),
(7878,'João Pessoa','Visconde de Pelotas','Centro','58013-000','Rua'),
(7879,'Sousa','Vital Gomes de Sousa','Alto Capanema','58803-670','Rua'),
(7880,'João Pessoa','Vitaliano Barbosa de Albuquerque','Mangabeira','58057-322','Rua'),
(7881,'João Pessoa','Vitória','Ernani Sátiro','58080-807','Rua'),
(7882,'Campina Grande','Vitória','Cruzeiro','58106-555','Rua'),
(7883,'Campina Grande','Vitorina B. de Oliveira','Bodocongó','58108-185','Rua'),
(7884,'João Pessoa','Vitorino Jorge de Souza','Mangabeira','58059-147','Rua'),
(7885,'João Pessoa','Vitorino Jorge de Souza','Funcionários II','58078-002','Rua'),
(7886,'João Pessoa','Vivaldo Alves da Costa','Mangabeira','58055-690','Rua'),
(7887,'Campina Grande','Volta Redonda','Cruzeiro','58106-583','Rua'),
(7888,'João Pessoa','Waldecy Paiva','Brisamar','58031-240','Conjunto'),
(7889,'João Pessoa','Waldemar Braga','Bessa','58037-060','Rua'),
(7890,'João Pessoa','Waldemar de Oliveira Leite','Castelo Branco','58050-590','Rua'),
(7891,'João Pessoa','Waldemar Félix Oliveira','Mangabeira','58056-214','Rua'),
(7892,'João Pessoa','Walder Belo Rabelo','Manaíra','58038-200','Rua'),
(7893,'João Pessoa','Waldir Braga','Bessa','58036-330','Rua'),
(7894,'João Pessoa','Walfredo Gomes Correia','José Américo de Almeida','58073-400','Rua'),
(7895,'João Pessoa','Walfredo Guedes Pereira Sobrinho','Água Fria','58054-040','Rua'),
(7896,'João Pessoa','Walfredo Macedo Brandão','Jardim Cidade Universitária','58052-200','Rua'),
(7897,'João Pessoa','Walfredo Melo','Castelo Branco','58050-650','Rua'),
(7898,'João Pessoa','Walter Paulo de Albuquerque','Miramar','58032-087','Rua'),
(7899,'Campina Grande','Walter S. de Andrade','Jardim Paulistano','58106-055','Rua'),
(7900,'Campina Grande','Wanderléia Rodrigues Gambarra','Bodocongó','58109-590','Rua'),
(7901,'João Pessoa','Wanderley','Estados','58030-042','Vila'),
(7902,'João Pessoa','Wanderley Xavier','Funcionários','58087-160','Rua'),
(7903,'João Pessoa','Washington de Moura Cahino','Bessa','58035-015','Rua'),
(7904,'Santa Rita','Washington Luís','Municípios','58303-205','Rua'),
(7905,'Campina Grande','Wellington Barreto','Bodocongó','58108-260','Rua'),
(7906,'João Pessoa','Wellington José de Souza','Jardim Veneza','58084-435','Rua'),
(7907,'João Pessoa','Wenelipp Joaquim de Almeida','Torre','58040-780','Rua'),
(7908,'João Pessoa','Wilberto Mendes de Pontes','Valentina de Figueiredo','58064-530','Rua'),
(7909,'João Pessoa','Wilson Camboim Câmara','Valentina de Figueiredo','58063-070','Rua'),
(7910,'Campina Grande','Wilson César de Souza','Santa Rosa','58107-403','Rua'),
(7911,'João Pessoa','Wilson Dias Novo','Água Fria','58053-150','Rua'),
(7912,'João Pessoa','Wilson Flávio Franco Coutinho','Bessa','58036-398','Rua'),
(7913,'Campina Grande','Wilson Furtado','Catolé','58105-145','Rua'),
(7914,'Campina Grande','Wilson Gonçalves de Oliveira','Distrito Industrial','58105-643','Rua'),
(7915,'Patos','Wilson Jansen','Conjunto Noé Trajano','58705-260','Rua'),
(7916,'João Pessoa','Wilson Leite Braga','Mangabeira','58055-015','Rua'),
(7917,'João Pessoa','Wilton Guedes de Andrade','Bessa','58036-022','Rua'),
(7918,'João Pessoa','Xavier Júnior','Cruz das Armas','58085-430','Avenida'),
(7919,'João Pessoa','Y Dois','Distrito Industrial','58082-025','Rua'),
(7920,'João Pessoa','Y-1','Distrito Industrial','58082-027','Rua'),
(7921,'Campina Grande','Yara Amaral','Santa Rosa','58107-384','Rua'),
(7922,'Campina Grande','Yayá Afonso Campos','Monte Castelo','58103-670','Rua'),
(7923,'João Pessoa','Yaya de Amorim Coutinho','Miramar','58032-060','Rua'),
(7924,'João Pessoa','Yayá de Amorim Coutinho','Miramar','58032-065','Travessa'),
(7925,'Campina Grande','Yayá de Azevedo Dantas','Nova Brasília','58103-485','Rua'),
(7926,'Campina Grande','Yoyô Cavalcante','Santa Rosa','58107-115','Rua'),
(7927,'Campina Grande','Zacarias de Souza do Ó','São José','58107-729','Rua'),
(7928,'Campina Grande','Zacarias Lira Pessoa','Alto Branco','58103-023','Rua'),
(7929,'Bayeux','Zacarias Pereira de Miranda','Rio do Meio','58308-115','Travessa'),
(7930,'Bayeux','Zacarias Pereira de Miranda','Rio do Meio','58308-110','Rua'),
(7931,'Campina Grande','Zacarias Ribeiro de Vasconcelos','Cruzeiro','58106-536','Rua'),
(7932,'João Pessoa','Zaccara','Centro','58013-365','Vila'),
(7933,'Patos','Zeca Vieira','Liberdade','58703-080','Rua'),
(7934,'Patos','Zeca Vilar','Centro','58700-465','Travessa'),
(7935,'Campina Grande','Zeferina A. de Souza','Distrito Industrial','58105-740','Rua'),
(7936,'Campina Grande','Zeferina Gaudêncio','Nações','58103-115','Rua'),
(7937,'João Pessoa','Zeferino Vieira da Silva','Jardim Cidade Universitária','58051-555','Rua'),
(7938,'João Pessoa','Zélia de Oliveira Farias','Ernesto Geisel','58075-441','Rua'),
(7939,'João Pessoa','Zélia Maria de Araújo','Jardim Cidade Universitária','58051-758','Rua'),
(7940,'João Pessoa','Zélia Medeiros de Araújo','Jardim Cidade Universitária','58051-825','Rua'),
(7941,'Campina Grande','Zerife Abrão Abreu','Bodocongó','58108-355','Rua'),
(7942,'Patos','Zezinho Pintor','Conjunto Noé Trajano','58705-280','Rua'),
(7943,'Campina Grande','Zezinho Uchôa','Cruzeiro','58106-220','Rua'),
(7944,'Campina Grande','Zezito Ribeiro','Bodocongó','58109-050','Rua'),
(7945,'João Pessoa','Zita Lacerda Nery','Mangabeira','58055-195','Rua'),
(7946,'Patos','Zito Moreira','São Sebastião','58706-340','Rua'),
(7947,'Campina Grande','Zoé Brito Silva','Bodocongó','58107-543','Rua'),
(7948,'João Pessoa','Zorilda S. Cavalcante','Mangabeira','58058-264','Rua'),
(7949,'Patos','Zozino Gurgel','Conjunto Bivar Olinto','58701-690','Rua'),
(7950,'Sousa','Zu Silva','São José','58804-580','Conjunto'),
(7951,'Campina Grande','Zuca Freire','Nações','58103-216','Rua'),
(7952,'João Pessoa','Zulmira Félix de Carvalho','Brisamar','58033-120','Rua'),
(7953,'João Pessoa','Zulmira Novais','Novais','58088-610','Rua'),
(7954,'João Pessoa','Zuly Lacerda','Altiplano Cabo Branco','58046-055','Rua'),
(7955,'Campina Grande','Zumba Monteiro','Monte Castelo','58103-615','Rua'),
(7956,'Patos','Zuza Cabral','Conjunto Noé Trajano','58705-220','Rua');
