-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pe.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pe.sql /var/lib/postgresql/testone/cep_pg_pe.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_pe.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_pe.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_pe ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_pe PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_pe.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_pe.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_pe.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_pe.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_pe.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_pe VALUES (1,'Recife','A','Campo Grande','52031-216','3ª Travessa'),
(2,'Recife','A','COHAB','51310-540','Rua'),
(3,'Recife','A','Nova Descoberta','52190-480','Rua'),
(4,'Recife','A','Madalena','50610-631','Rua'),
(5,'Recife','A','Ilha Joana Bezerra','50080-103','Rua'),
(6,'Recife','A','Totó','50920-825','Avenida'),
(7,'Petrolina','A','Pedro Raimundo','56318-195','Rua'),
(8,'Recife','A','Totó','50920-826','Rua'),
(9,'Petrolina','A','Areia Branca','56328-751','Rua'),
(10,'Petrolina','A','km-2','56306-525','Rua'),
(11,'Serra Talhada','A','São Cristóvão','56909-716','Rua'),
(12,'Serra Talhada','A','Mutirão','56909-470','Rua'),
(13,'Vitória de Santo Antão','A','Lídia Queiroz','55614-030','Rua'),
(14,'Serra Talhada','A','Várzea','56912-020','Rua'),
(15,'Vitória de Santo Antão','A','Redenção','55612-010','Rua'),
(16,'Cabo de Santo Agostinho','A','Charneca','54535-080','Rua'),
(17,'Jaboatão dos Guararapes','A','Vila Rica','54090-585','Rua'),
(18,'Jaboatão dos Guararapes','A','Guararapes','54325-660','Rua'),
(19,'Jaboatão dos Guararapes','A','Candeias','54480-000','Rua'),
(20,'Arcoverde','A','Boa Vista','56515-540','Rua'),
(21,'Arcoverde','A','São Cristóvão','56503-740','Rua'),
(22,'Abreu e Lima','A','Caetés II','53540-010','Avenida'),
(23,'Arcoverde','A','São Geraldo','56515-240','Rua'),
(24,'Jaboatão dos Guararapes','A','Prazeres','54340-710','Rua'),
(25,'Cabo de Santo Agostinho','A','COHAB','54520-431','Travessa'),
(26,'Igarassu','A','Centro','53610-181','Quadra'),
(27,'Igarassu','A','Cruz de Rebouças','53630-030','Rua'),
(28,'Garanhuns','A','Heliópolis','55298-420','Rua'),
(29,'Carpina','A','COHAB I','55816-050','Rua'),
(30,'Igarassu','A','Centro','53610-205','Quadra'),
(31,'Igarassu','A','Centro','53610-206','Quadra'),
(32,'Caruaru','A','Maurício de Nassau','55012-430','Rua'),
(33,'Caruaru','A','Vassoural','55028-370','Rua'),
(34,'Cabo de Santo Agostinho','A','COHAB','54520-430','Rua'),
(35,'Jaboatão dos Guararapes','A','Barra de Jangada','54470-580','Rua'),
(36,'Paulista','A','Jardim Paulista','53405-778','Praça'),
(37,'Paulista','A','Jaguarana','53419-160','Rua'),
(38,'Paulista','A','Maranguape II','53421-030','Avenida'),
(39,'Jaboatão dos Guararapes','A','Cajueiro Seco','54330-216','Rua'),
(40,'Olinda','A','Rio Doce','53080-671','Avenida'),
(41,'Igarassu','A - Estação','Cruz de Rebouças','53620-107','Rua'),
(42,'Igarassu','A Montanha','Cruz de Rebouças','53620-105','Rua'),
(43,'Paulista','A-1','Mirueira','53405-720','Rua'),
(44,'Olinda','A-1','7º/RO','53330-690','Rua'),
(45,'Olinda','A-12','Rio Doce','53150-180','Rua'),
(46,'Olinda','A-14','Rio Doce','53150-200','Rua'),
(47,'Olinda','A-17','Rio Doce','53150-230','Rua'),
(48,'Paulista','A-2','Jardim Paulista','53405-755','Rua'),
(49,'Olinda','A-2','7º/RO','53330-000','Rua'),
(50,'Olinda','A-3','7º/RO','53330-010','Rua'),
(51,'Paulista','A-4','Jardim Paulista','53405-765','Rua'),
(52,'Olinda','A-4','7º/RO','53330-020','Rua'),
(53,'Olinda','A-5','7º/RO','53330-030','Rua'),
(54,'Olinda','A-5','Rio Doce','53150-120','Rua'),
(55,'Gravatá','A-6','Santo Antônio','55642-340','Rua'),
(56,'Olinda','A-6','7º/RO','53330-040','Rua'),
(57,'Olinda','A-9','7º/RO','53330-070','Rua'),
(58,'Olinda','A-9','Rio Doce','53150-170','Rua'),
(59,'Recife','AA','Ilha Joana Bezerra','50080-101','Rua'),
(60,'Gravatá','Aarão José de Melo','Cruzeiro','55644-238','Rua'),
(61,'Cabo de Santo Agostinho','Ab','COHAB','54515-580','Rua'),
(62,'Olinda','AB-2','Rio Doce','53150-530','Rua'),
(63,'Jaboatão dos Guararapes','Abacate','Barra de Jangada','54495-605','Rua'),
(64,'Olinda','Abacate','Rio Doce','53080-530','Rua'),
(65,'Jaboatão dos Guararapes','Abacateiro','Santo Aleixo','54140-321','Rua'),
(66,'Jaboatão dos Guararapes','Abacatuaia','Comporta','54345-510','Rua'),
(67,'Petrolina','Abacaxi','Dom Avelar','56323-805','Rua'),
(68,'Jaboatão dos Guararapes','Abacaxi','Barra de Jangada','54495-770','Rua'),
(69,'Recife','Abadia','Cordeiro','50711-220','Rua'),
(70,'Recife','Abadia dos Dourados','Imbiribeira','51180-360','Rua'),
(71,'Recife','Abadiânia','Alto José Bonifácio','52280-373','Rua'),
(72,'Jaboatão dos Guararapes','Abadiânia','Barra de Jangada','54490-000','Rua'),
(73,'Recife','Abaeté','Imbiribeira','51180-470','Rua'),
(74,'São Lourenço da Mata','Abaeté','Pixete','54730-380','Rua'),
(75,'Recife','Abaetetuba','Água Fria','52120-306','Rua'),
(76,'Jaboatão dos Guararapes','Abaetetuba','Barra de Jangada','54470-530','Rua'),
(77,'Recife','Abaiaba','Água Fria','52211-210','Rua'),
(78,'Recife','Abaiara','Mustardinha','50760-280','Rua'),
(79,'Recife','Abaira','Várzea','50980-090','Rua'),
(80,'Jaboatão dos Guararapes','Abaira','Cajueiro Seco','54330-245','Rua'),
(81,'Recife','Abaitinga','Mangueira','50820-720','Rua'),
(82,'Jaboatão dos Guararapes','Abami','Engenho Velho','54160-390','Rua'),
(83,'Paulista','Abani','Paratibe','53411-011','Rua'),
(84,'Recife','Abapá','Beberibe','52130-243','Rua'),
(85,'Recife','Abaré','Afogados','50820-710','Rua'),
(86,'Recife','Abatia','Várzea','50740-330','Rua'),
(87,'Recife','ABC','Mustardinha','50760-390','Praça'),
(88,'Recife','ABC','Afogados','50770-430','Rua'),
(89,'Recife','Abdias Cabral de Moura','Ipsep','51350-390','Rua'),
(90,'Recife','Abdias de Oliveira','Zumbi','50720-550','Rua'),
(91,'Recife','Abdias de Oliveira','Zumbi','50720-560','Travessa'),
(92,'Camaragibe','Abdias de Oliveira','Aldeia','54786-690','Rua'),
(93,'Gravatá','Abdias Felisberto da Silva','Cruzeiro','55644-305','Rua'),
(94,'Recife','Abdísio Veiga','Ilha do Retiro','50750-340','Rua'),
(95,'Jaboatão dos Guararapes','Abdo Cabus','Candeias','54440-350','Avenida'),
(96,'Gravatá','Abdon Arruda Correia','Santo Antônio','55642-460','Rua'),
(97,'Recife','Abdon Batista','Santo Amaro','50100-460','Rua'),
(98,'Recife','Abdon Lima','Água Fria','52120-480','Rua'),
(99,'Jaboatão dos Guararapes','Abel Amado','Piedade','54400-240','Avenida'),
(100,'Recife','Abel de Sá Bezerra Cavalcanti','Casa Amarela','52051-270','Rua'),
(101,'Camaragibe','Abel Genuino','Aldeia','54789-005','Rua'),
(102,'São Lourenço da Mata','Abel José dos Santos','Centro','54735-380','Travessa'),
(103,'São Lourenço da Mata','Abel José dos Santos','Centro','54735-792','Rua'),
(104,'Recife','Abel Manuel do Nascimento','Areias','50870-610','Rua'),
(105,'Gravatá','Abel Queiroz Silveira','Santo Antônio','55642-565','Rua'),
(106,'Cabo de Santo Agostinho','Abel Vicente','COHAB','54515-025','Rua'),
(107,'Recife','Abelardo','Graças','52050-310','Rua'),
(108,'Recife','Abelardo Baltar','Pina','51010-610','Praça'),
(109,'Camaragibe','Abelardo Baltar','Aldeia','54783-100','Rua'),
(110,'Camaragibe','Abelardo Bastos','Aldeia','54783-030','Rua'),
(111,'Olinda','Abelardo Bezerra','Caixa D''Água','53210-800','Rua'),
(112,'Garanhuns','Abelardo de Melo','Heliópolis','55295-450','Rua'),
(113,'Gravatá','Abelardo Fonseca','Cruzeiro','55644-440','Rua'),
(114,'Recife','Abelardo Luz','Santo Amaro','50100-400','Rua'),
(115,'Recife','Abelardo Machado Botelho','Campo Grande','52040-060','Rua'),
(116,'Petrolina','Abelardo Melo Oliveira','COHAB Massangano','56310-662','Rua'),
(117,'Recife','Abelardo Raposo','Cordeiro','50711-320','Rua'),
(118,'Recife','Abelardo Rijo','Cabanga','50090-280','Praça'),
(119,'Recife','Abelardo Rodrigues','Dois Unidos','52160-290','Rua'),
(120,'Jaboatão dos Guararapes','Abélia','Barra de Jangada','54490-011','Rua'),
(121,'Caruaru','Aberlado Barbosa','Nova Caruaru','55014-560','Rua'),
(122,'Jaboatão dos Guararapes','Abeto','Cajueiro Seco','54380-020','Rua'),
(123,'Caruaru','Abidias Batista da Silva','Cedro','55020-765','Rua'),
(124,'Jaboatão dos Guararapes','Abieiro','Cajueiro Seco','54370-000','Rua'),
(125,'Jaboatão dos Guararapes','Abieiro','Socorro','54150-270','Rua'),
(126,'Recife','Abigail Araújo','Barro','50900-370','Rua'),
(127,'Paulista','Abigail Bastos Russell','Nossa Senhora do Ó','53431-490','Rua'),
(128,'Paulista','Abilho Muniz de Andrade e Silva','Janga','53435-475','Rua'),
(129,'Garanhuns','Abílio Camilo Valença','Heliópolis','55297-370','Rua'),
(130,'Garanhuns','Abílio Camilo Valença','Heliópolis','55297-371','Travessa'),
(131,'São Lourenço da Mata','Abílio César Borges','Penedo','54710-170','Rua'),
(132,'Caruaru','Abílio Crespo','Morro do Bom Jesus','55008-051','Travessa'),
(133,'Caruaru','Abílio Crespo','Morro do Bom Jesus','55008-050','Rua'),
(134,'Petrolina','Abílio Dias','Centro','56304-270','Travessa'),
(135,'Petrolina','Abílio Mourato Cruz','COHAB Massangano','56310-150','Rua'),
(136,'Paulista','Abílio Muniz','Centro','53401-784','Rua'),
(137,'Cabo de Santo Agostinho','Abílio Serafim Correia','Nossa Senhora do Rosário','54520-620','Rua'),
(138,'Gravatá','Abimeleque','Novo Gravatá','55645-500','Rua'),
(139,'Caruaru','Abolição da América','Nova Caruaru','55014-630','Avenida'),
(140,'Cabo de Santo Agostinho','Abraão Cassimiro','COHAB','54520-240','Rua'),
(141,'Jaboatão dos Guararapes','Abraão Nunes','Socorro','54170-023','Rua'),
(142,'Jaboatão dos Guararapes','Abraão Nunes','Socorro','54170-024','1ª Travessa'),
(143,'Recife','Abraham Lincoln','Parnamirim','52060-190','Rua'),
(144,'Recife','Abrahão Alliz','Zumbi','50720-700','Rua'),
(145,'Recife','Abrantes','Vasco da Gama','52081-571','Rua'),
(146,'Recife','Abre Campo','Jordão','51250-420','Rua'),
(147,'Recife','Abreu Albano','Pina','51110-320','Rua'),
(148,'Olinda','Abreu e Lima','Peixinhos','53230-590','Rua'),
(149,'Recife','Abreulândia','Iputinga','50690-665','Rua'),
(150,'Recife','Abreus','Alto José Bonifácio','52080-251','Rua'),
(151,'Jaboatão dos Guararapes','Abrigo Central','Cavaleiro','54250-545','Rua'),
(152,'Olinda','Abrolhos','Ouro Preto','53370-260','Rua'),
(153,'Jaboatão dos Guararapes','Abrote','Muribeca dos Guararapes','54350-405','Rua'),
(154,'Recife','Abufari','Água Fria','52130-430','Rua'),
(155,'Recife','Abura','Prado','50630-480','Rua'),
(156,'Cabo de Santo Agostinho','Ac','COHAB','54515-578','Rua'),
(157,'Paulista','Acácia','Paratibe','53411-030','Rua'),
(158,'Jaboatão dos Guararapes','Acácia','Vila Rica','54110-200','Rua'),
(159,'Cabo de Santo Agostinho','Acácia de Deus Sena','COHAB','54520-200','Rua'),
(160,'Igarassu','Acácias','Cruz de Rebouças','53620-580','Rua'),
(161,'Olinda','Acácias','Rio Doce','53070-100','Avenida'),
(162,'Igarassu','Acácio Joveniano','Cruz de Rebouças','53630-680','Rua'),
(163,'Jaboatão dos Guararapes','Açacurana','Zumbi do Pacheco','54300-070','Rua'),
(164,'Recife','Acadêmico Hélio Ramos','Várzea','50740-531','Travessa'),
(165,'Recife','Acadêmico Hélio Ramos','Várzea','50740-530','Rua'),
(166,'Jaboatão dos Guararapes','Açafate','Barra de Jangada','54490-012','Travessa'),
(167,'Petrolina','Açafrão','Cosme e Damião','56313-550','Rua'),
(168,'Recife','Açafrão','Brejo de Beberibe','52191-590','Rua'),
(169,'Petrolina','Açafrão','Cosme e Damião','56313-551','Travessa'),
(170,'Olinda','Açafrão','Caixa D''Água','53210-810','Rua'),
(171,'Jaboatão dos Guararapes','Açaí','Barra de Jangada','54495-720','Rua'),
(172,'Paulista','Acaiaca','Nossa Senhora da Conceição','53425-380','Rua'),
(173,'Recife','Acaiaca','Alto José do Pinho','52210-240','Rua'),
(174,'Jaboatão dos Guararapes','Acajá','Barra de Jangada','54490-013','Rua'),
(175,'Paulista','Acaju','Jardim Paulista','53405-788','Rua'),
(176,'Jaboatão dos Guararapes','Acaju','Ur-11','54230-639','Rua'),
(177,'Jaboatão dos Guararapes','Acaju','Barra de Jangada','54490-014','Rua'),
(178,'Recife','Acajutiba','San Martin','50751-410','Rua'),
(179,'Recife','Acajutiba','San Martin','50751-420','Travessa'),
(180,'Paulista','Acajutiba','Nossa Senhora da Conceição','53425-280','Rua'),
(181,'Recife','Acangatá','Água Fria','52211-510','Rua'),
(182,'Olinda','Acapulco','Jardim Atlântico','53140-210','Rua'),
(183,'Olinda','Acapurana','Ouro Preto','53370-230','Rua'),
(184,'Recife','Acará','Alto do Mandu','52071-242','Rua'),
(185,'Jaboatão dos Guararapes','Acará','Muribeca dos Guararapes','54350-170','Rua'),
(186,'Jaboatão dos Guararapes','Acará','Dois Carneiros','54280-101','Rua'),
(187,'Recife','Acaraí','Ilha Joana Bezerra','50080-360','Rua'),
(188,'Recife','Acarapé','Coqueiral','50791-200','Rua'),
(189,'Jaboatão dos Guararapes','Acarau','Comporta','54345-030','Rua'),
(190,'Jaboatão dos Guararapes','Acaray','Piedade','54420-320','Rua'),
(191,'Jaboatão dos Guararapes','Acaré','Jardim Jordão','54320-182','Rua'),
(192,'Recife','Acari','Várzea','50740-160','Rua'),
(193,'Camaragibe','Acari','Alberto Maia','54771-700','Rua'),
(194,'Jaboatão dos Guararapes','Acari','Muribeca dos Guararapes','54350-430','Rua'),
(195,'Recife','Acaú','Bomba do Hemetério','52211-031','Rua'),
(196,'Recife','Acauã','Alto José Bonifácio','52080-090','Rua'),
(197,'Garanhuns','Acauã','Magano','55294-740','Rua'),
(198,'Camaragibe','Acauã','Timbí','54768-005','Rua'),
(199,'Olinda','Acauã','Jatobá','53250-550','Rua'),
(200,'Paulista','Acerola','Paratibe','53411-170','Rua'),
(201,'Jaboatão dos Guararapes','Acerola','Muribeca dos Guararapes','54350-720','Rua'),
(202,'Recife','Achiles Marques','Imbiribeira','51170-020','Rua'),
(203,'Paulista','Ácido','Artur Lundgren','53417-580','Rua'),
(204,'Recife','Aciole','Água Fria','52130-421','Rua'),
(205,'Jaboatão dos Guararapes','Acopiara','Cajueiro Seco','54380-033','Rua'),
(206,'Recife','Acopiára','Mangueira','50820-240','Rua'),
(207,'Recife','Acorizal','COHAB','51340-640','Rua'),
(208,'Recife','Acre','Afogados','50770-130','Rua'),
(209,'Igarassu','Acre','Cruz de Rebouças','53630-460','Rua'),
(210,'Olinda','Acre','Jardim Brasil','53290-310','Rua'),
(211,'Olinda','Acrílico','Alto Jardim Conquista','53190-770','Rua'),
(212,'Recife','Açu','Tejipió','50930-670','Rua'),
(213,'Caruaru','Açu','Nossa Senhora das Dores','55002-080','Avenida'),
(214,'Recife','Açucena','COHAB','51320-441','Rua'),
(215,'Petrolina','Açucena','Antônio Cassimiro','56321-261','Travessa'),
(216,'Petrolina','Açucena','Antônio Cassimiro','56321-260','Rua'),
(217,'São Lourenço da Mata','Açucena','Chã da Tábua','54745-000','Rua'),
(218,'Jaboatão dos Guararapes','Açucena','Socorro','54160-180','Rua'),
(219,'Olinda','Açucena','Jatobá','53250-220','Rua'),
(220,'Jaboatão dos Guararapes','Açucena','Jardim Jordão','54355-000','Rua'),
(221,'Jaboatão dos Guararapes','Açucena','Muribeca dos Guararapes','54360-472','Travessa'),
(222,'Camaragibe','Açucenas','Centro','54759-040','Rua'),
(223,'Jaboatão dos Guararapes','Açude do Ambrósio','Candeias','54480-010','Rua'),
(224,'Camaragibe','Açude Um','Timbí','54768-070','Rua'),
(225,'Cabo de Santo Agostinho','Ad','COHAB','54515-573','Rua'),
(226,'Recife','Adalberto Camargo','Graças','52050-290','Rua'),
(227,'Camaragibe','Adalberto Camargo','Aldeia','54783-080','Rua'),
(228,'Jaboatão dos Guararapes','Adalberto Coimbra','Jardim Jordão','54315-110','Rua'),
(229,'Recife','Adalberto Elias da Costa','Beberibe','52131-032','1ª Travessa'),
(230,'Recife','Adalberto Elias da Costa','Beberibe','52131-031','Rua'),
(231,'Recife','Adalberto Guerra','Morro da Conceição','52280-235','Rua'),
(232,'Recife','Adalberto José do Nascimento','Sítio dos Pintos','52171-410','Rua'),
(233,'Recife','Adalberto Marroquim','Imbiribeira','51160-390','Rua'),
(234,'Camaragibe','Adalberto Melo','Aldeia','54783-070','Rua'),
(235,'Camaragibe','Adalberto Moreno','Aldeia','54783-520','Rua'),
(236,'Recife','Adalgisa','Espinheiro','52021-110','Rua'),
(237,'Jaboatão dos Guararapes','Adalgisa do Rego Barros','Santo Aleixo','54120-540','Rua'),
(238,'Paulista','Adalgisa Gomes de Souza','Centro','53401-785','Rua'),
(239,'Jaboatão dos Guararapes','Adalgisa Lubambo','Centro','54110-150','Praça'),
(240,'Caruaru','Adalgisa Nunes da Paz','Maurício de Nassau','55014-830','Rua'),
(241,'Jaboatão dos Guararapes','Adalgisa Rosa e Silva','Vila Rica','54100-440','Rua'),
(242,'Gravatá','Adalgisa Soares','Novo Gravatá','55645-090','Rua'),
(243,'Caruaru','Adalgiza Freire da Silva','Rendeiras','55022-640','Rua'),
(244,'Petrolina','Adalto Morais','COHAB VI','56309-100','Rua'),
(245,'Recife','Adamantina','Jardim São Paulo','50920-160','Rua'),
(246,'Recife','Adamir Menezes','Barro','50780-490','Rua'),
(247,'Recife','Adauto Carneiro Leal','Boa Viagem','51030-700','Rua'),
(248,'Recife','Adeildo Portela','Pina','51010-630','Rua'),
(249,'Paulista','Adeilson João Alves da Silva','Centro','53401-410','Rua'),
(250,'Recife','Adelaide','Prado','50630-550','Rua'),
(251,'Caruaru','Adelaide de Morais','Rendeiras','55022-370','Rua'),
(252,'Caruaru','Adelaide Moreira','Kennedy','55036-475','Rua'),
(253,'Recife','Adelândia','Brejo da Guabiraba','52291-065','Rua'),
(254,'Recife','Adélia','Torre','50710-300','Rua'),
(255,'Recife','Adélia Alves','Iputinga','50680-750','Rua'),
(256,'Jaboatão dos Guararapes','Adélia Cabus','Candeias','54440-240','Rua'),
(257,'Caruaru','Adélia Emília Florêncio','Maurício de Nassau','55014-835','Rua'),
(258,'Igarassu','Adélia Rodrigues','Cruz de Rebouças','53620-270','Rua'),
(259,'Petrolina','Adelina Santana','Maria Auxiliadora','56330-460','Rua'),
(260,'Recife','Adelino de Barros','Dois Unidos','52150-200','Rua'),
(261,'Serra Talhada','Adelino de Souza Ferraz','José Rufino Alves','56915-070','Rua'),
(262,'Caruaru','Adelino Fontoura','Divinópolis','55010-320','Rua'),
(263,'Recife','Adelino Frutuoso','Cordeiro','50721-200','Rua'),
(264,'São Lourenço da Mata','Adelino Manoel de Santana','Muribara','54720-085','Rua'),
(265,'Vitória de Santo Antão','Adélio de Andrade','Lídia Queiroz','55614-295','Avenida'),
(266,'Recife','Adelmar Tavares','Cordeiro','50630-660','Rua'),
(267,'Jaboatão dos Guararapes','Adelmo Raposo','Santo Aleixo','54120-150','Rua'),
(268,'Jaboatão dos Guararapes','Adelmo Raposo','Cajueiro Seco','54370-010','Rua'),
(269,'Jaboatão dos Guararapes','Adém','Candeias','54480-020','Rua'),
(270,'Petrolina','Ademar Andrade Silva','COHAB Massangano','56310-640','Rua'),
(271,'Caruaru','Ademar de Barros','Nova Caruaru','55014-448','Rua'),
(272,'Camaragibe','Ademar de Barros','Timbí','54774-395','Avenida'),
(273,'Recife','Ademar Lafayette','Várzea','50980-515','Rua'),
(274,'Recife','Ademar Pires Travassos','Iputinga','50670-060','Rua'),
(275,'Serra Talhada','Ademar Xavier','Alto da Conceição','56912-510','Rua'),
(276,'Recife','Ademir Martins','Ibura','51230-475','Rua'),
(277,'Petrolina','Ademir Menino','João de Deus','56316-650','Rua'),
(278,'Olinda','Aderbal de L. Regueira','Jatobá','53250-410','Rua'),
(279,'Recife','Aderbal de Melo','Ipsep','51350-460','Rua'),
(280,'Serra Talhada','Aderbal Mendonça','Nossa Senhora da Penha','56903-653','Travessa'),
(281,'São Lourenço da Mata','Aderita Xavier de Queiroz','Centro','54735-780','Rua'),
(282,'Olinda','Aderito Gomes de Araújo','Peixinhos','53230-610','Rua'),
(283,'Recife','Adhelmar de Oliveira','Soledade','50050-380','Rua'),
(284,'Recife','Adilson Santos Xavier','Bonji','50751-125','Rua'),
(285,'Recife','Adilson Xavier','Bonji','50751-685','Rua'),
(286,'Recife','Adirson Lócio','Iputinga','50690-210','Rua'),
(287,'Recife','Adjane','Nova Descoberta','52091-242','Rua'),
(288,'Caruaru','Adjar Casé','Indianópolis','55024-715','Rua'),
(289,'Caruaru','Adjar da Silva Casé','Indianópolis','55024-740','Rua'),
(290,'Caruaru','Admilson José','Salgado','55018-720','Rua'),
(291,'Recife','Adolfo Alves','Barro','51345-670','Rua'),
(292,'Recife','Adolfo Bezerra','Mustardinha','50760-240','Rua'),
(293,'Camaragibe','Adolfo Bezerra','Aldeia','54792-014','Rua'),
(294,'Camaragibe','Adolfo Bezerra','Aldeia','54792-015','Travessa'),
(295,'Caruaru','Adolfo Bezerra Cavalcante','Salgado','55020-355','Rua'),
(296,'Serra Talhada','Adolfo Bezerra Sampaio','São Cristóvão','56903-640','Rua'),
(297,'Recife','Adolfo Caminha','Córrego do Jenipapo','52091-140','Rua'),
(298,'São Lourenço da Mata','Adolfo Caminha','Penedo','54710-150','Rua'),
(299,'Recife','Adolfo Celso','Santo Amaro','50100-300','Rua'),
(300,'Recife','Adolfo Correia','Tejipió','50920-400','Rua'),
(301,'Recife','Adolfo Faro','Ipsep','51350-420','Rua'),
(302,'Vitória de Santo Antão','Adolfo Feliciano de Albuquerque','Maués','55602-650','Rua'),
(303,'Recife','Adolfo Ferreira','Ipsep','51190-640','Rua'),
(304,'Olinda','Adolfo Leão Faro','Sítio Novo','53110-200','Rua'),
(305,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-242','1ª Travessa'),
(306,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-243','2ª Travessa'),
(307,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-241','Travessa'),
(308,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-240','Rua'),
(309,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-245','4ª Travessa'),
(310,'Cabo de Santo Agostinho','Adolfo Lins Araújo','Santa Mônica','54525-244','3ª Travessa'),
(311,'Petrolina','Adolfo Mariano Dias','COHAB Massangano','56310-625','Rua'),
(312,'Gravatá','Adolfo Moura Poroca','Cruzeiro','55644-205','Rua'),
(313,'Recife','Adolfo Simões Barbosa','Cajueiro','52221-150','Rua'),
(314,'Gravatá','Adolfo Soares','Santo Antônio','55642-510','Rua'),
(315,'Camaragibe','Adolfo Urne','Aldeia','54789-270','Rua'),
(316,'Vitória de Santo Antão','Adolfo Xavier','Pirituba','55606-490','Rua'),
(317,'Petrolina','Adoniran Barbosa','Pedra do Bode','56332-545','Rua'),
(318,'São Lourenço da Mata','Adoniran Barbosa','Capibaribe','54740-120','Rua'),
(319,'Camaragibe','Adoniran Barbosa','Aldeia','54789-720','Rua'),
(320,'Olinda','Adônis','Jatobá','53250-350','Rua'),
(321,'Recife','Adônis de Souza','Pina','51110-210','Rua'),
(322,'Recife','Adory','Nova Descoberta','52190-225','Rua'),
(323,'Paulista','Adrelândia','Engenho Maranguape','53423-590','Rua'),
(324,'Recife','Adriana','Brejo da Guabiraba','52291-605','Rua'),
(325,'Garanhuns','Adriana','Santo Antônio','55293-370','Vila'),
(326,'Carpina','Adriano Cavalcante de Albuquerque','Santo Antônio','55816-520','Rua'),
(327,'Recife','Adrianópolis','Mustardinha','50760-160','Rua'),
(328,'São Lourenço da Mata','Adrianópolis','Capibaribe','54705-045','Rua'),
(329,'Olinda','Adriática','Alto Jardim Conquista','53190-780','Rua'),
(330,'Recife','Adustrina','Alto José Bonifácio','52080-570','Rua'),
(331,'Abreu e Lima','Adutora','Timbó','53520-360','Travessa'),
(332,'Recife','Advogado José Paulo Cavalcanti','Ilha Joana Bezerra','50080-810','Avenida'),
(333,'Olinda','Aeropago','Alto Jardim Conquista','53190-790','Rua'),
(334,'Arcoverde','Aeroporto','Santos Dumont','56512-630','Avenida'),
(335,'Cabo de Santo Agostinho','Af','COHAB','54515-496','Rua'),
(336,'Paulista','Afeganistao','Pau Amarelo','53433-580','Rua'),
(337,'Petrolina','Afeganistão','Topázio','56325-251','Travessa'),
(338,'Petrolina','Afeganistão','Topázio','56325-250','Rua'),
(339,'Abreu e Lima','Aflitos','Desterro','53570-230','Rua'),
(340,'Paulista','Afogados','Centro','53401-430','Rua'),
(341,'Paulista','Afogados da Ingazeira','Janga','53439-290','Rua'),
(342,'Recife','Afogados da Ingazeira','COHAB','51290-360','Rua'),
(343,'São Lourenço da Mata','Afogados da Ingazeira','Centro','54735-270','Rua'),
(344,'Igarassu','Afogados da Ingazeira','Centro','53610-200','Rua'),
(345,'Caruaru','Afonso Aires','Divinópolis','55014-180','Avenida'),
(346,'Recife','Afonso Arinos','COHAB','51320-140','Rua'),
(347,'Camaragibe','Afonso Arinos','Aldeia','54792-510','Rua'),
(348,'Recife','Afonso Batista','Espinheiro','52021-020','Rua'),
(349,'Olinda','Afonso Cavalcanti Gouveia','Santa Tereza','53010-330','Rua'),
(350,'Recife','Afonso Celso','Tamarineira','52060-110','Rua'),
(351,'Caruaru','Afonso Celso','São Francisco','55006-390','Rua'),
(352,'Camaragibe','Afonso Cláudio','Alberto Maia','54771-810','Rua'),
(353,'Camaragibe','Afonso Cláudio','Timbí','54768-037','Rua'),
(354,'Recife','Afonso Costa','Santo Amaro','50040-120','Rua'),
(355,'Recife','Afonso Cunha','Ibura','51240-120','Rua'),
(356,'São Lourenço da Mata','Afonso da Silveira Filho','Chã da Tábua','54745-750','Rua'),
(357,'Recife','Afonso de Albuquerque Melo','Santana','52060-450','Rua'),
(358,'São Lourenço da Mata','Afonso Ferreira','Penedo','54710-200','Rua'),
(359,'Recife','Afonso Ferreira Maia','Várzea','50960-550','Rua'),
(360,'Serra Talhada','Afonso Gomes Novaes','José Rufino Alves','56915-060','Rua'),
(361,'Jaboatão dos Guararapes','Afonso Henrique','Ur-06','54230-440','Rua'),
(362,'Jaboatão dos Guararapes','Afonso Henrique','Barra de Jangada','54490-015','Rua'),
(363,'Serra Talhada','Afonso Kerle','Aabb','56912-580','Rua'),
(364,'Serra Talhada','Afonso Magalhães','São Cristóvão','56903-040','Avenida'),
(365,'Serra Talhada','Afonso Magalhães','São Cristóvão','56912-380','Avenida'),
(366,'Garanhuns','Afonso Natarío','Boa Vista','55292-430','Rua'),
(367,'Recife','Afonso Olindense','Várzea','50810-010','Travessa'),
(368,'Recife','Afonso Olindense','Várzea','50810-000','Avenida'),
(369,'Camaragibe','Afonso Olindense','Aldeia','54783-500','Rua'),
(370,'Petrolina','Afonso Pena','Maria Auxiliadora','56330-320','Rua'),
(371,'Recife','Afonso Pena','Santo Amaro','50050-130','Rua'),
(372,'Recife','Afonso Pena','Barro','51345-645','Rua'),
(373,'Recife','Afonso Pena','COHAB','51345-036','Rua'),
(374,'Gravatá','Afonso Pena','Cruzeiro','55644-260','Rua'),
(375,'Camaragibe','Afonso Pena','Timbí','54768-060','Rua'),
(376,'Garanhuns','Afonso Pena','São José','55295-240','Avenida'),
(377,'Abreu e Lima','Afonso Pena','Centro','53510-400','Travessa'),
(378,'Abreu e Lima','Afonso Pena','Centro','53510-390','Rua'),
(379,'Arcoverde','Afonso Pena','Tamboril','56512-230','Rua'),
(380,'Paulista','Afonso Pena','Vila Torres Galvão','53403-220','Rua'),
(381,'Paulista','Afonso Pena','Maria Farinha','53427-450','Rua'),
(382,'Petrolina','Afonso Ramos Cavalcanti','COHAB Massangano','56310-735','Rua'),
(383,'Jaboatão dos Guararapes','Afonso Rique','Piedade','54400-540','Rua'),
(384,'Petrolina','Afrânio','Gercino Coelho','56306-170','Rua'),
(385,'Recife','Afrânio','Brasília Teimosa','51010-150','Rua'),
(386,'São Lourenço da Mata','Afrânio','Centro','54735-260','Rua'),
(387,'Igarassu','Afrânio','Cruz de Rebouças','53630-793','Rua'),
(388,'Paulista','Afrânio','Janga','53439-080','Rua'),
(389,'Caruaru','Afrânio Cordeiro de Souza','Boa Vista','55038-115','Rua'),
(390,'São Lourenço da Mata','Afrânio Coutinho','Penedo','54710-490','Rua'),
(391,'Jaboatão dos Guararapes','Afrânio Coutinho','Barra de Jangada','54490-020','Rua'),
(392,'Jaboatão dos Guararapes','Afrânio Coutinho','Ur-06','54230-401','Rua'),
(393,'Caruaru','Afrânio Peixoto','Indianópolis','55024-030','Rua'),
(394,'Igarassu','África','Cruz de Rebouças','53630-040','Rua'),
(395,'Jaboatão dos Guararapes','África','Cajueiro Seco','54370-020','Rua'),
(396,'Jaboatão dos Guararapes','África','Sucupira','54280-340','Rua'),
(397,'Petrolina','África do Sul','Topázio','56325-080','Rua'),
(398,'São Lourenço da Mata','África do Sul','Chã da Tábua','54745-080','Rua'),
(399,'Igarassu','África do Sul','Centro','53610-294','Rua'),
(400,'Olinda','África do Sul','Sapucaia','53270-480','Rua'),
(401,'Cabo de Santo Agostinho','Ag','COHAB','54515-500','Rua'),
(402,'Recife','Agaci','Nova Descoberta','52191-041','Rua'),
(403,'Recife','Agaci','Jordão','51250-400','Rua'),
(404,'Recife','Agamenon Bezerra Lafayete','COHAB','51345-030','Rua'),
(405,'Olinda','Agamenon Gonçalves','Caixa D''Água','53210-820','Rua'),
(406,'Recife','Agamenon Guimarães','Porto da Madeira','52130-155','Rua'),
(407,'Petrolina','Agamenon Magalhães','Ouro Preto','56318-090','Rua'),
(408,'Recife','Agamenon Magalhães','COHAB','51300-480','Rua'),
(409,'Recife','Agamenon Magalhães','Ibura','51310-560','Rua'),
(410,'Petrolina','Agamenon Magalhães','Ouro Preto','56318-091','Travessa'),
(411,'São Lourenço da Mata','Agamenon Magalhães','Centro','54735-805','Rua'),
(412,'Serra Talhada','Agamenon Magalhães','Centro','56903-530','Praça'),
(413,'Carpina','Agamenon Magalhães','São José','55819-060','Avenida'),
(414,'Caruaru','Agamenon Magalhães','Maurício de Nassau','55014-000','Avenida'),
(415,'Caruaru','Agamenon Magalhães','Maurício de Nassau','55012-290','Avenida'),
(416,'Igarassu','Agamenon Magalhães','Cruz de Rebouças','53640-270','Avenida'),
(417,'Garanhuns','Agamenon Magalhães','Heliópolis','55296-080','Avenida'),
(418,'Paulista','Agamenon Magalhães','Paratibe','53413-351','Travessa'),
(419,'Paulista','Agamenon Magalhães','Centro','53401-441','Praça'),
(420,'Paulista','Agamenon Magalhães','Engenho Maranguape','53423-440','Rua'),
(421,'Jaboatão dos Guararapes','Agamenon Magalhães','Ur-11','54230-640','Avenida'),
(422,'Jaboatão dos Guararapes','Agamenon Magalhães','Cajueiro Seco','54370-030','Avenida'),
(423,'Paulista','Agamenon Magalhães','Paratibe','53413-350','Rua'),
(424,'Jaboatão dos Guararapes','Agamenon Magalhães','Cajueiro Seco','54370-031','Travessa'),
(425,'Caruaru','Agamenon Veras','Cidade Alta','55031-155','Rua'),
(426,'Jaboatão dos Guararapes','Agapanto','Candeias','54480-030','Rua'),
(427,'Jaboatão dos Guararapes','Agapto de Freitas','Socorro','54150-280','Rua'),
(428,'São Lourenço da Mata','Ágata','Centro','54735-025','Rua'),
(429,'Paulista','Ágata','Nossa Senhora do Ó','53429-622','Travessa'),
(430,'Paulista','Ágata','Nossa Senhora do Ó','53429-620','Rua'),
(431,'Olinda','Ágatha','Fragoso','53060-661','Rua'),
(432,'Olinda','Agave','Jatobá','53250-360','Rua'),
(433,'Gravatá','Agenôr César de Andrade','Centro','55641-025','Rua'),
(434,'Gravatá','Agenôr de Abreu Peixoto','Novo Gravatá','55642-567','Rua'),
(435,'Recife','Agenor Lopes','Boa Viagem','51021-110','Rua'),
(436,'Jaboatão dos Guararapes','Agenor Lopes','Curado II','54220-570','Rua'),
(437,'Jaboatão dos Guararapes','Agenor Souza','Cajueiro Seco','54370-032','Rua'),
(438,'Recife','Agente Policial Ajolmar Correia','COHAB','51345-111','Rua'),
(439,'Caruaru','Ageu Magalhães','São Francisco','55008-580','Rua'),
(440,'Olinda','Ageu Magalhães','Vila Popular','53230-060','Rua'),
(441,'Paulista','Ageu Magalhães','Paratibe','53413-780','Rua'),
(442,'Jaboatão dos Guararapes','Agiaia','Cajueiro Seco','54380-034','Rua'),
(443,'Recife','Agisse','Linha do Tiro','52131-121','Rua'),
(444,'Olinda','Aglaia','Jatobá','53250-780','Rua'),
(445,'Olinda','Aglaia','Casa Caiada','53130-710','Rua'),
(446,'Caruaru','Agnelo Dias Vidal','Nossa Senhora das Dores','55002-310','Rua'),
(447,'Jaboatão dos Guararapes','Agogô','Dois Carneiros','54280-618','Rua'),
(448,'Recife','Agostinho Barbalho','Curado','50790-120','Rua'),
(449,'Recife','Agostinho Bezerra','Areias','50860-160','Rua'),
(450,'Carpina','Agostinho Bezerra','Cajá','55813-350','Rua'),
(451,'Garanhuns','Agostinho Branco','Heliópolis','55296-603','3ª Travessa'),
(452,'Garanhuns','Agostinho Branco','Heliópolis','55296-602','1ª Travessa'),
(453,'Garanhuns','Agostinho Branco','Heliópolis','55296-601','Travessa'),
(454,'Garanhuns','Agostinho Branco','Heliópolis','55296-600','Rua'),
(455,'Petrolina','Agostinho Coelho Macêdo','COHAB Massangano','56310-340','Rua'),
(456,'Recife','Agostinho dos Santos','Passarinho','52390-130','Rua'),
(457,'Petrolina','Agostinho dos Santos','Ouro Preto','56318-071','Travessa'),
(458,'Petrolina','Agostinho dos Santos','Ouro Preto','56318-070','Rua'),
(459,'São Lourenço da Mata','Agostinho dos Santos','Penedo','54710-030','Rua'),
(460,'Garanhuns','Agostinho Goes','Santo Antônio','55293-110','Rua'),
(461,'Recife','Agostinho Gomes','Ilha Joana Bezerra','50080-820','Avenida'),
(462,'Recife','Agostinho Gonçalves Torreiro','Iputinga','50800-160','Rua'),
(463,'Garanhuns','Agostinho Macêdo','Boa Vista','55292-450','Rua'),
(464,'Serra Talhada','Agostinho Nunes de Magalhães','Centro','56903-510','Rua'),
(465,'Gravatá','Agostinho Siqueira','Novo Gravatá','55645-080','Rua'),
(466,'Olinda','Agreste','Águas Compridas','53190-800','Rua'),
(467,'Recife','Agrestina','Santana','52060-420','Rua'),
(468,'São Lourenço da Mata','Agrestina','Centro','54735-250','Rua'),
(469,'Caruaru','Agrestina','Boa Vista','55038-100','Rua'),
(470,'Igarassu','Agrestina','Cruz de Rebouças','53630-790','Rua'),
(471,'Jaboatão dos Guararapes','Agrestina','Candeias','54440-340','Rua'),
(472,'Paulista','Agrestina','Paratibe','53415-120','Rua'),
(473,'Paulista','Agrestina','Janga','53439-040','Rua'),
(474,'Petrolina','Agrião','Cosme e Damião','56313-531','Travessa'),
(475,'Petrolina','Agrião','Cosme e Damião','56313-530','Rua'),
(476,'Olinda','Agrião','Jatobá','53250-370','Rua'),
(477,'Olinda','Agrião','Jatobá','53250-371','Travessa'),
(478,'Jaboatão dos Guararapes','Agrião','Barra de Jangada','54490-021','Rua'),
(479,'Olinda','Agrício Pereira Borges','Jatobá','53250-160','Rua'),
(480,'Recife','Agrício Silva','Dois Unidos','52150-175','Rua'),
(481,'Recife','Agricolândia','Várzea','50740-470','Rua'),
(482,'Recife','Agricultor João Bezerra de Oliveira','Imbiribeira','51170-270','Rua'),
(483,'Jaboatão dos Guararapes','Agripino de Freitas','Padre Roma','54100-230','Rua'),
(484,'Jaboatão dos Guararapes','Agripino de Freitas','Padre Roma','54100-231','Travessa'),
(485,'Petrolina','Agripino Ferreira Campos','Atrás da Banca','56308-200','Rua'),
(486,'Recife','Agripino Lacerda','Iputinga','50670-300','Rua'),
(487,'Cabo de Santo Agostinho','Agripino Xavier','Santo Inácio','54515-390','Rua'),
(488,'Igarassu','Agro Industrial Igarassu','Cruz de Rebouças','53620-660','Avenida'),
(489,'Recife','Agrolândia','Brejo de Beberibe','52191-390','Rua'),
(490,'Recife','Agronômica','Água Fria','52211-680','Rua'),
(491,'Recife','Água Azul','Dois Unidos','52140-200','Rua'),
(492,'Recife','Água Boa','Imbiribeira','51180-420','Rua'),
(493,'Recife','Água Branca','Iputinga','50680-300','Rua'),
(494,'Petrolina','Água Branca','Gercino Coelho','56306-160','Rua'),
(495,'Vitória de Santo Antão','Água Branca','Cajá','55610-340','Rua'),
(496,'Jaboatão dos Guararapes','Água Branca','Jardim Jordão','54315-265','Rua'),
(497,'Recife','Água Clara','Várzea','50980-160','Rua'),
(498,'Recife','Água Doce','Ilha Joana Bezerra','50080-210','Rua'),
(499,'Jaboatão dos Guararapes','Água Doce','Barra de Jangada','54460-220','Rua'),
(500,'Paulista','Água Fria','Nossa Senhora da Conceição','53425-180','Rua'),
(501,'Camaragibe','Água Marinha','Jardim Primavera','54753-510','Rua'),
(502,'Olinda','Água Marinha','Fragoso','53060-460','Rua'),
(503,'Recife','Água Preta','COHAB','51290-390','Rua'),
(504,'São Lourenço da Mata','Água Preta','Centro','54735-210','Rua'),
(505,'Caruaru','Água Preta','Caiuca','55034-510','Rua'),
(506,'Igarassu','Água Preta','Cruz de Rebouças','53630-788','Rua'),
(507,'Paulista','Água Preta','Janga','53439-020','Rua'),
(508,'Olinda','Água Preta','Ouro Preto','53370-501','Rua'),
(509,'Paulista','Água Preta','Paratibe','53415-050','Rua'),
(510,'Recife','Aguaci','Morro da Conceição','52280-245','Rua'),
(511,'Recife','Aguaí','Nova Descoberta','52190-450','Rua'),
(512,'Recife','Água-Marinha','Barro','50900-290','Rua'),
(513,'Recife','Aguanil','Jardim São Paulo','50910-400','Rua'),
(514,'Paulista','Aguanil','Nossa Senhora da Conceição','53425-400','Rua'),
(515,'Olinda','Aguapé','Jatobá','53250-560','Rua'),
(516,'Recife','Aguapei','Torre','50620-010','Rua'),
(517,'Recife','Águas Belas','Madalena','50710-320','Rua'),
(518,'Paulista','Águas Belas','Paratibe','53415-170','Rua'),
(519,'Igarassu','Águas Belas','Centro','53610-195','Rua'),
(520,'Caruaru','Águas Belas','Boa Vista','55038-480','Rua'),
(521,'Jaboatão dos Guararapes','Águas Belas','Vista Alegre','54070-270','Rua'),
(522,'Paulista','Águas Belas','Janga','53437-300','Rua'),
(523,'Olinda','Águas Belas','Peixinhos','53220-600','Rua'),
(524,'Jaboatão dos Guararapes','Águas Belas','Piedade','54420-210','Rua'),
(525,'Jaboatão dos Guararapes','Águas Claras','Piedade','54420-161','Rua'),
(526,'Jaboatão dos Guararapes','Águas Claras','Candeias','54450-151','Rua'),
(527,'Recife','Águas Compridas','Areias','50860-270','Rua'),
(528,'Paulista','Águas Compridas','Janga','53435-520','Rua'),
(529,'Camaragibe','Águas de Lindóia','Timbí','54768-225','Rua'),
(530,'Recife','Águas de Prata','Linha do Tiro','52131-170','Rua'),
(531,'Recife','Águas de Prata','Linha do Tiro','52131-171','Travessa'),
(532,'Igarassu','Águas de Prata','Centro','53640-565','Rua'),
(533,'Abreu e Lima','Águas Finas','Desterro','53570-480','Rua'),
(534,'Recife','Águas Formosas','Imbiribeira','51180-490','Rua'),
(535,'São Lourenço da Mata','Águas Marinhas','Centro','54735-035','Rua'),
(536,'Olinda','Águas Verdes','Águas Compridas','53190-810','Rua'),
(537,'Recife','Águas Vermelhas','Imbiribeira','51180-440','Rua'),
(538,'Recife','Aguati','Jardim São Paulo','50790-050','Rua'),
(539,'Recife','Água-Viva','Engenho do Meio','50730-710','Rua'),
(540,'Recife','Água-Viva','Casa Amarela','52070-002','Rua'),
(541,'Paulista','Aguazinha','Janga','53435-430','Rua'),
(542,'Recife','Agudos','Torre','50620-580','Rua'),
(543,'Olinda','Águia','Jatobá','53250-570','Rua'),
(544,'Recife','Águia Branca','Nova Descoberta','52190-252','1ª Travessa'),
(545,'Recife','Águia Branca','Nova Descoberta','52190-251','2ª Travessa'),
(546,'Recife','Águia Branca','Nova Descoberta','52190-250','Rua'),
(547,'Jaboatão dos Guararapes','Aguiar','Jardim Jordão','54355-010','Rua'),
(548,'Recife','Agulha','Nova Descoberta','52191-101','Rua'),
(549,'Jaboatão dos Guararapes','Agulha','Muribeca dos Guararapes','54350-450','Rua'),
(550,'Jaboatão dos Guararapes','Agulhão','Muribeca dos Guararapes','54350-385','Rua'),
(551,'Recife','Agustinho dos Santos','Passarinho','52291-340','Rua'),
(552,'Recife','Aguti','Dois Unidos','52140-370','Rua'),
(553,'Cabo de Santo Agostinho','Ai','COHAB','54515-512','Rua'),
(554,'Recife','Aiapuã','Torre','50620-590','Rua'),
(555,'Recife','Aidê','Brejo de Beberibe','52191-021','Rua'),
(556,'Arcoverde','Ailton Napoleão Arcoverde','São Miguel','56506-300','Rua'),
(557,'Gravatá','Ailton Quirino','Cruzeiro','55644-395','Rua'),
(558,'Olinda','Aimoré','Cidade Tabajara','53360-540','Rua'),
(559,'Paulista','Aimorés','Nossa Senhora da Conceição','53425-420','Rua'),
(560,'Recife','Aiquara','COHAB','51320-670','Rua'),
(561,'Recife','Aiquara','Coqueiral','50791-620','Rua'),
(562,'Jaboatão dos Guararapes','Aiquara','Ur-06','54230-560','Rua'),
(563,'Recife','Aiquira','Várzea','50980-720','Rua'),
(564,'Recife','Airão','Dois Unidos','52140-470','Rua'),
(565,'Recife','Aires Belo','Areias','50870-240','Rua'),
(566,'Recife','Aires Belo','Areias','50870-245','Travessa'),
(567,'Recife','Airí','Alto Santa Terezinha','52211-150','Rua'),
(568,'Recife','Airituba','Torre','50620-600','Rua'),
(569,'Petrolina','Airton José','João de Deus','56316-260','Avenida'),
(570,'Jaboatão dos Guararapes','Airton Senna da Silva','Curado IV','54270-420','Rua'),
(571,'Cabo de Santo Agostinho','Aj','COHAB','54515-518','Rua'),
(572,'Recife','Ajapi','Água Fria','52130-410','Rua'),
(573,'Recife','Ajuruá','Engenho do Meio','50730-560','Rua'),
(574,'Cabo de Santo Agostinho','Ak','COHAB','54515-588','Rua'),
(575,'Cabo de Santo Agostinho','Al','COHAB','54515-490','Rua'),
(576,'Caruaru','Alabama','Salgado','55016-340','Rua'),
(577,'Camaragibe','Alabama','Aldeia','54783-720','Rua'),
(578,'Olinda','Alabama','Cidade Tabajara','53360-130','Rua'),
(579,'Garanhuns','Aladia Valença','Boa Vista','55291-090','Rua'),
(580,'Recife','Alagoa Grande','Campo Grande','52031-341','Rua'),
(581,'Recife','Alagoana','Iputinga','50731-310','Travessa'),
(582,'Recife','Alagoana','Iputinga','50731-300','Rua'),
(583,'Recife','Alagoas','Santo Amaro','50110-758','Rua'),
(584,'Recife','Alagoas','Ipsep','51350-560','Rua'),
(585,'Igarassu','Alagoas','Cruz de Rebouças','53630-470','Rua'),
(586,'Caruaru','Alagoas','Universitário','55016-385','Rua'),
(587,'Olinda','Alagoas','Jardim Brasil','53230-540','Rua'),
(588,'Paulista','Alagoas','Maria Farinha','53427-040','Rua'),
(589,'Jaboatão dos Guararapes','Alagoas','Vila Rica','54090-101','Rua'),
(590,'Recife','Alagoinha','Brasília Teimosa','51010-232','1ª Travessa'),
(591,'Recife','Alagoinha','Brasília Teimosa','51010-400','Travessa'),
(592,'Recife','Alagoinha','Brasília Teimosa','51010-233','2ª Travessa'),
(593,'Recife','Alagoinha','Brasília Teimosa','51010-234','3ª Travessa'),
(594,'São Lourenço da Mata','Alagoinha','Centro','54735-080','Rua'),
(595,'Recife','Alagoinha','Brasília Teimosa','51010-230','Rua'),
(596,'Igarassu','Alagoinha','Cruz de Rebouças','53630-080','Rua'),
(597,'Caruaru','Alagoinha','Boa Vista','55038-090','Rua'),
(598,'Paulista','Alagoinha','Janga','53439-300','Rua'),
(599,'Jaboatão dos Guararapes','Alagoinha','Piedade','54410-265','Rua'),
(600,'Olinda','Alagoinha','Guadalupe','53240-170','Rua'),
(601,'Paulista','Alagoinha','Paratibe','53415-140','Rua'),
(602,'Jaboatão dos Guararapes','Alagoinhas','Candeias','54480-040','Rua'),
(603,'Recife','Alaíde','Cordeiro','50721-080','Rua'),
(604,'Recife','Alaíde','Cordeiro','50721-090','Travessa'),
(605,'Recife','Alaíde de Sá Leitão','Ipsep','51350-410','Rua'),
(606,'Jaboatão dos Guararapes','Alaíde Vieira da Silva','Dois Carneiros','54290-032','Rua'),
(607,'Petrolina','Alamanda','Antônio Cassimiro','56321-340','Rua'),
(608,'Petrolina','Alamanda','Antônio Cassimiro','56321-341','Travessa'),
(609,'Olinda','Alamanda','Cidade Tabajara','53360-550','Rua'),
(610,'Jaboatão dos Guararapes','Alamanda','Zumbi do Pacheco','54300-071','Rua'),
(611,'Recife','Alambari','Alto José Bonifácio','52080-210','Rua'),
(612,'Camaragibe','Alameda Augustinho Costa','Aldeia','54786-015','Rua'),
(613,'Camaragibe','Alameda da Mata','Centro','54759-695','Rua'),
(614,'Camaragibe','Alameda das Acácias','Aldeia','54786-510','Rua'),
(615,'Olinda','Alameda das Acácias','Fragoso','53060-650','Rua'),
(616,'Jaboatão dos Guararapes','Alameda das Acácias','Piedade','54420-560','Rua'),
(617,'Jaboatão dos Guararapes','Alameda das Águas','Candeias','54430-700','Rua'),
(618,'Jaboatão dos Guararapes','Alameda das Andorinhas','Candeias','54430-440','Rua'),
(619,'Jaboatão dos Guararapes','Alameda das Andorinhas','Candeias','54430-441','Travessa'),
(620,'Jaboatão dos Guararapes','Alameda das Angélicas','Piedade','54420-730','Rua'),
(621,'Jaboatão dos Guararapes','Alameda das Araras','Candeias','54430-735','Rua'),
(622,'Jaboatão dos Guararapes','Alameda das Avencas','Piedade','54420-480','Rua'),
(623,'Camaragibe','Alameda das Baraúnas','Centro','54759-730','Rua'),
(624,'Jaboatão dos Guararapes','Alameda das Begônias','Piedade','54420-575','Rua'),
(625,'Camaragibe','Alameda das Caçuarinas','Centro','54759-660','Rua'),
(626,'Camaragibe','Alameda das Cascatas','Aldeia','54786-790','Rua'),
(627,'Camaragibe','Alameda das Cerejeiras','Centro','54759-725','Rua'),
(628,'Jaboatão dos Guararapes','Alameda das Cerejeiras','Cajueiro Seco','54330-720','Rua'),
(629,'Jaboatão dos Guararapes','Alameda das Dálias','Piedade','54420-450','Rua'),
(630,'Jaboatão dos Guararapes','Alameda das Gaivotas','Candeias','54430-730','Rua'),
(631,'Jaboatão dos Guararapes','Alameda das Garças','Candeias','54440-505','Rua'),
(632,'Camaragibe','Alameda das Goiabeiras','Aldeia','54786-075','Rua'),
(633,'Jaboatão dos Guararapes','Alameda das Hortências','Piedade','54420-720','Rua'),
(634,'Recife','Alameda das Hortênsias','Imbiribeira','51160-400','Rua'),
(635,'Camaragibe','Alameda das Imbaúbas','Aldeia','54786-055','Rua'),
(636,'Camaragibe','Alameda das Imbiribas','Aldeia','54786-065','Rua'),
(637,'Camaragibe','Alameda das Imbuias','Centro','54759-670','Rua'),
(638,'Jaboatão dos Guararapes','Alameda das Jaqueiras','Cajueiro Seco','54330-187','Rua'),
(639,'Camaragibe','Alameda das Laranjeiras','Aldeia','54786-530','Rua'),
(640,'Camaragibe','Alameda das Oliveiras','Centro','54759-720','Rua'),
(641,'Olinda','Alameda das Oliveiras','Fragoso','53060-581','Rua'),
(642,'Jaboatão dos Guararapes','Alameda das Orquídeas','Piedade','54420-735','Rua'),
(643,'Camaragibe','Alameda das Palmeiras','Centro','54759-710','Rua'),
(644,'Jaboatão dos Guararapes','Alameda das Papoulas','Piedade','54420-565','Rua'),
(645,'Jaboatão dos Guararapes','Alameda das Perobas','Cajueiro Seco','54330-065','Rua'),
(646,'Camaragibe','Alameda das Pitangas','Aldeia','54783-120','Rua'),
(647,'Camaragibe','Alameda das Pitangueira','Aldeia','54789-235','Rua'),
(648,'Igarassu','Alameda das Rosas','Cruz de Rebouças','53630-798','Rua'),
(649,'Jaboatão dos Guararapes','Alameda das Sucupiras','Cajueiro Seco','54330-027','Rua'),
(650,'Camaragibe','Alameda dos Abacateiros','Aldeia','54786-005','Rua'),
(651,'Camaragibe','Alameda dos Angelins','Aldeia','54786-025','Rua'),
(652,'Camaragibe','Alameda dos Cajueiros','Aldeia','54786-560','Rua'),
(653,'Camaragibe','Alameda dos Carvalhos','Timbí','54768-035','Rua'),
(654,'Olinda','Alameda dos Carvalhos','Fragoso','53060-480','Rua'),
(655,'Jaboatão dos Guararapes','Alameda dos Cisnes','Candeias','54430-725','Rua'),
(656,'Camaragibe','Alameda dos Coqueiros','Aldeia','54786-045','Rua'),
(657,'Igarassu','Alameda dos Cravos','Cruz de Rebouças','53630-795','Rua'),
(658,'Jaboatão dos Guararapes','Alameda dos Cravos','Piedade','54420-715','Rua'),
(659,'Camaragibe','Alameda dos Dendês','Centro','54759-665','Rua'),
(660,'Camaragibe','Alameda dos Eucaliptos','Centro','54759-675','Rua'),
(661,'Jaboatão dos Guararapes','Alameda dos Eucaliptos','Cajueiro Seco','54330-705','Rua'),
(662,'Olinda','Alameda dos Eucaliptos','Fragoso','53060-430','Rua'),
(663,'Jaboatão dos Guararapes','Alameda dos Girassóis','Piedade','54420-725','Rua'),
(664,'Camaragibe','Alameda dos Ingazeiros','Aldeia','54786-550','Rua'),
(665,'Olinda','Alameda dos Ipês','Fragoso','53060-570','Rua'),
(666,'Camaragibe','Alameda dos Jacarandás','Aldeia','54786-600','Rua'),
(667,'Camaragibe','Alameda dos Jacarandás','Centro','54759-680','Rua'),
(668,'Olinda','Alameda dos Jacarandás','Fragoso','53060-550','Rua'),
(669,'Jaboatão dos Guararapes','Alameda dos Jasmins','Piedade','54420-710','Rua'),
(670,'Jaboatão dos Guararapes','Alameda dos Jatobás','Cajueiro Seco','54330-740','Rua'),
(671,'Camaragibe','Alameda dos Jequitibás','Centro','54759-685','Rua'),
(672,'Camaragibe','Alameda dos Lagos','Centro','54759-700','Rua'),
(673,'Camaragibe','Alameda dos Paus-d''arco','Centro','54759-690','Rua'),
(674,'Camaragibe','Alameda dos Pimentões','Aldeia','54789-185','Rua'),
(675,'Camaragibe','Alameda dos Pinheiros','Aldeia','54789-225','Rua'),
(676,'Olinda','Alameda dos Pinheiros','Fragoso','53060-660','Rua'),
(677,'Jaboatão dos Guararapes','Alameda dos Pinheiros','Cajueiro Seco','54330-075','Rua'),
(678,'Camaragibe','Alameda dos Pinhos','Aldeia','54789-195','Rua'),
(679,'Camaragibe','Alameda dos Saguins','Centro','54759-705','Rua'),
(680,'Camaragibe','Alameda dos Sapotizeiros','Aldeia','54789-265','Rua'),
(681,'Jaboatão dos Guararapes','Alameda dos Sapotizeiros','Cajueiro Seco','54330-165','Rua'),
(682,'Jaboatão dos Guararapes','Alameda dos Tamarindeiros','Cajueiro Seco','54330-185','Rua'),
(683,'Jaboatão dos Guararapes','Alameda José Pereira de Souza','Piedade','54410-271','Rua'),
(684,'Recife','Alameda Paula Santos','Areias','50860-360','Rua'),
(685,'Carpina','Alameda Riclândia','Bairro Novo','55819-610','Rua'),
(686,'Recife','Alameda São Francisco de Assis','Estância','50865-070','Rua'),
(687,'Recife','Alameda São Francisco de Paula','Areias','50781-451','Rua'),
(688,'Recife','Alameda São Francisco Salles','Areias','50870-780','Rua'),
(689,'Olinda','Alameda Sol Nascente','Águas Compridas','53160-615','Rua'),
(690,'Olinda','Álamo','Ouro Preto','53370-120','Rua'),
(691,'Jaboatão dos Guararapes','Alan Cabosk','Socorro','54160-300','Rua'),
(692,'Paulista','Alan Kardec','Nossa Senhora do Ó','53431-050','Rua'),
(693,'Camaragibe','Alan Kardec','Jardim Primavera','54753-680','Rua'),
(694,'São Lourenço da Mata','Alandel Medeiros','Muribara','54720-200','Rua'),
(695,'Jaboatão dos Guararapes','Alari','Cajueiro Seco','54380-037','Rua'),
(696,'Recife','Alarico Bezerra','Santo Antônio','50010-420','Rua'),
(697,'Cabo de Santo Agostinho','Alarico Nunes Serra','Vila Social Contra Mucambo','54510-250','Rua'),
(698,'Petrolina','Alasca','Topázio','56325-560','Rua'),
(699,'São Lourenço da Mata','Alasca','Chã da Tábua','54745-025','Rua'),
(700,'Camaragibe','Alasca','Aldeia','54792-065','Rua'),
(701,'Gravatá','Alba Miranda','Bairro Novo','55643-270','Rua'),
(702,'Camaragibe','Alba Valdez','Timbí','54774-430','Rua'),
(703,'Recife','Albacora','Brasília Teimosa','51010-120','Rua'),
(704,'Recife','Albacora','Brasília Teimosa','51010-450','Travessa'),
(705,'Jaboatão dos Guararapes','Albacora','Cajueiro Seco','54380-038','Rua'),
(706,'Jaboatão dos Guararapes','Albani','Engenho Velho','54150-650','Rua'),
(707,'Recife','Albânia','Imbiribeira','51180-300','Rua'),
(708,'São Lourenço da Mata','Albânia','Chã da Tábua','54745-170','Rua'),
(709,'Camaragibe','Albânia','Centro','54759-555','Rua'),
(710,'Olinda','Albânia','Cidade Tabajara','53360-020','Rua'),
(711,'Paulista','Albânia','Pau Amarelo','53433-530','Rua'),
(712,'Recife','Albatroz','Afogados','50820-630','Rua'),
(713,'Recife','Albatroz','COHAB','51335-710','Rua'),
(714,'Cabo de Santo Agostinho','Albatroz','São Francisco','54530-041','1ª Travessa'),
(715,'Olinda','Albatroz','Sapucaia','53280-280','Rua'),
(716,'Olinda','Albatroz','Cidade Tabajara','53360-390','Rua'),
(717,'Olinda','Albatroz','Passarinho','53170-750','Rua'),
(718,'Carpina','Alberes Coutinho do Rego','Santo Antônio','55816-300','Rua'),
(719,'Arcoverde','Albérico Freire','Coronel Siqueira Campos','56509-098','Rua'),
(720,'Recife','Albérico Glasner da Rocha','Caxangá','50980-610','Rua'),
(721,'Caruaru','Albert Bruce Sabin','Universitário','55016-535','Rua'),
(722,'São Lourenço da Mata','Albert Sabin','Penedo','54715-680','Rua'),
(723,'Recife','Albertina','Alto José Bonifácio','52080-230','Rua'),
(724,'Caruaru','Albertina','Nossa Senhora das Dores','55004-100','Vila'),
(725,'Camaragibe','Albertina Albert','Aldeia','54783-311','Travessa'),
(726,'Camaragibe','Albertina Albert','Aldeia','54783-310','Rua'),
(727,'Camaragibe','Albertina Ferraz da Silva','Timbí','54765-420','Rua'),
(728,'Camaragibe','Albertina Guerra','Aldeia','54783-260','Rua'),
(729,'Gravatá','Albertina Lins Caldas','Cruzeiro','55644-425','Rua'),
(730,'Camaragibe','Albertino Francisco da Silva','Timbí','54765-005','Rua'),
(731,'Recife','Albertino José de Oliveira','Macaxeira','52090-810','Rua'),
(732,'Gravatá','Albertino Lourenço da Silva','Quinze de Novembro','55641-835','Rua'),
(733,'Petrolina','Alberto Amorim Araújo','COHAB Massangano','56310-275','Rua'),
(734,'Jaboatão dos Guararapes','Alberto Barreto','Centro','54110-079','Travessa'),
(735,'Jaboatão dos Guararapes','Alberto Barreto','Centro','54110-080','Rua'),
(736,'Recife','Alberto de Oliveira','Imbiribeira','51190-580','Rua'),
(737,'Caruaru','Alberto de Oliveira','Indianópolis','55026-090','Rua'),
(738,'Jaboatão dos Guararapes','Alberto de Oliveira','Sucupira','54280-641','Travessa'),
(739,'Jaboatão dos Guararapes','Alberto de Oliveira','Sucupira','54280-640','Rua'),
(740,'Camaragibe','Alberto Farias','Aldeia','54792-420','Rua'),
(741,'Carpina','Alberto Freire','Cajá','55813-450','Rua'),
(742,'Caruaru','Alberto Guilherme Sobrinho','Nossa Senhora das Dores','55004-151','Rua'),
(743,'Recife','Alberto Lundgren','Jordão','51250-321','1ª Travessa'),
(744,'Recife','Alberto Lundgren','Jordão','51250-320','Rua'),
(745,'Recife','Alberto Messias da Silva','Coelhos','50060-705','Rua'),
(746,'São Lourenço da Mata','Alberto Moreira','Muribara','54720-570','Rua'),
(747,'Recife','Alberto Paiva','Graças','52050-260','Rua'),
(748,'Camaragibe','Alberto Paiva','Aldeia','54783-130','Rua'),
(749,'Recife','Alberto Patroni','Várzea','50970-430','Rua'),
(750,'Camaragibe','Alberto Pereira Leal','Jardim Primavera','54753-140','Rua'),
(751,'Caruaru','Alberto Rangel','Maurício de Nassau','55012-460','Rua'),
(752,'Camaragibe','Alberto Rangel','Alberto Maia','54771-305','Rua'),
(753,'São Lourenço da Mata','Alberto Teodomiro','Muribara','54720-010','Rua'),
(754,'Caruaru','Alberto Torres','Indianópolis','55026-120','Rua'),
(755,'Paulista','Alberto Zeltzer','Janga','53439-310','Rua'),
(756,'Olinda','Albina','Jatobá','53250-390','Rua'),
(757,'Olinda','Albino Augusto Correia','Peixinhos','53260-300','Rua'),
(758,'Recife','Albino Kross','Alto José Bonifácio','52080-220','Rua'),
(759,'São Lourenço da Mata','Albino Luciano','Penedo','54715-190','Rua'),
(760,'Recife','Albino Meira','Tamarineira','52060-120','Rua'),
(761,'Camaragibe','Albino Meira','Vila da Fábrica','54756-380','Rua'),
(762,'Olinda','Albino Neves de Andrade','São Benedito','53270-360','Rua'),
(763,'Recife','Albino Reine','Ipsep','51190-240','Rua'),
(764,'Camaragibe','Albuquerque Leal','Timbí','54768-025','Rua'),
(765,'Jaboatão dos Guararapes','Alça Bambu','Barra de Jangada','54490-022','Rua'),
(766,'Paulista','Alcânia','Nossa Senhora do Ó','53431-605','Rua'),
(767,'Recife','Alcântara','Tejipió','50920-620','Rua'),
(768,'Recife','Alcântara','Coqueiral','50791-560','Rua'),
(769,'São Lourenço da Mata','Alcântara','Centro','54735-761','Travessa'),
(770,'São Lourenço da Mata','Alcântara','Centro','54735-760','Rua'),
(771,'Jaboatão dos Guararapes','Alcântara','Ur-11','54230-220','Rua'),
(772,'Camaragibe','Alcântara Machado','Aldeia','54792-440','Rua'),
(773,'Paulista','Alcântaras','Vila Torres Galvão','53403-240','Rua'),
(774,'Jaboatão dos Guararapes','Alcântaras','Guararapes','54325-015','Rua'),
(775,'Recife','Alcantil','Linha do Tiro','52130-481','Rua'),
(776,'Jaboatão dos Guararapes','Alcaraz','Muribeca dos Guararapes','54350-375','Rua'),
(777,'Olinda','Alcatraz','Águas Compridas','53200-670','Rua'),
(778,'Olinda','Alcatraz','Cidade Tabajara','53360-380','Rua'),
(779,'Petrolina','Alce','Dom Avelar','56326-615','Rua'),
(780,'Recife','Alcedo Marrocos','Afogados','50750-060','Rua'),
(781,'Camaragibe','Alceu Amoroso Lima','Aldeia','54792-430','Rua'),
(782,'Jaboatão dos Guararapes','Alceu Amoroso Lima','Ur-06','54230-190','Rua'),
(783,'Cabo de Santo Agostinho','Alcides Alves de Souza','Nossa Senhora do Rosário','54520-610','Rua'),
(784,'Caruaru','Alcides Arquedas','Santa Rosa','55026-251','Travessa'),
(785,'Caruaru','Alcides Arquedas','Santa Rosa','55026-250','Rua'),
(786,'Caruaru','Alcides Arquedas','Santa Rosa','55026-252','2ª Travessa'),
(787,'Vitória de Santo Antão','Alcides Borges Neto','Santo Ivo','55614-320','Rua'),
(788,'Vitória de Santo Antão','Alcides Bulhões','Maués','55604-290','Rua'),
(789,'Vitória de Santo Antão','Alcides Bulhões','Santo Ivo','55614-330','Rua'),
(790,'Recife','Alcides Carneiro Leal','Pina','51011-200','Rua'),
(791,'Recife','Alcides Codeceira','Iputinga','50800-090','Rua'),
(792,'Recife','Alcides Codeceira','Iputinga','50800-100','Travessa'),
(793,'Arcoverde','Alcides Cursino','Centro','56506-530','Rua'),
(794,'Jaboatão dos Guararapes','Alcides da Mota Zloccowick','Candeias','54450-200','Rua'),
(795,'Caruaru','Alcides de Farias Leite','Indianópolis','55020-755','Rua'),
(796,'Gravatá','Alcides Filisberto da Silva','Santo Antônio','55642-490','Rua'),
(797,'Recife','Alcides Lima','Alto José do Pinho','52210-220','Rua'),
(798,'Recife','Alcides Lima','Alto José do Pinho','52210-221','Travessa'),
(799,'Camaragibe','Alcides Maia','Aldeia','54792-560','Rua'),
(800,'Caruaru','Alcides Marques da Silva','Kennedy','55036-230','Rua'),
(801,'Gravatá','Alcides Melo','Quinze de Novembro','55642-640','Rua'),
(802,'Camaragibe','Alcides Ribeiro','Vila da Fábrica','54756-120','Rua'),
(803,'Caruaru','Alcides Simões de Azevedo','Rendeiras','55022-080','Rua'),
(804,'Recife','Alcides Teixeira','Campina do Barreto','52121-215','Rua'),
(805,'Gravatá','Alcides Teixeira','Cruzeiro','55644-348','Rua'),
(806,'Camaragibe','Alcides Teixeira','Vila da Fábrica','54756-110','Rua'),
(807,'Recife','Alcides Zloccowick','Pina','51110-290','Rua'),
(808,'Recife','Alcina','Macaxeira','52090-372','Rua'),
(809,'Olinda','Alcina Coelho de Carvalho','Casa Caiada','53130-400','Rua'),
(810,'Camaragibe','Alcindo Guanabara','Aldeia','54792-140','Rua'),
(811,'Paulista','Alcino Ferreira da Paz','Janga','53435-561','Travessa'),
(812,'Paulista','Alcino Ferreira da Paz','Janga','53435-560','Rua'),
(813,'Caruaru','Alcione de Albuquerque','Kennedy','55036-445','Rua'),
(814,'Jaboatão dos Guararapes','Alcione Leon Moneta','Ur-11','54230-015','Rua'),
(815,'Recife','Alcobaça','Água Fria','52211-400','Rua'),
(816,'Jaboatão dos Guararapes','Alcobaça','Cajueiro Seco','54370-034','Rua'),
(817,'Petrolina','Aldberguson José Menezes Almeida','COHAB Massangano','56310-550','Rua'),
(818,'Recife','Aldeia','Dois Unidos','52140-390','Rua'),
(819,'Cabo de Santo Agostinho','Aldeia','São Francisco','54530-610','Rua'),
(820,'Recife','Aldemar da Costa Almeida','Boa Viagem','51030-460','Rua'),
(821,'Recife','Aldemar de Oliveira','Ipsep','51350-570','Rua'),
(822,'Olinda','Aldemiro Correia','Monte','53240-580','Rua'),
(823,'Recife','Alderico Pereira Rego','Campo Grande','52040-091','Rua'),
(824,'Gravatá','Alderico Valois','Cruzeiro','55644-400','Rua'),
(825,'Garanhuns','Aldira','Aloísio Pinto','55292-195','Rua'),
(826,'Carpina','Aldo Moro','COHAB I','55816-230','Rua'),
(827,'Caruaru','Aldrin','Caiuca','55034-540','Rua'),
(828,'Jaboatão dos Guararapes','Alecrim','Cajueiro Seco','54380-041','Rua'),
(829,'Paulista','Alecrim','Jardim Paulista','53405-790','Rua'),
(830,'Jaboatão dos Guararapes','Alecrim','Muribeca dos Guararapes','54360-670','Rua'),
(831,'Olinda','Alecrim','Rio Doce','53070-050','Rua'),
(832,'Recife','Alegre','Água Fria','52120-140','Rua'),
(833,'Olinda','Alegre','Sapucaia','53270-490','Rua'),
(834,'Recife','Alegrete','Vasco da Gama','52081-441','Rua'),
(835,'Recife','Alegria','Imbiribeira','51150-199','Rua'),
(836,'São Lourenço da Mata','Alegria','Penedo','54715-686','Rua'),
(837,'Jaboatão dos Guararapes','Alegria','Pacheco','54280-100','Rua'),
(838,'Camaragibe','Aleixo','Jardim Primavera','54753-130','Rua'),
(839,'Recife','Aleixo de Abreu','Imbiribeira','51160-410','Rua'),
(840,'Recife','Aleixo de Oliveira','Ipsep','51350-440','Praça'),
(841,'Petrolina','Alemanha','Areia Branca','56328-360','Rua'),
(842,'Recife','Alemanha','Imbiribeira','51180-010','Rua'),
(843,'Paulista','Alemanha','Pau Amarelo','53433-540','Rua'),
(844,'Jaboatão dos Guararapes','Alemanha','Sucupira','54280-380','Rua'),
(845,'Olinda','Alemanha','Salgadinho','53110-680','Rua'),
(846,'Olinda','Alemanha','Varadouro','53010-340','Rua'),
(847,'Paulista','Alemanha Ocidental','Nossa Senhora do Ó','53431-260','Rua'),
(848,'Caruaru','Alencar','Salgado','55020-218','Rua'),
(849,'Recife','Alenquer','Alto José Bonifácio','52080-450','Rua'),
(850,'Jaboatão dos Guararapes','Alenquer','Barra de Jangada','54470-450','Rua'),
(851,'Cabo de Santo Agostinho','Alexandra Figueiredo','COHAB','54515-090','Rua'),
(852,'Caruaru','Alexandre','Salgado','55020-219','Rua'),
(853,'Recife','Alexandre Almeida','Ipsep','51190-340','Rua'),
(854,'Jaboatão dos Guararapes','Alexandre Baracho','Candeias','54440-400','Rua'),
(855,'Recife','Alexandre Bell','COHAB','51340-233','Rua'),
(856,'Arcoverde','Alexandre Cavalcante Maranhão','Centro','56503-300','Rua'),
(857,'Recife','Alexandre de Carvalho','Várzea','50960-390','Rua'),
(858,'Recife','Alexandre de Gusmão','Cordeiro','50630-700','4ª Travessa'),
(859,'Recife','Alexandre de Gusmão','Cordeiro','50630-640','Rua'),
(860,'Caruaru','Alexandre Fernandes Gomes','Indianópolis','55024-015','Rua'),
(861,'Recife','Alexandre Gomes da Fonseca','Várzea','50980-765','Rua'),
(862,'Olinda','Alexandre Gomes da Fonseca','Vila Popular','53230-420','Rua'),
(863,'Recife','Alexandre Gusmão','Barro','51345-780','Rua'),
(864,'Jaboatão dos Guararapes','Alexandre Gusmão','Socorro','54160-705','Rua'),
(865,'São Lourenço da Mata','Alexandre Herculano','Penedo','54710-040','Rua'),
(866,'Caruaru','Alexandre José da Silva','Riachão','55020-185','Rua'),
(867,'Recife','Alexandre Kruse Filho','Várzea','50980-565','Rua'),
(868,'Vitória de Santo Antão','Alexandre Luna','Maués','55606-640','Rua'),
(869,'Recife','Alexandre Moura','Santo Amaro','50040-220','Rua'),
(870,'Caruaru','Alexandre O Grande','Kennedy','55036-055','Rua'),
(871,'Recife','Alexandre Padilha','Bonji','50751-300','Rua'),
(872,'Vitória de Santo Antão','Alexandre Quintas','Pirituba','55606-480','Rua'),
(873,'Recife','Alexandre Rodrigues Ferreira','Afogados','50850-230','Rua'),
(874,'Recife','Alexandre Rodrigues Ferreira','Mangueira','50820-010','Rua'),
(875,'Recife','Alexandre Selva','Afogados','50820-430','Rua'),
(876,'Recife','Alexandria','Engenho do Meio','50730-100','Rua'),
(877,'Petrolina','Alexandria','Topázio','56325-660','Rua'),
(878,'Camaragibe','Alexandria','Alberto Maia','54771-646','Travessa'),
(879,'Camaragibe','Alexandria','Alberto Maia','54771-645','Rua'),
(880,'Olinda','Alexandria','Jardim Atlântico','53060-270','Rua'),
(881,'Paulista','Alexandria','Maria Farinha','53427-760','Rua'),
(882,'Recife','Alexandrina','Brejo da Guabiraba','52291-240','Rua'),
(883,'Gravatá','Alexandrina Helena da Silva','Cruzeiro','55644-165','Rua'),
(884,'Recife','Alexandrino','Casa Amarela','52070-440','Rua'),
(885,'Caruaru','Alexandrino Alencar','Salgado','55020-215','Rua'),
(886,'Caruaru','Alexandrino Alencar','Salgado','55020-217','2ª Travessa'),
(887,'Caruaru','Alexandrino Alencar','Salgado','55020-216','1ª Travessa'),
(888,'Caruaru','Alexandrino Boa Ventura','Kennedy','55036-525','Rua'),
(889,'Recife','Alexandrino Martins Rodrigues','Pina','51011-540','Rua'),
(890,'Olinda','Alexandrino Matias Rodrigues','Jatobá','53320-650','Rua'),
(891,'Recife','Alexandrita','Jardim São Paulo','50910-020','Rua'),
(892,'São Lourenço da Mata','Alexandrita','Centro','54735-045','Avenida'),
(893,'Camaragibe','Alexandrita','Jardim Primavera','54753-785','Rua'),
(894,'Recife','Alexânia','Alto José Bonifácio','52280-645','Rua'),
(895,'Paulista','Alexânia','Nossa Senhora do Ó','53431-680','Rua'),
(896,'Paulista','Alfa','Nossa Senhora do Ó','53429-530','Rua'),
(897,'Olinda','Alfa','Casa Caiada','53040-050','Rua'),
(898,'Camaragibe','Alfândega','Vila da Fábrica','54756-200','Rua'),
(899,'Jaboatão dos Guararapes','Alfarroba','Ur-11','54230-642','Rua'),
(900,'Petrolina','Alfavaca','Cosme e Damião','56313-670','Rua'),
(901,'Petrolina','Alfazema','Jardim Amazonas','56318-730','Rua'),
(902,'Recife','Alfenas','Santo Amaro','50100-470','Rua'),
(903,'Vitória de Santo Antão','Alferes João de Matos','Matriz','55602-170','Rua'),
(904,'Caruaru','Alferes Jorge','Indianópolis','55024-130','Rua'),
(905,'Caruaru','Alferes Jorge','Indianópolis','55024-131','Travessa'),
(906,'Recife','Alfeu Boa Ventura','Jordão','51250-240','Rua'),
(907,'Jaboatão dos Guararapes','Alfineite','Ur-11','54230-128','Rua'),
(908,'Paulista','Alfineite','Paratibe','53411-101','Rua'),
(909,'Jaboatão dos Guararapes','Alfinete','Ur-06','54300-341','Rua'),
(910,'Recife','Alfredo Abril','Várzea','50810-170','Rua'),
(911,'Caruaru','Alfredo Alves','Nossa Senhora das Dores','55004-510','Praça'),
(912,'Caruaru','Alfredo Amâncio','Rendeiras','55022-160','Rua'),
(913,'Garanhuns','Alfredo Américo Leite','Heliópolis','55298-250','Rua'),
(914,'Gravatá','Alfredo Augusto Santiago','Santo Antônio','55642-500','Rua'),
(915,'Igarassu','Alfredo Bandeira de Melo','Centro','53640-618','Avenida'),
(916,'Igarassu','Alfredo Bandeira de Melo','Cruz de Rebouças','53620-163','Avenida'),
(917,'São Lourenço da Mata','Alfredo Barcelos','Capibaribe','54740-805','Rua'),
(918,'Recife','Alfredo Becker','Cordeiro','50630-100','Rua'),
(919,'Garanhuns','Alfredo Carvalho','Heliópolis','55298-575','Rua'),
(920,'Camaragibe','Alfredo Chaves','Alberto Maia','54771-195','Rua'),
(921,'Camaragibe','Alfredo Chaves','Timbí','54765-540','Rua'),
(922,'Recife','Alfredo Coutinho','Poço da Panela','52061-130','Rua'),
(923,'Recife','Alfredo de Carvalho','Espinheiro','52021-040','Rua'),
(924,'Recife','Alfredo de Castro','Espinheiro','52021-010','Rua'),
(925,'Recife','Alfredo de Freitas','Arruda','52120-370','Rua'),
(926,'Jaboatão dos Guararapes','Alfredo de Freitas','Cavaleiro','54250-180','Rua'),
(927,'Jaboatão dos Guararapes','Alfredo de Freitas','Cavaleiro','54250-181','Travessa'),
(928,'Jaboatão dos Guararapes','Alfredo de Freitas','Cavaleiro','54250-182','2ª Travessa'),
(929,'Recife','Alfredo de Medeiros','Espinheiro','52021-030','Rua'),
(930,'Arcoverde','Alfredo de Souza Padilha','São Cristóvão','56512-460','Rua'),
(931,'Arcoverde','Alfredo de Souza Padilha','São Cristóvão','56512-461','Travessa'),
(932,'Recife','Alfredo Duarte Filho','Jardim São Paulo','50781-680','Rua'),
(933,'Recife','Alfredo Eugênio M. de Almeida','COHAB','51320-200','Rua'),
(934,'Gravatá','Alfredo Felisberto da Silva','Santo Antônio','55642-435','Rua'),
(935,'Recife','Alfredo Fernandes','Casa Forte','52060-322','Travessa'),
(936,'Recife','Alfredo Fernandes','Casa Forte','52060-320','Rua'),
(937,'São Lourenço da Mata','Alfredo Fernandes','Muribara','54720-510','Rua'),
(938,'Recife','Alfredo Freire','Arruda','52120-650','Rua'),
(939,'Recife','Alfredo Freire','Dois Unidos','52160-050','Rua'),
(940,'Recife','Alfredo Gama','Casa Amarela','52070-570','Rua'),
(941,'Recife','Alfredo Gama','Casa Amarela','52070-571','Travessa'),
(942,'Recife','Alfredo Gama','Casa Amarela','52070-573','3ª Travessa'),
(943,'Recife','Alfredo Gama','Casa Amarela','52070-572','2ª Travessa'),
(944,'Camaragibe','Alfredo Gama','Tabatinga','54756-175','Travessa'),
(945,'Camaragibe','Alfredo Gama','Tabatinga','54756-165','Rua'),
(946,'Jaboatão dos Guararapes','Alfredo Lima','Cavaleiro','54210-130','Rua'),
(947,'Recife','Alfredo Lisboa','Recife','50030-150','Avenida'),
(948,'Camaragibe','Alfredo Lisboa','Vila da Fábrica','54756-190','Rua'),
(949,'Recife','Alfredo Maia','Afogados','50820-570','Rua'),
(950,'Recife','Alfredo Marcondes','Imbiribeira','51160-420','Rua'),
(951,'Caruaru','Alfredo Maximiano','Santa Rosa','55028-540','Rua'),
(952,'Recife','Alfredo Moreira','Hipódromo','52041-541','Rua'),
(953,'Jaboatão dos Guararapes','Alfredo Noberto','Curado I','54240-570','Avenida'),
(954,'Recife','Alfredo Osório','Tamarineira','52051-180','Rua'),
(955,'Camaragibe','Alfredo Osório','Vila da Fábrica','54756-180','Rua'),
(956,'Camaragibe','Alfredo Passos','Vila da Fábrica','54756-170','Rua'),
(957,'Recife','Alfredo Pereira Borba','Prado','50720-190','Rua'),
(958,'Jaboatão dos Guararapes','Alfredo Pimentel','Prazeres','54340-015','Rua'),
(959,'Recife','Alfredo Pinto','Areias','50780-625','Praça'),
(960,'Caruaru','Alfredo Pinto','Santa Rosa','55028-137','7ª Travessa'),
(961,'Caruaru','Alfredo Pinto','Santa Rosa','55028-130','Rua'),
(962,'Caruaru','Alfredo Pinto','Santa Rosa','55028-135','5ª Travessa'),
(963,'Caruaru','Alfredo Pinto','Santa Rosa','55028-136','6ª Travessa'),
(964,'Jaboatão dos Guararapes','Alfredo Regis de Lima Bastos','Candeias','54440-381','Travessa'),
(965,'Jaboatão dos Guararapes','Alfredo Regis de Lima Mota','Candeias','54440-380','Rua'),
(966,'Recife','Alfredo Rolim','Jardim São Paulo','50781-720','Rua'),
(967,'Petrolina','Alfredo Viana','COHAB VI','56309-050','Rua'),
(968,'Recife','Alfredo Vieira','Sítio dos Pintos','52171-100','Rua'),
(969,'Igarassu','Alfredo Vieira','Cruz de Rebouças','53620-112','Travessa'),
(970,'Igarassu','Alfredo Vieira','Cruz de Rebouças','53620-111','1ª Travessa'),
(971,'Recife','Alfredo Vieira de Melo','Areias','50781-520','Rua'),
(972,'Camaragibe','Alfredo Walter Nobel','Aldeia','54792-330','Estrada'),
(973,'Recife','Algaroba','Iputinga','50670-270','Rua'),
(974,'Abreu e Lima','Algaroba','Alto São Miguel','53560-460','Rua'),
(975,'Jaboatão dos Guararapes','Algaroba','Santo Aleixo','54140-300','Rua'),
(976,'Olinda','Algaroba','Fragoso','53060-670','Rua'),
(977,'Jaboatão dos Guararapes','Algas','Padre Roma','54100-093','Rua'),
(978,'Recife','Algodão','Nova Descoberta','52190-340','Rua'),
(979,'Olinda','Algodão','Cidade Tabajara','53350-480','Rua'),
(980,'Jaboatão dos Guararapes','Algodoeira','Santo Aleixo','54140-340','Rua'),
(981,'Recife','Algodões','Afogados','50830-450','Rua'),
(982,'Recife','Alhandra','Ibura','51220-100','Rua'),
(983,'Recife','Alheiros Maia','Areias','50780-210','Rua'),
(984,'Recife','Aliança','Brejo de Beberibe','52191-095','Rua'),
(985,'Recife','Aliança','Apipucos','52071-411','Rua'),
(986,'São Lourenço da Mata','Aliança','Centro','54735-070','Rua'),
(987,'Caruaru','Aliança','Boa Vista','55038-030','Rua'),
(988,'Paulista','Aliança','Nossa Senhora do Ó','53429-725','Rua'),
(989,'Paulista','Aliança','Artur Lundgren','53409-655','Rua'),
(990,'Olinda','Aliança','Rio Doce','53150-295','Rua'),
(991,'Olinda','Aliança','Peixinhos','53220-610','Rua'),
(992,'Olinda','Aliança','Bairro Novo','53030-270','Rua'),
(993,'Jaboatão dos Guararapes','Aliança','Vista Alegre','54070-030','Rua'),
(994,'Olinda','Alianto','Fragoso','53060-823','Rua'),
(995,'Jaboatão dos Guararapes','Alice Azevedo','Centro','54110-041','Rua'),
(996,'Garanhuns','Alice Dourado','Heliópolis','55298-090','Rua'),
(997,'Camaragibe','Alice Galvão','Timbí','54768-245','Rua'),
(998,'Recife','Alice Gomes','Campo Grande','52031-212','Rua'),
(999,'Camaragibe','Alice Gomes','Vila da Fábrica','54756-160','Rua'),
(1000,'Petrolina','Alice Gonçalves Amorim','COHAB Massangano','56310-050','Rua'),
(1001,'Recife','Alice Milet Morais','Santo Amaro','50110-450','Rua'),
(1002,'Recife','Alice Tibiriçá','Cajueiro','52221-310','Rua'),
(1003,'Garanhuns','Alice Tinoco','Boa Vista','55291-140','Rua'),
(1004,'Cabo de Santo Agostinho','Alice Torres da Rocha','Vila Social Contra Mucambo','54510-340','Rua'),
(1005,'Recife','Aline','Água Fria','52111-391','Travessa'),
(1006,'Recife','Aline','Água Fria','52111-390','Rua'),
(1007,'Recife','Alípio Bazante','Vasco da Gama','52081-200','Rua'),
(1008,'Recife','Alízio Cavalcanti','Jardim São Paulo','50790-280','Rua'),
(1009,'Caruaru','Allain Kardec','Nova Caruaru','55014-610','Avenida'),
(1010,'Recife','Allan Kardec','Imbiribeira','51200-150','Rua'),
(1011,'Arcoverde','Allyson Helly B Oliveira','Centro','56506-740','Rua'),
(1012,'Recife','Almadina','Dois Unidos','52140-500','Rua'),
(1013,'Jaboatão dos Guararapes','Almadina','Candeias','54480-050','Rua'),
(1014,'Recife','Almeida','Imbiribeira','51150-480','Rua'),
(1015,'Jaboatão dos Guararapes','Almeida Cruz','Cajueiro Seco','54380-495','Rua'),
(1016,'Recife','Almeida Cunha','Santo Amaro','50050-480','Rua'),
(1017,'Caruaru','Almeida Garrete','Divinópolis','55010-460','Rua'),
(1018,'Recife','Almeida Júnior','Imbiribeira','51150-330','Rua'),
(1019,'Recife','Almeida Júnior','Imbiribeira','51150-331','Travessa'),
(1020,'Jaboatão dos Guararapes','Almeida Nicolau','Cavaleiro','54210-520','Rua'),
(1021,'Recife','Almeirim','Barro','50900-270','Rua'),
(1022,'Jaboatão dos Guararapes','Almeirim','Prazeres','54340-160','Rua'),
(1023,'Recife','Almenara','Linha do Tiro','52131-090','Rua'),
(1024,'Arcoverde','Almerinda Magalhães','São Geraldo','56515-150','Rua'),
(1025,'Recife','Almerindo Gomes','Água Fria','52211-450','Rua'),
(1026,'Recife','Almínio Afonso','Córrego do Jenipapo','52091-170','Rua'),
(1027,'Caruaru','Almir Afonso','Salgado','55018-730','Rua'),
(1028,'Petrolina','Almir Amorim de Araújo','COHAB Massangano','56310-505','Rua'),
(1029,'Olinda','Almir Andrade Teixeira','7º/RO','53330-201','Rua'),
(1030,'Recife','Almir Azevedo','Várzea','50740-610','Rua'),
(1031,'Recife','Almir Custônio de Lima','Macaxeira','52090-410','Rua'),
(1032,'Petrolina','Almir Morais','João de Deus','56316-660','Rua'),
(1033,'Paulista','Almira Camelo de Andrade Almeida','Pau Amarelo','53433-180','Rua'),
(1034,'Camaragibe','Almirante Agostinho Costa','Aldeia','54789-295','Rua'),
(1035,'Recife','Almirante Alexandrino','Dois Unidos','52140-070','Rua'),
(1036,'Olinda','Almirante Alexandrino','Caixa D''Água','53210-830','Rua'),
(1037,'Recife','Almirante Ary Parreiras','Santo Amaro','50100-370','Rua'),
(1038,'Recife','Almirante Barroso','Campo Grande','52040-090','Rua'),
(1039,'Paulista','Almirante Barroso','Maria Farinha','53427-635','Rua'),
(1040,'Recife','Almirante Barroso','Água Fria','52211-420','Rua'),
(1041,'São Lourenço da Mata','Almirante Barroso','Penedo','54710-670','Rua'),
(1042,'Caruaru','Almirante Barroso','Divinópolis','55010-511','2ª Travessa'),
(1043,'Gravatá','Almirante Barroso','Boa Vista','55644-025','Rua'),
(1044,'Caruaru','Almirante Barroso','Divinópolis','55010-510','Rua'),
(1045,'Paulista','Almirante Barroso','Vila Torres Galvão','53403-360','Rua'),
(1046,'Jaboatão dos Guararapes','Almirante Barroso','Padre Roma','54100-200','Rua'),
(1047,'Olinda','Almirante Barroso','Rio Doce','53040-120','Rua'),
(1048,'Jaboatão dos Guararapes','Almirante Barroso','Socorro','54160-655','Rua'),
(1049,'Recife','Almirante Batista Leão','Boa Viagem','51130-070','Rua'),
(1050,'Recife','Almirante Batista Leão','Boa Viagem','51030-660','Rua'),
(1051,'Olinda','Almirante Brandão','Bultrins','53320-280','Rua'),
(1052,'Recife','Almirante Cochrane','Santo Amaro','50100-390','Rua'),
(1053,'Recife','Almirante Custódio de Melo','Santo Amaro','50100-360','Rua'),
(1054,'Recife','Almirante Eduardo Wandenkolk','Santo Amaro','50100-380','Rua'),
(1055,'Recife','Almirante James Norton','Caxangá','50800-240','Rua'),
(1056,'Recife','Almirante João Pascoe','Caxangá','50800-260','Rua'),
(1057,'Recife','Almirante João Taylor','Boa Viagem','51130-140','Rua'),
(1058,'Jaboatão dos Guararapes','Almirante José Dias Fernandes','Piedade','54400-300','Rua'),
(1059,'Jaboatão dos Guararapes','Almirante José Dias Fernandes','Prazeres','54310-600','Avenida'),
(1060,'Recife','Almirante Nelson Fernandes','Boa Viagem','51030-230','Rua'),
(1061,'Recife','Almirante Noronha','Água Fria','52120-160','Rua'),
(1062,'Recife','Almirante Noronha de Carvalho','Rosarinho','52041-340','Rua'),
(1063,'Recife','Almirante Pedro Max','Iputinga','50680-610','Rua'),
(1064,'Jaboatão dos Guararapes','Almirante Saldanha','Dois Carneiros','54280-728','Rua'),
(1065,'Jaboatão dos Guararapes','Almirante Saldanha','Socorro','54160-360','Rua'),
(1066,'Recife','Almirante Saldanha da Gama','Boa Viagem','51130-220','Rua'),
(1067,'Vitória de Santo Antão','Almirante Saldanha da Gama','Jardim Ipiranga','55602-431','Travessa'),
(1068,'Vitória de Santo Antão','Almirante Saldanha da Gama','Jardim Ipiranga','55602-430','Rua'),
(1069,'Jaboatão dos Guararapes','Almirante Saldanha da Gama','Piedade','54400-480','Rua'),
(1070,'Recife','Almirante Soares Dutra','Arruda','52120-340','Rua'),
(1071,'Paulista','Almirante Tamandaré','Aurora','53401-010','Rua'),
(1072,'Recife','Almirante Tamandaré','Boa Viagem','51030-090','Rua'),
(1073,'São Lourenço da Mata','Almirante Tamandaré','Centro','54735-420','Rua'),
(1074,'Abreu e Lima','Almirante Tamandaré','Planalto','53550-530','Rua'),
(1075,'Arcoverde','Almirante Tamandaré','Tamboril','56512-220','Avenida'),
(1076,'Olinda','Almirante Tamandaré','Rio Doce','53040-100','Rua'),
(1077,'Olinda','Almirante Tamandaré','Rio Doce','53040-101','Travessa'),
(1078,'Jaboatão dos Guararapes','Almirante Tamandaré','Socorro','54170-210','Rua'),
(1079,'Petrolina','Almíscar','Jardim Amazonas','56318-695','Rua'),
(1080,'Recife','Almocreve Joaquim Cardoso da Silva','Ipsep','51350-660','Rua'),
(1081,'Recife','Almofala','Dois Unidos','52140-350','Rua'),
(1082,'Paulista','Aloândia','Nossa Senhora do Ó','53431-670','Rua'),
(1083,'Recife','Aloândia','Alto José Bonifácio','52080-370','Rua'),
(1084,'Jaboatão dos Guararapes','Áloe','Vila Rica','54090-681','Rua'),
(1085,'Recife','Aloísio Leal','Tejipió','50920-010','Rua'),
(1086,'Igarassu','Alpac','Cruz de Rebouças','53620-690','Rua'),
(1087,'Paulista','Alpercata','Engenho Maranguape','53423-360','Rua'),
(1088,'Olinda','Alpes Suíços','Bultrins','53320-660','Rua'),
(1089,'Recife','Alpestre','Nova Descoberta','52191-320','Rua'),
(1090,'Recife','Alpinópolis','Brejo da Guabiraba','52291-066','Rua'),
(1091,'Paulista','Alpinópolis','Nossa Senhora do Ó','53431-120','Rua'),
(1092,'Paulista','Alpinópolis','Nossa Senhora da Conceição','53425-010','Rua'),
(1093,'Carpina','Alrislândia','Bairro Novo','55819-275','Rua'),
(1094,'Caruaru','Altair Nunes Porto','Maurício de Nassau','55014-840','Rua'),
(1095,'Petrolina','Altamir Menezes','João de Deus','56316-620','Avenida'),
(1096,'Recife','Altamira','Alto José Bonifácio','52080-400','Rua'),
(1097,'Olinda','Altamira','Jardim Brasil','53300-320','Rua'),
(1098,'Jaboatão dos Guararapes','Altamira','Cajueiro Seco','54380-042','Rua'),
(1099,'Olinda','Altamira','Cidade Tabajara','53360-000','Rua'),
(1100,'Recife','Altaneira','Ibura','51240-140','Rua'),
(1101,'Jaboatão dos Guararapes','Altaneira','Cajueiro Seco','54370-035','Rua'),
(1102,'Caruaru','Altemar Dutra','Santa Rosa','55026-095','Rua'),
(1103,'Garanhuns','Altemar Dutra','Heliópolis','55297-530','Rua'),
(1104,'Jaboatão dos Guararapes','Altemar Dutra','Curado IV','54270-800','Rua'),
(1105,'Recife','Alterosa','Linha do Tiro','52131-410','Rua'),
(1106,'Camaragibe','Alterosa','Alberto Maia','54777-200','Rua'),
(1107,'Igarassu','Alterosa','Centro','53610-810','Rua'),
(1108,'Camaragibe','Alterosa','Alberto Maia','54777-205','5ª Travessa'),
(1109,'Camaragibe','Alterosa','Alberto Maia','54777-206','6ª Travessa'),
(1110,'Camaragibe','Alterosa','Alberto Maia','54777-207','7ª Travessa'),
(1111,'Camaragibe','Alterosa','Alberto Maia','54777-204','4ª Travessa'),
(1112,'Camaragibe','Alterosa','Alberto Maia','54777-203','3ª Travessa'),
(1113,'Camaragibe','Alterosa','Alberto Maia','54777-202','2ª Travessa'),
(1114,'Camaragibe','Alterosa','Alberto Maia','54777-201','1ª Travessa'),
(1115,'Jaboatão dos Guararapes','Alterosa','Cajueiro Seco','54370-040','Rua'),
(1116,'Jaboatão dos Guararapes','Alterosa','Vila Rica','54090-392','Rua'),
(1117,'Paulista','Alterosa','Nossa Senhora da Conceição','53425-030','Rua'),
(1118,'Olinda','Altímetro','Jatobá','53250-580','Rua'),
(1119,'Recife','Altinho','Madalena','50610-140','Rua'),
(1120,'São Lourenço da Mata','Altinho','Capibaribe','54740-680','Rua'),
(1121,'Olinda','Altinho','7º/RO','53320-560','Rua'),
(1122,'Paulista','Altinho','Janga','53439-270','Rua'),
(1123,'Olinda','Altinho','Salgadinho','53110-310','Rua'),
(1124,'Jaboatão dos Guararapes','Altinho','Vista Alegre','54070-220','Rua'),
(1125,'Recife','Altino','Casa Amarela','52070-006','Rua'),
(1126,'São Lourenço da Mata','Altino Coutinho de Araújo','Penedo','54715-550','Rua'),
(1127,'Jaboatão dos Guararapes','Altino Tavares','Sucupira','54210-521','Rua'),
(1128,'Cabo de Santo Agostinho','Alto Adolfo Lins Araújo','COHAB','54520-090','Rua'),
(1129,'Recife','Alto Alegre','Morro da Conceição','52280-043','Rua'),
(1130,'Recife','Alto Araguaia','Dois Unidos','52140-231','Rua'),
(1131,'Jaboatão dos Guararapes','Alto Araguaia','Piedade','54420-330','Rua'),
(1132,'Jaboatão dos Guararapes','Alto Araguaia','Candeias','54440-150','Rua'),
(1133,'Recife','Alto Artur Correia','Vasco da Gama','52081-450','Rua'),
(1134,'Jaboatão dos Guararapes','Alto Barão de Lucena','Vista Alegre','54080-002','Rua'),
(1135,'Olinda','Alto Bela Vista','Passarinho','53170-760','Rua'),
(1136,'Recife','Alto Benjamim','Porto da Madeira','52130-130','Rua'),
(1137,'Recife','Alto Bonito','Fundão','52130-023','Rua'),
(1138,'Recife','Alto Brasil','Alto Santa Terezinha','52080-050','Rua'),
(1139,'Recife','Alto Brasil','Alto Santa Terezinha','52080-051','Travessa'),
(1140,'Recife','Alto Bulandi','Alto José Bonifácio','52280-740','Rua'),
(1141,'Recife','Alto Buriti','Nova Descoberta','52090-170','Rua'),
(1142,'Recife','Alto Cachoeiras','COHAB','51335-500','Rua'),
(1143,'Recife','Alto Calçado','Alto Santa Terezinha','52080-141','Rua'),
(1144,'São Lourenço da Mata','Alto Camurim','Tiúma','54725-360','Rua'),
(1145,'Recife','Alto Chagas Ferreira','Dois Unidos','52150-070','Rua'),
(1146,'Jaboatão dos Guararapes','Alto da Batalha','Jardim Jordão','54315-120','6ª Travessa'),
(1147,'Recife','Alto da Bela Vista','Coqueiral','50791-180','Rua'),
(1148,'Recife','Alto da Bela Vista','Coqueiral','50791-181','1ª Travessa'),
(1149,'Recife','Alto da Bela Vista','Coqueiral','50791-179','2ª Travessa'),
(1150,'Abreu e Lima','Alto da Bela Vista','Centro','53510-430','Rua'),
(1151,'Cabo de Santo Agostinho','Alto da Bela Vista','Torrinha','54525-360','Rua'),
(1152,'Jaboatão dos Guararapes','Alto da Bela Vista','Padre Roma','54100-144','3ª Travessa'),
(1153,'Olinda','Alto da Bela Vista','Amaro Branco','53120-590','Rua'),
(1154,'Jaboatão dos Guararapes','Alto da Bela Vista','Padre Roma','54100-142','1ª Travessa'),
(1155,'Jaboatão dos Guararapes','Alto da Bela Vista','Padre Roma','54100-143','2ª Travessa'),
(1156,'Jaboatão dos Guararapes','Alto da Bela Vista','Cajueiro Seco','54370-160','Rua'),
(1157,'Jaboatão dos Guararapes','Alto da Bela Vista','Padre Roma','54100-141','Rua'),
(1158,'Recife','Alto da Bica','Passarinho','52390-020','Rua'),
(1159,'Recife','Alto da Bica','Passarinho','52390-155','1ª Travessa'),
(1160,'Recife','Alto da Boa Esperança','Dois Irmãos','52171-280','Rua'),
(1161,'Recife','Alto da Boa Esperança','COHAB','51340-017','Rua'),
(1162,'Jaboatão dos Guararapes','Alto da Boa Esperança','Jardim Jordão','54315-460','Rua'),
(1163,'Jaboatão dos Guararapes','Alto da Boa Esperança','Vila Rica','54080-510','Rua'),
(1164,'Camaragibe','Alto da Boa Vista','Vila da Fábrica','54759-325','Rua'),
(1165,'Gravatá','Alto da Boa Vista','Boa Vista','55643-010','Rua'),
(1166,'Olinda','Alto da Boa Vista','Passarinho','53160-820','Rua'),
(1167,'Paulista','Alto da Boa Vista','Centro','53401-787','Rua'),
(1168,'Jaboatão dos Guararapes','Alto da Boa Vista','Cajueiro Seco','54370-155','Rua'),
(1169,'Recife','Alto da Brasileira','Nova Descoberta','52091-260','Rua'),
(1170,'Recife','Alto da Colina','Fundão','52221-081','Rua'),
(1171,'Recife','Alto da Conquista','Alto José Bonifácio','52080-360','Rua'),
(1172,'Recife','Alto da Conquista','Alto José Bonifácio','52080-361','Travessa'),
(1173,'Recife','Alto da Esperança','Nova Descoberta','52091-520','Rua'),
(1174,'Recife','Alto da Favela','Nova Descoberta','52081-021','Travessa'),
(1175,'Recife','Alto da Favela','Nova Descoberta','52081-020','Rua'),
(1176,'Recife','Alto da Favela','COHAB','51335-230','Rua'),
(1177,'Recife','Alto da Foice','COHAB','51335-240','Rua'),
(1178,'Jaboatão dos Guararapes','Alto da Imbiriba','Cajueiro Seco','54380-470','Rua'),
(1179,'Recife','Alto da Jaqueira','Linha do Tiro','52131-460','Rua'),
(1180,'Recife','Alto da Jaqueira','Jordão','51250-253','3ª Travessa'),
(1181,'Recife','Alto da Jaqueira','Jordão','51250-252','2ª Travessa'),
(1182,'Recife','Alto da Jaqueira','Jordão','51250-251','1ª Travessa'),
(1183,'Recife','Alto da Jaqueira','Jordão','51250-254','4ª Travessa'),
(1184,'Jaboatão dos Guararapes','Alto da Jaqueira','Vista Alegre','54080-590','Travessa'),
(1185,'Jaboatão dos Guararapes','Alto da Jaqueira','Vista Alegre','54080-580','Rua'),
(1186,'Recife','Alto da Loira','Brejo da Guabiraba','52291-030','Rua'),
(1187,'Olinda','Alto da Macaíba','Córrego do Abacaxi','53160-460','Rua'),
(1188,'Olinda','Alto da Manguba','Caixa D''Água','53210-831','Rua'),
(1189,'Vitória de Santo Antão','Alto da Mangueira','Jardim Ipiranga','55602-550','1ª Travessa'),
(1190,'Vitória de Santo Antão','Alto da Mangueira','Jardim Ipiranga','55602-551','2ª Travessa'),
(1191,'Vitória de Santo Antão','Alto da Mangueira','Jardim Ipiranga','55602-552','3ª Travessa'),
(1192,'Recife','Alto da Manipeba','Nova Descoberta','52090-014','Rua'),
(1193,'Jaboatão dos Guararapes','Alto da Parnaioca','Dois Carneiros','54290-182','Rua'),
(1194,'Jaboatão dos Guararapes','Alto da Paz','Jardim Jordão','54315-520','Rua'),
(1195,'Recife','Alto da Pedra Branca','COHAB','51340-805','Rua'),
(1196,'Vitória de Santo Antão','Alto da Pista','Maués','55606-593','3ª Travessa'),
(1197,'Vitória de Santo Antão','Alto da Pista','Maués','55606-592','2ª Travessa'),
(1198,'Vitória de Santo Antão','Alto da Pista','Maués','55606-594','4ª Travessa'),
(1199,'Vitória de Santo Antão','Alto da Pista','Maués','55606-595','5ª Travessa'),
(1200,'Vitória de Santo Antão','Alto da Pista','Maués','55606-590','Rua'),
(1201,'Vitória de Santo Antão','Alto da Pista','Maués','55606-596','6ª Travessa'),
(1202,'Jaboatão dos Guararapes','Alto da Quadra','Vila Rica','54110-210','Rua'),
(1203,'Recife','Alto da Queimada','Nova Descoberta','52191-270','Rua'),
(1204,'Jaboatão dos Guararapes','Alto da Quitandinha','Socorro','54150-440','Rua'),
(1205,'Paulista','Alto da Roseira','Vila Torres Galvão','53403-690','Rua'),
(1206,'Recife','Alto da Serrinha','Linha do Tiro','52080-290','Rua'),
(1207,'Recife','Alto da Serrinha','Linha do Tiro','52080-292','Travessa'),
(1208,'Olinda','Alto da Sucupira','Caixa D''Água','53210-832','Rua'),
(1209,'Recife','Alto da Telha','Passarinho','52390-040','Rua'),
(1210,'Recife','Alto da União','Vasco da Gama','52081-453','Rua'),
(1211,'Jaboatão dos Guararapes','Alto da União','Vila Rica','54100-402','Rua'),
(1212,'Jaboatão dos Guararapes','Alto da Vista Alegre','Padre Roma','54100-220','Rua'),
(1213,'Jaboatão dos Guararapes','Alto da Vista Alegre','Padre Roma','54100-221','Travessa'),
(1214,'Camaragibe','Alto das Carmelitas','Centro','54762-445','Rua'),
(1215,'Recife','Alto das Graças','Dois Unidos','52150-020','Rua'),
(1216,'Jaboatão dos Guararapes','Alto das Laranjeiras','Jardim Jordão','54355-785','Rua'),
(1217,'Recife','Alto das Morenas','Nova Descoberta','52090-090','Rua'),
(1218,'Recife','Alto das Pedrinhas','Nova Descoberta','52081-391','1ª Travessa'),
(1219,'Recife','Alto das Pedrinhas','Nova Descoberta','52081-390','Rua'),
(1220,'Recife','Alto do Abacaxi','COHAB','51335-190','Rua'),
(1221,'Jaboatão dos Guararapes','Alto do Abrigo','Cavaleiro','54250-210','2ª Travessa'),
(1222,'Recife','Alto do Amparo','Beberibe','52131-025','1ª Travessa'),
(1223,'Recife','Alto do Amparo','Beberibe','52131-014','Rua'),
(1224,'Jaboatão dos Guararapes','Alto do Bambu','Jardim Jordão','54320-570','Rua'),
(1225,'Recife','Alto do Bambuí','Vasco da Gama','52280-370','Rua'),
(1226,'Olinda','Alto do Bonfim','Águas Compridas','53180-680','Rua'),
(1227,'Recife','Alto do Caboclinho','Tejipió','50930-075','Travessa'),
(1228,'Jaboatão dos Guararapes','Alto do Caboclinho','Pacheco','54280-011','Rua'),
(1229,'Jaboatão dos Guararapes','Alto do Caipora','Engenho Velho','54150-441','Rua'),
(1230,'Olinda','Alto do Cajueiro','Águas Compridas','53160-830','Rua'),
(1231,'Recife','Alto do Capitão','Dois Unidos','52150-090','Subida'),
(1232,'Recife','Alto do Carola','Vasco da Gama','52280-460','Rua'),
(1233,'Jaboatão dos Guararapes','Alto do Cavaleiro','Jangadinha','54210-533','Rua'),
(1234,'Recife','Alto do Caxambu','Nova Descoberta','52091-311','Rua'),
(1235,'Recife','Alto do Caxambu','COHAB','51340-175','Rua'),
(1236,'Recife','Alto do Céu','Coqueiral','50930-111','Travessa'),
(1237,'Recife','Alto do Céu','Coqueiral','50930-110','Rua'),
(1238,'Recife','Alto do Céu','COHAB','51340-027','Rua'),
(1239,'São Lourenço da Mata','Alto do Cruzeiro','Chã da Tábua','54745-670','Rua'),
(1240,'Cabo de Santo Agostinho','Alto do Cruzeiro','Santa Mônica','54525-260','Rua'),
(1241,'Jaboatão dos Guararapes','Alto do Dendê','Padre Roma','54100-301','Travessa'),
(1242,'Jaboatão dos Guararapes','Alto do Dendê','Padre Roma','54100-300','Rua'),
(1243,'Recife','Alto do Deodato','Água Fria','52211-500','Rua'),
(1244,'Recife','Alto do Eucalipto','Brejo de Beberibe','52081-071','Travessa'),
(1245,'Recife','Alto do Eucalipto','COHAB','51340-005','Rua'),
(1246,'Recife','Alto do Eucalipto','Vasco da Gama','52081-072','1ª Travessa'),
(1247,'Recife','Alto do Eucalipto','Brejo de Beberibe','52081-070','Rua'),
(1248,'Recife','Alto do Eucalipto','Vasco da Gama','52081-073','2ª Travessa'),
(1249,'Recife','Alto do Guilhermino','Água Fria','52211-540','Rua'),
(1250,'Jaboatão dos Guararapes','Alto do Jaú','Bulhões','54080-190','Rua'),
(1251,'Recife','Alto do Joaquim','Nova Descoberta','52091-301','Rua'),
(1252,'Recife','Alto do Jordão','COHAB','51335-260','Rua'),
(1253,'Recife','Alto do Leonardo','Nova Descoberta','52091-608','Rua'),
(1254,'Recife','Alto do Mandu','COHAB','51340-035','Rua'),
(1255,'Abreu e Lima','Alto do Mandú','Desterro','53570-290','Rua'),
(1256,'Recife','Alto do Maracanã','Dois Unidos','52140-290','Rua'),
(1257,'Recife','Alto do Marreco','Córrego do Jenipapo','52291-020','Rua'),
(1258,'Recife','Alto do Monte','Beberibe','52130-510','Rua'),
(1259,'Olinda','Alto do Monte','Bultrins','53240-760','Rua'),
(1260,'Jaboatão dos Guararapes','Alto do Morro','Ur-11','54230-534','Rua'),
(1261,'Jaboatão dos Guararapes','Alto do Morro','Ur-11','54230-533','2ª Travessa'),
(1262,'Jaboatão dos Guararapes','Alto do Morro','Cavaleiro','54210-110','Rua'),
(1263,'Recife','Alto do Mundo Novo','Vasco da Gama','52081-050','Rua'),
(1264,'Paulista','Alto do Murumbi','Paratibe','53411-491','Rua'),
(1265,'Recife','Alto do Pacheco','Tejipió','50930-301','Travessa'),
(1266,'Recife','Alto do Paraíso','Coqueiral','50791-251','Travessa'),
(1267,'Recife','Alto do Paraíso','Coqueiral','50791-252','3ª Paralela'),
(1268,'Recife','Alto do Paraíso','Coqueiral','50791-253','Rua'),
(1269,'Recife','Alto do Parnaioca','COHAB','51335-740','Rua'),
(1270,'Paulista','Alto do Pascoal','Janga','53435-410','Rua'),
(1271,'Olinda','Alto do Passarinho','Passarinho','53170-131','Travessa'),
(1272,'Olinda','Alto do Passarinho','Passarinho','53170-130','Rua'),
(1273,'Recife','Alto do Pereirinha','Água Fria','52130-022','Rua'),
(1274,'Recife','Alto do Pitu','Córrego do Jenipapo','52091-110','Rua'),
(1275,'Jaboatão dos Guararapes','Alto do Progresso','Cavaleiro','54210-522','3ª Travessa'),
(1276,'Gravatá','Alto do Quirino','Bairro Novo','55643-130','Rua'),
(1277,'Recife','Alto do Ratinho','Nova Descoberta','52190-230','Rua'),
(1278,'Gravatá','Alto do Redentor','Cruzeiro','55644-278','Rua'),
(1279,'Recife','Alto do Refúgio','Brejo de Beberibe','52191-100','Rua'),
(1280,'Recife','Alto do Reservatório','Brejo da Guabiraba','52091-210','Rua'),
(1281,'Vitória de Santo Antão','Alto do Reservatório','Bela Vista','55608-680','Rua'),
(1282,'Recife','Alto do Rodrigues','COHAB','51335-720','Rua'),
(1283,'Olinda','Alto do Rosário','Monte','53240-460','Rua'),
(1284,'Olinda','Alto do Rosário','Monte','53240-461','Travessa'),
(1285,'Olinda','Alto do Sarapião','Amaro Branco','53120-241','Rua'),
(1286,'Gravatá','Alto do Socorro','Bairro Novo','55643-200','Rua'),
(1287,'Recife','Alto do Tiro','Alto Santa Terezinha','52131-450','Rua'),
(1288,'Recife','Alto do Venâncio','Córrego do Jenipapo','52291-023','Rua'),
(1289,'Recife','Alto dos Bois','COHAB','51335-480','Rua'),
(1290,'Jaboatão dos Guararapes','Alto dos Campos','Cavaleiro','54210-523','Rua'),
(1291,'Recife','Alto dos Coqueiros','Linha do Tiro','52131-060','Rua'),
(1292,'Recife','Alto dos Coqueiros','Linha do Tiro','52131-061','2ª Travessa'),
(1293,'Vitória de Santo Antão','Alto dos Perus','Maués','55604-191','Travessa'),
(1294,'Vitória de Santo Antão','Alto dos Perus','Maués','55604-190','Rua'),
(1295,'Recife','Alto dos Três Morros','Nova Descoberta','52091-525','Rua'),
(1296,'Recife','Alto Doutor Caeté','Nova Descoberta','52190-220','Rua'),
(1297,'Recife','Alto Egito','Porto da Madeira','52130-482','Rua'),
(1298,'Jaboatão dos Guararapes','Alto Engenho Velho','Engenho Velho','54160-080','Rua'),
(1299,'Recife','Alto Erval Novo','COHAB','51310-090','Rua'),
(1300,'Recife','Alto Formoso','Linha do Tiro','52131-355','Rua'),
(1301,'Petrolina','Alto Grande','São Gonçalo','56312-550','Rua'),
(1302,'Recife','Alto Itaúna','Alto José Bonifácio','52080-250','Rua'),
(1303,'Recife','Alto Jardim Progresso','Nova Descoberta','52190-100','Rua'),
(1304,'Jaboatão dos Guararapes','Alto Jardim Quitandinha','Socorro','54150-442','Rua'),
(1305,'Jaboatão dos Guararapes','Alto Jardim Santo Antônio','Engenho Velho','54160-090','Rua'),
(1306,'Recife','Alto Jequiri','Brejo da Guabiraba','52291-100','Rua'),
(1307,'Recife','Alto José Bonifácio','Alto José Bonifácio','52080-010','Rua'),
(1308,'Recife','Alto José Bonifácio','COHAB','51335-220','Rua'),
(1309,'Recife','Alto José Correia','Nova Descoberta','52190-280','Rua'),
(1310,'Recife','Alto José do Pinho','COHAB','51335-460','Rua'),
(1311,'Paulista','Alto José do Pinho','Janga','53435-400','Rua'),
(1312,'Recife','Alto José Idalino','Brejo da Guabiraba','52291-060','Rua'),
(1313,'Vitória de Santo Antão','Alto José Leite','Jardim Ipiranga','55602-520','Rua'),
(1314,'Recife','Alto Longá','Beberibe','52131-012','Rua'),
(1315,'Jaboatão dos Guararapes','Alto Manoel Borba','Engenho Velho','54150-020','Rua'),
(1316,'Jaboatão dos Guararapes','Alto Mascarenhas de Moraes','Cavaleiro','54210-230','Rua'),
(1317,'Recife','Alto Nossa Senhora de Fátima','Alto José Bonifácio','52280-440','Rua'),
(1318,'Recife','Alto Nossa Senhora de Fátima','Vasco da Gama','52280-441','Travessa'),
(1319,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-714','4ª Travessa'),
(1320,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-715','5ª Travessa'),
(1321,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-713','3ª Travessa'),
(1322,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-712','2ª Travessa'),
(1323,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-711','1ª Travessa'),
(1324,'Vitória de Santo Antão','Alto Nossa Senhora do Amparo','Santo Ivo','55614-710','Rua'),
(1325,'Olinda','Alto Nova Olinda','Alto Nova Olinda','53180-050','Rua'),
(1326,'Olinda','Alto Nova Olinda','Alto Nova Olinda','53180-053','3ª Travessa'),
(1327,'Olinda','Alto Nova Olinda','Alto Nova Olinda','53180-052','2ª Travessa'),
(1328,'Olinda','Alto Nova Olinda','Alto Nova Olinda','53180-051','1ª Travessa'),
(1329,'Recife','Alto Paraguai','Alto José Bonifácio','52080-030','Rua'),
(1330,'Jaboatão dos Guararapes','Alto Paraguai','Piedade','54420-251','Rua'),
(1331,'Recife','Alto Paraná','Dois Unidos','52150-030','Rua'),
(1332,'Camaragibe','Alto Paraná','Timbí','54765-140','Rua'),
(1333,'Recife','Alto Paranaíba','COHAB','51310-430','Rua'),
(1334,'Recife','Alto Santa Helena','Nova Descoberta','52090-200','Rua'),
(1335,'Recife','Alto Santa Isabel','COHAB','51340-075','Rua'),
(1336,'Recife','Alto Santa Luzia','Nova Descoberta','52091-230','Rua'),
(1337,'Jaboatão dos Guararapes','Alto Santa Rosa','Engenho Velho','54150-120','Rua'),
(1338,'Recife','Alto Santa Tereza','COHAB','51340-065','Rua'),
(1339,'Jaboatão dos Guararapes','Alto Santa Terezinha','Cavaleiro','54250-311','Rua'),
(1340,'Recife','Alto Santo Antônio','Córrego do Jenipapo','52091-023','Rua'),
(1341,'Jaboatão dos Guararapes','Alto Santo Antônio','Vila Rica','54100-663','Rua'),
(1342,'Jaboatão dos Guararapes','Alto São Benedito','Santo Aleixo','54120-240','Rua'),
(1343,'Caruaru','Alto São José','Alto do Moura','55040-070','Rua'),
(1344,'Jaboatão dos Guararapes','Alto São Lourenço','Cajueiro Seco','54370-041','Rua'),
(1345,'Abreu e Lima','Alto São Miguel','Alto São Miguel','53560-400','Rua'),
(1346,'Jaboatão dos Guararapes','Alto São Pedro','Pacheco','54280-180','Rua'),
(1347,'Jaboatão dos Guararapes','Alto São Pedro','Pacheco','54280-184','Travessa'),
(1348,'Recife','Alto São Sebastião','Nova Descoberta','52091-495','Rua'),
(1349,'Cabo de Santo Agostinho','Alto São Sebastião','Centro','54505-060','Rua'),
(1350,'Olinda','Alto Serra Azul','Águas Compridas','53180-270','Rua'),
(1351,'Recife','Alto Serra Talhada','COHAB','51335-750','Rua'),
(1352,'Paulista','Alto Sumaré','Aurora','53401-170','Rua'),
(1353,'Recife','Alto Treze de Maio','Nova Descoberta','52081-040','Rua'),
(1354,'Recife','Alto Uruguai','Dois Unidos','52150-140','Rua'),
(1355,'Recife','Alto Verde','Dois Unidos','52140-220','Rua'),
(1356,'Jaboatão dos Guararapes','Alto Vila Rica','Vila Rica','54100-572','2ª Travessa'),
(1357,'Jaboatão dos Guararapes','Alto Vila Rica','Vila Rica','54100-571','1ª Travessa'),
(1358,'Jaboatão dos Guararapes','Alto Vila Rica','Vila Rica','54100-573','3ª Travessa'),
(1359,'Jaboatão dos Guararapes','Alto Vila Rica','Vila Rica','54100-570','Rua'),
(1360,'Jaboatão dos Guararapes','Alto Vila Rica','Vila Rica','54100-574','4ª Travessa'),
(1361,'Recife','Altolândia','Água Fria','52211-490','Rua'),
(1362,'Jaboatão dos Guararapes','Aluaba','Comporta','54345-010','Rua'),
(1363,'Jaboatão dos Guararapes','Aluísio Azevedo','Vila Rica','54110-020','Rua'),
(1364,'Olinda','Aluísio Baltar','Águas Compridas','53160-470','Rua'),
(1365,'Olinda','Aluísio de Azevedo','Jardim Atlântico','53140-100','Rua'),
(1366,'Caruaru','Aluísio de Souza Lima','Nossa Senhora das Dores','55004-115','Rua'),
(1367,'Recife','Aluísio Periquito','Recife','50030-090','Rua'),
(1368,'Recife','Aluísio Pinto','Dois Unidos','52160-180','Rua'),
(1369,'São Lourenço da Mata','Aluísio Vieira da Costa','Centro','54735-055','Rua'),
(1370,'Camaragibe','Aluízio Baltar','Tabatinga','54753-760','Rua'),
(1371,'Garanhuns','Aluízio Cabral','Heliópolis','55297-470','Rua'),
(1372,'Recife','Aluízio de Azevedo','Santo Amaro','50100-090','Rua'),
(1373,'Caruaru','Aluízio de Azevedo','São Francisco','55008-590','Rua'),
(1374,'Camaragibe','Aluízio de Carvalho','Aldeia','54792-020','Rua'),
(1375,'Camaragibe','Aluízio de Carvalho','Aldeia','54792-021','Travessa'),
(1376,'Recife','Aluízio Galvão','Ipsep','51350-620','Rua'),
(1377,'Olinda','Alumínio','7º/RO','53330-430','Rua'),
(1378,'Olinda','Alumínio','Fragoso','53060-710','Rua'),
(1379,'Recife','Alvação','Dois Unidos','52150-173','Rua'),
(1380,'Recife','Alvarães','Nova Descoberta','52190-210','Rua'),
(1381,'Paulista','Alvarenga','Nossa Senhora da Conceição','53425-020','Rua'),
(1382,'Recife','Alvarenga Peixoto','COHAB','51320-050','Rua'),
(1383,'São Lourenço da Mata','Alvarenga Peixoto','Penedo','54715-110','Rua'),
(1384,'Recife','Álvares Cabral','Recife','50030-160','Rua'),
(1385,'Recife','Álvares de Azevedo','Santo Amaro','50100-040','Rua'),
(1386,'Camaragibe','Álvares de Azevedo','Aldeia','54792-490','Rua'),
(1387,'Camaragibe','Álvares de Carvalho','Aldeia','54792-010','Rua'),
(1388,'Camaragibe','Álvares de Carvalho','Aldeia','54792-011','Travessa'),
(1389,'Recife','Álvares Florense','Córrego do Jenipapo','52091-130','Rua'),
(1390,'Recife','Álvares Pires','Cordeiro','50731-140','Rua'),
(1391,'Recife','Álvares Pires','Cordeiro','50731-141','1ª Travessa'),
(1392,'Garanhuns','Álvaro Agobar','Boa Vista','55291-160','Rua'),
(1393,'Recife','Álvaro Amorim','Imbiribeira','51170-060','Rua'),
(1394,'Petrolina','Álvaro Ataide','Jardim Maravilha','56306-570','Rua'),
(1395,'Recife','Álvaro Cruz','Barro','50900-250','Rua'),
(1396,'Olinda','Álvaro da Boa Vista Maia','Jardim Atlântico','53140-200','Rua'),
(1397,'Olinda','Álvaro da Boa Vista Maia','Jardim Atlântico','53050-230','Rua'),
(1398,'Jaboatão dos Guararapes','Álvaro da Costa Pereira','Candeias','54450-141','Rua'),
(1399,'Petrolina','Álvaro da Rocha','Areia Branca','56330-435','Rua'),
(1400,'Garanhuns','Álvaro da Rocha','Magano','55294-625','Rua'),
(1401,'Caruaru','Álvaro de Azevedo','São Francisco','55008-550','Rua'),
(1402,'Olinda','Álvaro de Holanda Cavalcanti','Jatobá','53250-250','Rua'),
(1403,'Recife','Álvaro Fragoso','Areias','50870-140','Rua'),
(1404,'São Lourenço da Mata','Álvaro Leite Amazonas','Muribara','54720-305','Rua'),
(1405,'Caruaru','Álvaro Lins','Caiuca','55034-580','Rua'),
(1406,'Recife','Álvaro Macêdo','Poço da Panela','52061-260','Rua'),
(1407,'Petrolina','Álvaro Moreira da Rocha','COHAB Massangano','56310-656','Rua'),
(1408,'Recife','Álvaro Moreyra','Ipsep','51190-070','Rua'),
(1409,'Camaragibe','Álvaro Moura','Alberto Maia','54777-135','Rua'),
(1410,'Recife','Álvaro Nicéas Pires','Guabiraba','52490-150','Rua'),
(1411,'Abreu e Lima','Álvaro Pessoa','Centro','53510-440','Rua'),
(1412,'Jaboatão dos Guararapes','Álvaro Pinto Carvalheira','Piedade','54400-110','Rua'),
(1413,'Camaragibe','Álvaro Raposo','Tabatinga','54756-185','Rua'),
(1414,'Recife','Álvaro Teixeira de Mesquita','Engenho do Meio','50730-660','Rua'),
(1415,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-046','6ª Travessa'),
(1416,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-040','Rua'),
(1417,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-044','4ª Travessa'),
(1418,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-042','2ª Travessa'),
(1419,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-047','7ª Travessa'),
(1420,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-045','5ª Travessa'),
(1421,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-041','1ª Travessa'),
(1422,'Camaragibe','Álvaro Teixeira de Mesquita','Aldeia','54792-043','3ª Travessa'),
(1423,'Recife','Alvenópolis','Jardim São Paulo','50790-200','Rua'),
(1424,'Garanhuns','Alves Tororo','Santo Antônio','55294-450','Rua'),
(1425,'Recife','Alvilândia','Nova Descoberta','52190-211','Rua'),
(1426,'Paulista','Alvinópolis','Nossa Senhora do Ó','53431-130','Rua'),
(1427,'Paulista','Alvinópolis','Nossa Senhora da Conceição','53425-000','Rua'),
(1428,'Recife','Alvorada','Ipsep','51350-520','Rua'),
(1429,'Camaragibe','Alvorada','Vila da Fábrica','54756-781','2ª Travessa'),
(1430,'Camaragibe','Alvorada','Vila da Fábrica','54756-780','Rua'),
(1431,'Abreu e Lima','Alvorada','Planalto','53550-380','Rua'),
(1432,'Cabo de Santo Agostinho','Alvorada','Charneca','54535-500','Rua'),
(1433,'Camaragibe','Alvorada','Vila da Fábrica','54756-783','4ª Travessa'),
(1434,'Igarassu','Alvorada','Centro','53610-197','Rua'),
(1435,'Camaragibe','Alvorada','Vila da Fábrica','54756-782','3ª Travessa'),
(1436,'Camaragibe','Alvorada','Vila da Fábrica','54756-285','Vila'),
(1437,'Olinda','Alvorada','Jatobá','53250-590','Rua'),
(1438,'Jaboatão dos Guararapes','Alvorada','Barra de Jangada','54470-040','Rua'),
(1439,'Paulista','Alvorada','Nossa Senhora do Ó','53431-660','Rua'),
(1440,'Olinda','Alvorada','Jardim Brasil','53290-090','Praça'),
(1441,'Recife','Alvorada do Norte','Imbiribeira','51170-460','Rua'),
(1442,'Recife','Alvorada do Sul','Ibura','51230-322','Rua'),
(1443,'Camaragibe','Alvorada do Sul','Timbí','54768-460','Rua'),
(1444,'São Lourenço da Mata','Alzir Lima','Chã da Tábua','54745-681','Rua'),
(1445,'São Lourenço da Mata','Alzira Amaral Peixoto','Chã da Tábua','54745-240','Rua'),
(1446,'Recife','Alzira do Couto Barros Gondim','Boa Viagem','51021-340','Rua'),
(1447,'Caruaru','Alzira Vidal de Oliveira','Petrópolis','55032-230','Avenida'),
(1448,'Caruaru','Alzira Vidal de Oliveira','Petrópolis','55030-270','Avenida'),
(1449,'Jaboatão dos Guararapes','Amaçatuba','Barra de Jangada','54490-024','Rua'),
(1450,'Igarassu','Amada Amante','Cruz de Rebouças','53620-100','Rua'),
(1451,'Jaboatão dos Guararapes','Amadeu Amaral','Ur-06','54230-430','Rua'),
(1452,'Jaboatão dos Guararapes','Amadeu Amaral','Barra de Jangada','54490-025','Rua'),
(1453,'Petrolina','Amadeu Cristóvão Cavalcanti','COHAB Massangano','56310-658','Rua'),
(1454,'Recife','Amadeu do Carmo Ferreira','Brejo da Guabiraba','52291-011','Rua'),
(1455,'Petrolina','Amadeu Mozart','Pedra do Bode','56332-460','Rua'),
(1456,'Caruaru','Amadeu Nervo','Santa Rosa','55026-410','Rua'),
(1457,'Garanhuns','Amadeu Tavares','Magano','55294-060','Rua'),
(1458,'Petrolina','Amado Calado','COHAB Massangano','56310-560','Rua'),
(1459,'Recife','Amador Araújo','Barro','50900-460','Rua'),
(1460,'Recife','Amador Bueno','Pina','51110-310','Rua'),
(1461,'Camaragibe','Amador Meira','Aldeia','54792-603','3ª Travessa'),
(1462,'Camaragibe','Amador Meira','Aldeia','54792-605','5ª Travessa'),
(1463,'Camaragibe','Amador Meira','Aldeia','54792-602','2ª Travessa'),
(1464,'Camaragibe','Amador Meira','Aldeia','54792-604','4ª Travessa'),
(1465,'Camaragibe','Amador Meira','Aldeia','54792-601','1ª Travessa'),
(1466,'Camaragibe','Amador Meira','Aldeia','54792-600','Rua'),
(1467,'Recife','Amália','Cordeiro','50630-210','Rua'),
(1468,'Recife','Amália Alexandre','Passarinho','52390-281','1ª Travessa'),
(1469,'Recife','Amália Alexandre','Passarinho','52390-280','Rua'),
(1470,'Recife','Amália Alexandre','Passarinho','52390-282','2ª Travessa'),
(1471,'Recife','Amália Bernardino de Sousa','Boa Viagem','51021-150','Rua'),
(1472,'Olinda','Amália Bernardino de Sousa','Rio Doce','53080-340','Rua'),
(1473,'Recife','Amalita','Macaxeira','52090-370','Rua'),
(1474,'Jaboatão dos Guararapes','Amam','Engenho Velho','54150-140','Rua'),
(1475,'Jaboatão dos Guararapes','Amambaí','Candeias','54430-160','Rua'),
(1476,'Recife','Amambi','Afogados','50830-590','Rua'),
(1477,'Jaboatão dos Guararapes','Amambi','Dois Carneiros','54280-095','Rua'),
(1478,'Recife','Amana','Alto José Bonifácio','52080-252','Rua'),
(1479,'Petrolina','Amâncio Araújo','COHAB Massangano','56310-220','Rua'),
(1480,'Recife','Amanda','Alto José Bonifácio','52080-021','Rua'),
(1481,'Olinda','Amanhecer','Ouro Preto','53370-175','Rua'),
(1482,'Recife','Amapá','Aflitos','52050-390','Rua'),
(1483,'Paulista','Amapá','Nossa Senhora do Ó','53429-420','Rua'),
(1484,'Jaboatão dos Guararapes','Amapora','Barra de Jangada','54495-270','Rua'),
(1485,'Recife','Amaporã','Nova Descoberta','52190-300','Rua'),
(1486,'Cabo de Santo Agostinho','Amara Guimarães Dutra','COHAB','54515-100','Rua'),
(1487,'Camaragibe','Amara Rosa','Alberto Maia','54777-550','Rua'),
(1488,'Jaboatão dos Guararapes','Amaragi','Vista Alegre','54070-160','Rua'),
(1489,'Jaboatão dos Guararapes','Amaragi','Cajueiro Seco','54380-043','Rua'),
(1490,'Recife','Amaraji','Santana','52060-440','Rua'),
(1491,'São Lourenço da Mata','Amaraji','Capibaribe','54740-650','Rua'),
(1492,'Igarassu','Amaraji','Cruz de Rebouças','53630-318','Rua'),
(1493,'Olinda','Amaraji','Passarinho','53170-095','Rua'),
(1494,'Olinda','Amaraji','Peixinhos','53220-620','Rua'),
(1495,'Olinda','Amaraji','Bultrins','53320-040','Rua'),
(1496,'Paulista','Amaraji','Janga','53439-260','Rua'),
(1497,'Paulista','Amaraji','Paratibe','53415-040','Rua'),
(1498,'Igarassu','Amaral','Centro','53610-199','Rua'),
(1499,'Caruaru','Amaralina Lima da Conceição','Kennedy','55036-455','Rua'),
(1500,'Recife','Amarante','Engenho do Meio','50730-081','Travessa'),
(1501,'Recife','Amarante','Engenho do Meio','50730-080','Rua'),
(1502,'Olinda','Amarante','Jatobá','53250-290','Rua'),
(1503,'Jaboatão dos Guararapes','Amarante','Candeias','54480-060','Rua'),
(1504,'Recife','Amarati','Torre','50620-560','Rua'),
(1505,'Recife','Amarela','Várzea','50810-430','Rua'),
(1506,'Jaboatão dos Guararapes','Amarelo','Cajueiro Seco','54380-044','Rua'),
(1507,'Petrolina','Amargosa','Jatobá','56332-190','Rua'),
(1508,'Jaboatão dos Guararapes','Amargosa','Cajueiro Seco','54380-045','Rua'),
(1509,'Jaboatão dos Guararapes','Amarilis','Candeias','54460-370','Rua'),
(1510,'Cabo de Santo Agostinho','Amarina Cavalcante Torres','Vila Social Contra Mucambo','54510-260','Rua'),
(1511,'Recife','Amarina Martins','Coelhos','50060-460','Rua'),
(1512,'Recife','Amaro Albino Pimentel','Boa Viagem','51020-120','Rua'),
(1513,'Recife','Amaro Albino Pimentel','Caxangá','50980-420','Praça'),
(1514,'Camaragibe','Amaro Albino Pimentel','Centro','54762-400','Rua'),
(1515,'Camaragibe','Amaro Alves de Lima','Timbí','54768-085','Rua'),
(1516,'Recife','Amaro Bezerra','Derby','52010-150','Rua'),
(1517,'Petrolina','Amaro Biato','COHAB Massangano','56310-660','Rua'),
(1518,'Caruaru','Amaro Brito','Petrópolis','55032-650','Rua'),
(1519,'Paulista','Amaro Carmino Mendonça de Souza','Paratibe','53413-490','Rua'),
(1520,'Olinda','Amaro Costa','Águas Compridas','53180-280','Rua'),
(1521,'Recife','Amaro Coutinho','Encruzilhada','52041-110','Rua'),
(1522,'Camaragibe','Amaro Coutinho','Vila da Fábrica','54756-320','Rua'),
(1523,'Arcoverde','Amaro de Albuquerque Padilha','Coronel Siqueira Campos','56509-805','Rua'),
(1524,'Cabo de Santo Agostinho','Amaro de Barros Pereira','COHAB','54520-130','Rua'),
(1525,'Igarassu','Amaro de Sena','Centro','53610-203','Rua'),
(1526,'Recife','Amaro Duarte','Afogados','50820-450','Rua'),
(1527,'Camaragibe','Amaro Duarte','Tabatinga','54756-045','Rua'),
(1528,'Camaragibe','Amaro Duarte','Tabatinga','54756-046','1ª Travessa'),
(1529,'Camaragibe','Amaro Duarte','Tabatinga','54756-047','2ª Travessa'),
(1530,'Camaragibe','Amaro Duarte Coutinho','Vila da Fábrica','54756-301','1ª Travessa'),
(1531,'Camaragibe','Amaro Duarte Coutinho','Vila da Fábrica','54756-300','Rua'),
(1532,'Camaragibe','Amaro Duarte Coutinho','Vila da Fábrica','54756-302','2ª Travessa'),
(1533,'Cabo de Santo Agostinho','Amaro Fausto Cavalcante','COHAB','54520-360','Rua'),
(1534,'Recife','Amaro Francisco de Souza','Campo Grande','52040-083','Rua'),
(1535,'Caruaru','Amaro Gomes da Silveira','Rendeiras','55022-120','Rua'),
(1536,'Recife','Amaro Gomes Poroca','Várzea','50741-530','Rua'),
(1537,'Cabo de Santo Agostinho','Amaro Henrique Teixeira','COHAB','54515-625','Rua'),
(1538,'Cabo de Santo Agostinho','Amaro José Bandeira','COHAB','54520-490','Rua'),
(1539,'Recife','Amaro Lafayete','Parnamirim','52060-580','Rua'),
(1540,'Jaboatão dos Guararapes','Amaro Leocádio de Macêdo','Centro','54080-440','Rua'),
(1541,'Gravatá','Amaro Lins de Andrade','Novo Gravatá','55642-625','Rua'),
(1542,'Recife','Amaro Lopes Madeira','Engenho do Meio','50730-220','Rua'),
(1543,'Recife','Amaro Luís de Carvalho','Guabiraba','52490-120','Rua'),
(1544,'Recife','Amaro Luís de Carvalho','Macaxeira','52090-680','Rua'),
(1545,'Olinda','Amaro Luiz de Carvalho','Peixinhos','53220-106','Rua'),
(1546,'Jaboatão dos Guararapes','Amaro Mendonça','Candeias','54480-070','Rua'),
(1547,'Cabo de Santo Agostinho','Amaro Pereira Cavalcante','Centro','54510-450','Rua'),
(1548,'Caruaru','Amaro Ramos da Silva','Alto do Moura','55040-140','Rua'),
(1549,'Gravatá','Amaro Reginaldo Bezerra de Melo','Santo Antônio','55642-325','Rua'),
(1550,'Recife','Amaro Ribeiro','Tejipió','50920-360','Rua'),
(1551,'Jaboatão dos Guararapes','Amaro S. Andrade','Piedade','54410-430','Rua'),
(1552,'Jaboatão dos Guararapes','Amaro Soares de Andrade','Piedade','54420-340','Rua'),
(1553,'Recife','Amatari','Jardim São Paulo','50790-415','Rua'),
(1554,'Recife','Amatura','Torrões','50640-660','Rua'),
(1555,'Recife','Amauri de Medeiros','Derby','52010-120','Rua'),
(1556,'Caruaru','Amaury de Medeiros','São Francisco','55006-201','1ª Travessa'),
(1557,'Caruaru','Amaury de Medeiros','São Francisco','55006-200','Rua'),
(1558,'Caruaru','Amaury de Medeiros','São Francisco','55006-202','2ª Travessa'),
(1559,'Caruaru','Amaury de Medeiros','São Francisco','55006-204','4ª Travessa'),
(1560,'Caruaru','Amaury de Medeiros','São Francisco','55006-203','3ª Travessa'),
(1561,'Garanhuns','Amaury de Medeiros','Heliópolis','55295-430','Avenida'),
(1562,'Recife','Amazonas','Barro','51345-700','Rua'),
(1563,'Petrolina','Amazonas','José e Maria','56320-045','Rua'),
(1564,'Recife','Amazonas','Pina','51011-020','Rua'),
(1565,'Vitória de Santo Antão','Amazonas','Matriz','55612-630','Rua'),
(1566,'Caruaru','Amazonas','Universitário','55016-430','Avenida'),
(1567,'Abreu e Lima','Amazonas','Fosfato','53580-030','Rua'),
(1568,'Garanhuns','Amazonas','Heliópolis','55296-110','Rua'),
(1569,'Jaboatão dos Guararapes','Amazonas','Candeias','54430-071','Avenida'),
(1570,'Paulista','Amazonas','Nossa Senhora do Ó','53429-460','Rua'),
(1571,'Paulista','Amazonas','Maria Farinha','53427-050','Rua'),
(1572,'Paulista','Amazonas','Nossa Senhora do Ó','53429-461','1ª Travessa'),
(1573,'Jaboatão dos Guararapes','Amazonas','Loteamento 92','54090-410','Rua'),
(1574,'Olinda','Amazonas','Jardim Brasil','53230-430','Rua'),
(1575,'Jaboatão dos Guararapes','Amazonas','Loteamento 92','54090-411','Travessa'),
(1576,'Jaboatão dos Guararapes','Amazônia','Barra de Jangada','54460-612','2ª Travessa'),
(1577,'Jaboatão dos Guararapes','Amazônia','Barra de Jangada','54460-611','1ª Travessa'),
(1578,'Jaboatão dos Guararapes','Amazônia','Barra de Jangada','54460-610','Rua'),
(1579,'São Lourenço da Mata','Amazonita','Centro','54735-065','Rua'),
(1580,'Paulista','Amazonita','Nossa Senhora da Conceição','53425-790','Rua'),
(1581,'Recife','Âmbar','Alto José Bonifácio','52080-200','Rua'),
(1582,'Recife','Amboré','Morro da Conceição','52280-050','Rua'),
(1583,'Jaboatão dos Guararapes','Amboré','Comporta','54345-730','Rua'),
(1584,'Jaboatão dos Guararapes','Ambrosina','Candeias','54480-080','Rua'),
(1585,'Recife','Ambrosina Carneiro','Santana','52060-510','Rua'),
(1586,'Jaboatão dos Guararapes','Ambrósio de Medeiros Delgado','Piedade','54410-230','Rua'),
(1587,'Recife','Ambrósio Machado','Cordeiro','50670-010','Rua'),
(1588,'Vitória de Santo Antão','Ambrósio Machado','Livramento','55602-230','Rua'),
(1589,'Camaragibe','Ambrósio Machado','Vila da Fábrica','54756-835','Rua'),
(1590,'Recife','Ameixas','Afogados','50830-580','Rua'),
(1591,'Olinda','Ameixeira','Jatobá','53250-300','Rua'),
(1592,'Recife','Amélia','Graças','52011-050','Rua'),
(1593,'Recife','Amélia','Espinheiro','52020-150','Rua'),
(1594,'Recife','Amélia','Brejo de Beberibe','52191-485','Rua'),
(1595,'Recife','Amélia','Tejipió','50930-290','Vila'),
(1596,'Carpina','Amélia','Senzala','55813-170','Rua'),
(1597,'Olinda','Amélia','Águas Compridas','53160-480','Rua'),
(1598,'Paulista','Amélia','Janga','53435-795','Rua'),
(1599,'Recife','Amélia Alexandre','Brejo de Beberibe','52160-486','1ª Travessa'),
(1600,'Recife','Amélia Alexandre','Brejo de Beberibe','52160-485','Rua'),
(1601,'Recife','Amélia Alexandre','Brejo de Beberibe','52160-487','2ª Travessa'),
(1602,'Garanhuns','Amélia Alves','Heliópolis','55295-440','Rua'),
(1603,'Recife','Amélia Jesuína','Areias','50900-010','Rua'),
(1604,'Caruaru','Amélia Maria da Conceição','Agamenom Magalhães','55032-630','Travessa'),
(1605,'Caruaru','Amélia Maria de Freitas','Alto do Moura','55040-150','Rua'),
(1606,'Camaragibe','Amélia Rodrigues','Vila da Fábrica','54759-631','1ª Travessa'),
(1607,'Camaragibe','Amélia Rodrigues','Vila da Fábrica','54759-632','2ª Travessa'),
(1608,'Camaragibe','Amélia Rodrigues','Vila da Fábrica','54759-630','Rua'),
(1609,'Caruaru','Amélia Rodrigues da Silva','Indianópolis','55024-495','Rua'),
(1610,'Recife','Amélia Xavier Sampaio','Imbiribeira','51170-220','Rua'),
(1611,'Recife','Ameliópolis','Alto do Mandu','52071-170','Rua'),
(1612,'Jaboatão dos Guararapes','Amendoeira','Cajueiro Seco','54370-042','Rua'),
(1613,'Paulista','Amendoeira','Paratibe','53411-021','Rua'),
(1614,'Jaboatão dos Guararapes','Amentilho','Bulhões','54080-001','Rua'),
(1615,'Recife','América','Alto José Bonifácio','52080-240','Rua'),
(1616,'Recife','América Cisneiros','Água Fria','52211-001','Rua'),
(1617,'Recife','Americana','Vasco da Gama','52280-521','Rua'),
(1618,'Camaragibe','Americana','Alberto Maia','54771-820','Rua'),
(1619,'Olinda','Américo Bezerra Cavalcante','Rio Doce','53150-260','Rua'),
(1620,'Camaragibe','Américo Cisneiros','Vila da Fábrica','54756-750','Rua'),
(1621,'Recife','Américo de Campos','Ipsep','51350-590','Rua'),
(1622,'Arcoverde','Américo Pacheco','São Geraldo','56515-360','Rua'),
(1623,'Camaragibe','Américo Rangel','Jardim Primavera','54753-045','Rua'),
(1624,'Petrolina','Américo Tanuri','COHAB VI','56309-000','Rua'),
(1625,'São Lourenço da Mata','Américo Vespúcio','Penedo','54715-730','Rua'),
(1626,'Garanhuns','Américo Vespúcio','Heliópolis','55295-540','Rua'),
(1627,'Caruaru','Américo Vespúcio','São Francisco','55008-610','Rua'),
(1628,'Jaboatão dos Guararapes','Américo Vespúcio','Santo Aleixo','54140-560','Rua'),
(1629,'Recife','Américo Virgílio','Várzea','50970-340','Rua'),
(1630,'Recife','Ametista','Mangabeira','52110-190','Rua'),
(1631,'Recife','Ametista','Jardim São Paulo','50910-530','Rua'),
(1632,'São Lourenço da Mata','Ametista','Centro','54735-075','Rua'),
(1633,'Camaragibe','Ametista','Jardim Primavera','54753-520','Rua'),
(1634,'Jaboatão dos Guararapes','Ametista','Santo Aleixo','54130-280','Rua'),
(1635,'Jaboatão dos Guararapes','Ametista','Cajueiro Seco','54370-043','Rua'),
(1636,'Olinda','Ametista','Jardim Atlântico','53060-320','Rua'),
(1637,'Paulista','Ametista','Nossa Senhora do Ó','53429-230','Rua'),
(1638,'Garanhuns','Amilcar Montenegro','Heliópolis','55297-380','Rua'),
(1639,'Garanhuns','Amilcar Montenegro','Heliópolis','55298-010','Rua'),
(1640,'Caruaru','Amilson Afonso','Salgado','55020-221','Travessa'),
(1641,'Caruaru','Amilson Afonso','Salgado','55020-226','5ª Travessa'),
(1642,'Caruaru','Amilson Afonso','Salgado','55020-225','4ª Travessa'),
(1643,'Caruaru','Amilson Afonso','Salgado','55020-223','2ª Travessa'),
(1644,'Caruaru','Amilson Afonso','Salgado','55020-220','Rua'),
(1645,'Caruaru','Amilson Afonso','Salgado','55020-224','3ª Travessa'),
(1646,'Caruaru','Amilson Afonso','Salgado','55020-222','1ª Travessa'),
(1647,'Recife','Amizade','Passarinho','52191-555','Rua'),
(1648,'Recife','Amizade','Passarinho','52160-755','Rua'),
(1649,'Olinda','Amor','Alto Jardim Conquista','53190-580','Rua'),
(1650,'Jaboatão dos Guararapes','Amor Perfeito','Ur-11','54230-647','Rua'),
(1651,'Olinda','Amor Perfeito','Ouro Preto','53370-510','Rua'),
(1652,'Jaboatão dos Guararapes','Amora','Barra de Jangada','54495-750','Rua'),
(1653,'Jaboatão dos Guararapes','Amoré','Cajueiro Seco','54380-047','Rua'),
(1654,'Jaboatão dos Guararapes','Amoréguaçu','Cajueiro Seco','54380-048','Rua'),
(1655,'Jaboatão dos Guararapes','Amoréia','Comporta','54345-740','Rua'),
(1656,'Recife','Amoreira','Alto Santa Terezinha','52080-052','Rua'),
(1657,'Recife','Amorim','Iputinga','50680-780','Rua'),
(1658,'Paulista','Amorinópolis','Nossa Senhora do Ó','53431-650','Rua'),
(1659,'Recife','Amoroso Costa','Várzea','50810-420','Rua'),
(1660,'Recife','Amós','Dois Unidos','52160-780','Rua'),
(1661,'Recife','Ampére','Alto Santa Terezinha','52211-141','Rua'),
(1662,'Camaragibe','Ampére','Centro','54762-550','Rua'),
(1663,'Olinda','Amsterdã','Passarinho','53170-160','Rua'),
(1664,'Recife','Amsterdam','Imbiribeira','51180-190','Rua'),
(1665,'Caruaru','Amsterdam','Universitário','55016-660','Rua'),
(1666,'Cabo de Santo Agostinho','An','COHAB','54515-506','Rua'),
(1667,'Recife','Ana','Macaxeira','52090-290','Rua'),
(1668,'Arcoverde','Ana Aguiar','Centro','56503-020','Rua'),
(1669,'Caruaru','Ana Albuquerque','Salgado','55020-231','Travessa'),
(1670,'Caruaru','Ana Albuquerque','Salgado','55020-230','Rua'),
(1671,'Recife','Ana Albuquerque de Lima','Curado','50940-570','Rua'),
(1672,'Recife','Ana Albuquerque de Lima','Curado','50940-571','Travessa'),
(1673,'Camaragibe','Ana Alves','Timbí','54765-480','Rua'),
(1674,'Recife','Ana Angélica','Derby','52010-230','Rua'),
(1675,'Camaragibe','Ana Angélica','Vila da Fábrica','54756-460','Rua'),
(1676,'Jaboatão dos Guararapes','Ana Barreto','Jardim Jordão','54315-050','Rua'),
(1677,'Caruaru','Ana Bela','Boa Vista','55038-790','Rua'),
(1678,'Recife','Ana Buriti','Córrego do Jenipapo','52091-085','Rua'),
(1679,'Recife','Ana Camelo da Silva','Boa Viagem','51111-040','Rua'),
(1680,'Recife','Ana Carneiro D''Albuquerque','Totó','50940-270','Rua'),
(1681,'Recife','Ana Carneiro D''Albuquerque','Totó','50791-460','Rua'),
(1682,'Recife','Ana Carneiro D''Albuquerque','Totó','50791-461','Travessa'),
(1683,'Olinda','Ana Carolina','Sapucaia','53270-050','Rua'),
(1684,'Igarassu','Ana Cleide','Cruz de Rebouças','53630-315','Rua'),
(1685,'Caruaru','Ana de Albuquerque Galvão','Nossa Senhora das Dores','55004-161','Rua'),
(1686,'Recife','Ana de Castro','Santo Amaro','50110-825','Rua'),
(1687,'Abreu e Lima','Ana de Souza Gonçalves','Alto São Miguel','53560-765','Rua'),
(1688,'Caruaru','Ana Degout','Riachão','55020-070','Rua'),
(1689,'Recife','Ana Dias','Vasco da Gama','52081-130','Rua'),
(1690,'Carpina','Ana Ester Batista Ramos','Senzala','55813-230','Rua'),
(1691,'Carpina','Ana Guerra','COHAB I','55816-250','Rua'),
(1692,'Recife','Ana Linda Brandão','Barro','51346-070','Rua'),
(1693,'Recife','Ana Lúcia','Campina do Barreto','52121-560','Rua'),
(1694,'Camaragibe','Ana Lúcia','Vila da Fábrica','54756-480','Rua'),
(1695,'Camaragibe','Ana Luíza','Timbí','54765-230','Rua'),
(1696,'Camaragibe','Ana Maria','Centro','54759-480','Rua'),
(1697,'Jaboatão dos Guararapes','Ana Maria','Prazeres','54340-560','Rua'),
(1698,'Caruaru','Ana Maria da Conceição','Boa Vista','55038-230','Rua'),
(1699,'Camaragibe','Ana Maria da Silva','Vila da Fábrica','54759-335','Rua'),
(1700,'Caruaru','Ana Maria da Silva Brasileirinho','Maurício de Nassau','55014-325','Rua'),
(1701,'Cabo de Santo Agostinho','Ana Maria dos Santos','Nossa Senhora do Rosário','54520-705','Rua'),
(1702,'Jaboatão dos Guararapes','Ana Maria Vieira','Guararapes','54325-622','Rua'),
(1703,'Recife','Ana Maurícia Wanderley','Arruda','52120-210','Rua'),
(1704,'Recife','Ana Maurícia Wanderley','Arruda','52120-211','Travessa'),
(1705,'Olinda','Ana Moreira Lins Caldas','Jatobá','53370-820','Rua'),
(1706,'Petrolina','Ana Nery','Centro','56304-500','Rua'),
(1707,'Recife','Ana Nery','Torre','50710-080','Rua'),
(1708,'Garanhuns','Ana Nery','Heliópolis','55296-480','Rua'),
(1709,'Camaragibe','Ana Nery','Timbí','54768-785','Rua'),
(1710,'Camaragibe','Ana Nery','Vila da Fábrica','54756-470','Rua'),
(1711,'Gravatá','Ana Nery','Bairro Novo','55643-185','Rua'),
(1712,'Camaragibe','Ana Nery Diniz','Aldeia','54789-055','Rua'),
(1713,'Serra Talhada','Ana Nunes de Souza','Centro','56903-595','Travessa'),
(1714,'Serra Talhada','Ana Nunes de Souza','São Cristóvão','56903-596','Travessa'),
(1715,'Recife','Ana Otília de Farias','Bonji','50751-230','Rua'),
(1716,'Recife','Ana Otília de Farias','Bonji','50751-240','Travessa'),
(1717,'Recife','Ana Pires Lustosa','Jardim São Paulo','50910-160','Rua'),
(1718,'Recife','Ana Rech','Várzea','50741-230','Rua'),
(1719,'Olinda','Ana Regina da Silva','Monte','53240-590','Rua'),
(1720,'Olinda','Ana Rita','Rio Doce','53040-091','Travessa'),
(1721,'Olinda','Ana Rita','Rio Doce','53040-090','Rua'),
(1722,'Olinda','Ana Rita Maria da Silva','Jatobá','53250-600','Rua'),
(1723,'Caruaru','Ana Rosa','Maurício de Nassau','55014-060','Rua'),
(1724,'Jaboatão dos Guararapes','Ana Rosa','Jardim Jordão','54315-280','Rua'),
(1725,'Garanhuns','Ana Vera','Santo Antônio','55293-380','Vila'),
(1726,'Camaragibe','Ana Xavier','Vila da Fábrica','54756-640','Rua'),
(1727,'Igarassu','Anabi','Cruz de Rebouças','53640-010','Rua'),
(1728,'Jaboatão dos Guararapes','Anaçã','Candeias','54480-090','Rua'),
(1729,'São Lourenço da Mata','Anacleto Silva','Centro','54735-784','Rua'),
(1730,'Recife','Anadia','COHAB','51290-120','Rua'),
(1731,'Recife','Anage','Jardim São Paulo','50920-220','Rua'),
(1732,'Abreu e Lima','Anajá','Centro','53560-814','Rua'),
(1733,'Jaboatão dos Guararapes','Anajá','Socorro','54150-260','Rua'),
(1734,'Recife','Anajanópolis','Torre','50620-610','Rua'),
(1735,'Recife','Anajás','Alto José Bonifácio','52081-544','1ª Paralela'),
(1736,'Recife','Anajás','Alto José Bonifácio','52081-545','2ª Paralela'),
(1737,'Recife','Anajás','Alto José Bonifácio','52081-542','Rua'),
(1738,'Olinda','Anajás','Cidade Tabajara','53350-500','Rua'),
(1739,'Recife','Anajatuba','Nova Descoberta','52081-615','Rua'),
(1740,'Recife','Analândia','Bonji','50751-400','Rua'),
(1741,'Jaboatão dos Guararapes','Anália de Souza Ramos','Cavaleiro','54210-390','Rua'),
(1742,'Cabo de Santo Agostinho','Anália Moreira da Silva','COHAB','54520-510','Rua'),
(1743,'Recife','Anam','Nova Descoberta','52090-025','Rua'),
(1744,'Jaboatão dos Guararapes','Anambé','Curado I','54240-300','Rua'),
(1745,'Recife','Ananás','Iputinga','50690-660','Rua'),
(1746,'Recife','Ananhaga','Vasco da Gama','52081-750','Rua'),
(1747,'Petrolina','Ananias','Dom Avelar','56323-810','Rua'),
(1748,'Recife','Ananias','Água Fria','52211-472','Rua'),
(1749,'Camaragibe','Ananias','Aldeia','54789-690','Rua'),
(1750,'Recife','Ananias Catanho','Totó','50791-360','Rua'),
(1751,'Recife','Ananias Catanho','Coqueiral','50791-361','6ª Travessa'),
(1752,'Camaragibe','Ananias Galdino da Silva','Alberto Maia','54774-580','Rua'),
(1753,'Abreu e Lima','Ananias Lacerda de Andrade','Planalto','53550-541','Travessa'),
(1754,'Abreu e Lima','Ananias Lacerda de Andrade','Planalto','53550-540','Rua'),
(1755,'Jaboatão dos Guararapes','Ananindeva','Prazeres','54340-170','Rua'),
(1756,'Jaboatão dos Guararapes','Ananineva','Barra de Jangada','54490-031','Rua'),
(1757,'Olinda','Anapolina','Jatobá','53250-280','Rua'),
(1758,'Recife','Anápolis','Tejipió','50920-500','Rua'),
(1759,'Recife','Anápolis','Tejipió','50920-501','Travessa'),
(1760,'São Lourenço da Mata','Anápolis','Penedo','54715-590','Rua'),
(1761,'Paulista','Anápolis','Nossa Senhora do Ó','53431-640','Rua'),
(1762,'Olinda','Anápolis','Casa Caiada','53130-630','Rua'),
(1763,'Camaragibe','Anastácia','Alberto Maia','54771-005','Rua'),
(1764,'Recife','Anatália de Souza Alves de Melo','Macaxeira','52090-815','Rua'),
(1765,'Olinda','Anatomia','Passarinho','53170-530','Rua'),
(1766,'Recife','Anauá','Cordeiro','50620-020','Rua'),
(1767,'Recife','Anchieta','Santo Amaro','50110-150','Rua'),
(1768,'Camaragibe','Anchieta','Alberto Maia','54771-370','Rua'),
(1769,'Paulista','Anchieta','Vila Torres Galvão','53403-270','Rua'),
(1770,'Olinda','Anchieta Guimarães de Andrade','Jardim Atlântico','53050-310','Rua'),
(1771,'Jaboatão dos Guararapes','Anchova','Muribeca dos Guararapes','54350-395','Rua'),
(1772,'Paulista','Anchovas','Maria Farinha','53427-665','Rua'),
(1773,'Recife','Âncora','Apipucos','52071-510','Travessa'),
(1774,'Recife','Andaluza','Afogados','50760-007','Rua'),
(1775,'Recife','Andaraí','Pina','51011-360','Rua'),
(1776,'Camaragibe','Andaraí','Alberto Maia','54777-145','Rua'),
(1777,'Jaboatão dos Guararapes','Andaraí','Piedade','54410-460','Rua'),
(1778,'Jaboatão dos Guararapes','Andaraí','Engenho Velho','54150-703','Rua'),
(1779,'Jaboatão dos Guararapes','Andaraí','Piedade','54420-100','Rua'),
(1780,'Paulista','Andaraí','Nossa Senhora da Conceição','53425-170','Rua'),
(1781,'Jaboatão dos Guararapes','Anderson José Mendes Cavalcante','Jardim Jordão','54355-030','Rua'),
(1782,'Recife','Andira','Curado','50790-460','Rua'),
(1783,'Jaboatão dos Guararapes','Andirá','Barra de Jangada','54495-230','Rua'),
(1784,'Petrolina','Andiroba','Jatobá','56332-185','Rua'),
(1785,'Recife','Andiroba','Alto Santa Terezinha','52131-480','Rua'),
(1786,'Recife','Andorinha','Passarinho','52170-140','Rua'),
(1787,'Camaragibe','Andorinha','Vila da Fábrica','54756-811','Rua'),
(1788,'Igarassu','Andorinha','Cruz de Rebouças','53640-060','Rua'),
(1789,'Olinda','Andorinhas do Mar','Rio Doce','53150-560','Rua'),
(1790,'Camaragibe','Andorra','Alberto Maia','54777-155','Rua'),
(1791,'Olinda','Andradas','Águas Compridas','53160-490','Rua'),
(1792,'Paulista','Andradas','Engenho Maranguape','53423-450','Rua'),
(1793,'Jaboatão dos Guararapes','Andrade','Engenho Velho','54150-210','Rua'),
(1794,'Jaboatão dos Guararapes','Andrade','Cajueiro Seco','54370-044','Rua'),
(1795,'Camaragibe','Andrade Bezerra','Alberto Maia','54774-200','Rua'),
(1796,'Recife','Andradina','Alto José Bonifácio','52080-211','Rua'),
(1797,'Petrolina','André Alexandre Batista','COHAB Massangano','56310-100','Rua'),
(1798,'Recife','André Barros de Oliveira','Nova Descoberta','52190-520','Rua'),
(1799,'Recife','André Bezerra','Cajueiro','52221-140','Rua'),
(1800,'Recife','André Cavalcante','Parnamirim','52060-090','Rua'),
(1801,'Camaragibe','André Cavalcante','Vila da Fábrica','54756-440','Rua'),
(1802,'Jaboatão dos Guararapes','André Cavalcanti','Curado III','54220-220','Rua'),
(1803,'Jaboatão dos Guararapes','André da Rocha Falcão','Curado III','54220-370','Rua'),
(1804,'Recife','André de Albuquerque','Barro','50780-030','Rua'),
(1805,'Camaragibe','André de Melo','Vila da Fábrica','54756-660','Rua'),
(1806,'Jaboatão dos Guararapes','André Dias de França','Muribeca dos Guararapes','54360-090','Rua'),
(1807,'Recife','André Dias Figueiredo','Barro','50780-080','Rua'),
(1808,'Paulista','André e Carina','Engenho Maranguape','53423-740','Rua'),
(1809,'Recife','André Gide','Encruzilhada','52041-521','Rua'),
(1810,'Caruaru','André Luís','Salgado','55018-430','Rua'),
(1811,'Jaboatão dos Guararapes','André Luís','Cajueiro Seco','54330-019','Rua'),
(1812,'Recife','André Mota','Sancho','50940-192','2ª Travessa'),
(1813,'Recife','André Mota','Sancho','50940-190','Rua'),
(1814,'Recife','André Mota','Sancho','50940-194','4ª Travessa'),
(1815,'Recife','André Mota','Sancho','50940-191','1ª Travessa'),
(1816,'Recife','André Mota','Sancho','50940-195','5ª Travessa'),
(1817,'Recife','André Mota','Sancho','50940-193','3ª Travessa'),
(1818,'Recife','André Negreiros Maia','Várzea','50810-130','Rua'),
(1819,'Recife','André Rebouças','Rosarinho','52041-030','Rua'),
(1820,'Camaragibe','André Rebouças','Vila da Fábrica','54756-430','Rua'),
(1821,'Caruaru','André Rebouças','Indianópolis','55024-200','Rua'),
(1822,'Olinda','André Temudo','Peixinhos','53300-010','Rua'),
(1823,'Recife','André Vidal de Negreiros','Estância','50771-590','Rua'),
(1824,'Recife','André Vidal de Negreiros','Barro','51345-720','Avenida'),
(1825,'Paulista','André Vidal de Negreiros','Engenho Maranguape','53423-745','Rua'),
(1826,'Petrolina','André Vidal de Negreiros','Maria Auxiliadora','56330-420','Rua'),
(1827,'Vitória de Santo Antão','André Vidal de Negreiros','Matriz','55602-110','Rua'),
(1828,'Garanhuns','André Vidal de Negreiros','São José','55295-200','Rua'),
(1829,'Jaboatão dos Guararapes','André Vidal de Negreiros','Muribeca dos Guararapes','54360-110','Rua'),
(1830,'Paulista','André Vidal de Negreiros','Vila Torres Galvão','53443-300','Rua'),
(1831,'Recife','André Vieira de Melo','Estância','50865-130','Rua'),
(1832,'Recife','Andrelândia','COHAB','51340-680','Rua'),
(1833,'São Lourenço da Mata','Andrianópolis','Capibaribe','54705-190','Rua'),
(1834,'Recife','Anel','Iputinga','50680-685','Rua'),
(1835,'Jaboatão dos Guararapes','Anêmona','Socorro','54150-443','Rua'),
(1836,'Recife','Anequim','Brasília Teimosa','51010-080','Rua'),
(1837,'Jaboatão dos Guararapes','Anezia Mendes','Guararapes','54325-480','Rua'),
(1838,'Recife','Angaí','Nova Descoberta','52190-311','Rua'),
(1839,'Recife','Angatuba','Ibura','51260-530','Rua'),
(1840,'Camaragibe','Angatuba','Timbí','54768-255','Rua'),
(1841,'Recife','Angaturama','Alto José Bonifácio','52080-410','Rua'),
(1842,'Olinda','Ângela','Sapucaia','53270-160','Rua'),
(1843,'Carpina','Ângela Cristina','Bairro Novo','55819-285','Rua'),
(1844,'Petrolina','Ângela Monteclaro','COHAB Massangano','56310-664','Rua'),
(1845,'Petrolina','Angélica','Antônio Cassimiro','56321-400','Rua'),
(1846,'Recife','Angélica','Cordeiro','50721-710','Rua'),
(1847,'Petrolina','Angélica','Antônio Cassimiro','56321-401','Travessa'),
(1848,'Jaboatão dos Guararapes','Angélicas','Cajueiro Seco','54370-050','Rua'),
(1849,'Jaboatão dos Guararapes','Angélicas','Muribeca dos Guararapes','54360-433','Travessa'),
(1850,'Recife','Angelim','Imbiribeira','51150-790','Rua'),
(1851,'Paulista','Angelim','Janga','53439-240','Rua'),
(1852,'Recife','Angelim','Água Fria','52120-141','Rua'),
(1853,'São Lourenço da Mata','Angelim','Capibaribe','54740-730','Rua'),
(1854,'Jaboatão dos Guararapes','Angelim','Cajueiro Seco','54380-052','Rua'),
(1855,'Jaboatão dos Guararapes','Angelim','Socorro','54150-444','Rua'),
(1856,'Jaboatão dos Guararapes','Angelim','Vista Alegre','54070-010','Rua'),
(1857,'Olinda','Angelim','Fragoso','53060-580','Rua'),
(1858,'Olinda','Angelim','Cidade Tabajara','53360-420','Rua'),
(1859,'Olinda','Angelim','Peixinhos','53220-300','Rua'),
(1860,'Recife','Angelina','Vasco da Gama','52280-391','Rua'),
(1861,'Igarassu','Angelina','Cruz de Rebouças','53630-785','Rua'),
(1862,'Vitória de Santo Antão','Angelina Carneiro da Cunha','Maués','55604-370','Rua'),
(1863,'Olinda','Angelina Guimarães da Silva','Jardim Brasil','53300-330','Rua'),
(1864,'Recife','Ângelo Agostini','Bonji','50751-695','Rua'),
(1865,'Recife','Ângelo Jordão','Casa Amarela','52070-221','Rua'),
(1866,'Recife','Angical','Água Fria','52211-470','Rua'),
(1867,'Recife','Angical','Água Fria','52211-471','1ª Travessa'),
(1868,'Paulista','Angical','Nossa Senhora da Conceição','53425-230','Rua'),
(1869,'Recife','Angico','Iputinga','50690-670','Rua'),
(1870,'Petrolina','Angico','Jatobá','56332-340','Rua'),
(1871,'Recife','Angico','COHAB','51300-520','Rua'),
(1872,'Jaboatão dos Guararapes','Angico','Barra de Jangada','54490-033','Rua'),
(1873,'Camaragibe','Angicos','Centro','54759-240','Rua'),
(1874,'Recife','Angirita','Linha do Tiro','52131-635','Rua'),
(1875,'Recife','Angola','Torrões','50660-400','Rua'),
(1876,'Petrolina','Angola','Topázio','56325-590','Rua'),
(1877,'São Lourenço da Mata','Angola','Muribara','54720-195','Rua'),
(1878,'São Lourenço da Mata','Angola','Chã da Tábua','54745-360','Rua'),
(1879,'Jaboatão dos Guararapes','Angola','Dois Carneiros','54280-270','Rua'),
(1880,'Jaboatão dos Guararapes','Angola','Cajueiro Seco','54370-051','Rua'),
(1881,'Olinda','Angola','Sapucaia','53260-260','Rua'),
(1882,'Recife','Angra dos Reis','COHAB','51340-590','Avenida'),
(1883,'Jaboatão dos Guararapes','Angra dos Reis','Barra de Jangada','54490-034','Rua'),
(1884,'Recife','Anguera','Alto Santa Terezinha','52080-121','Rua'),
(1885,'Paulista','Anguera','Nossa Senhora da Conceição','53425-160','Rua'),
(1886,'Recife','Anguereta','Vasco da Gama','52280-301','Rua'),
(1887,'Olinda','Angustura','Cidade Tabajara','53360-360','Rua'),
(1888,'Recife','Anhanguera','Bonji','50751-270','Rua'),
(1889,'Recife','Anhembi','Alto do Mandu','52071-152','Rua'),
(1890,'Recife','Aníbal Benévolo','Linha do Tiro','52130-220','Avenida'),
(1891,'Recife','Aníbal Benévolo','Água Fria','52131-000','Avenida'),
(1892,'Recife','Aníbal Benévolo','Beberibe','52130-221','5ª Travessa'),
(1893,'Recife','Aníbal Cardoso','Casa Amarela','52070-600','Rua'),
(1894,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-002','2ª Travessa'),
(1895,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-005','5ª Travessa'),
(1896,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-004','4ª Travessa'),
(1897,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-001','1ª Travessa'),
(1898,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-000','Avenida'),
(1899,'Cabo de Santo Agostinho','Aníbal Cardoso','São Francisco','54530-003','3ª Travessa'),
(1900,'Recife','Aníbal Falcão','Graças','52011-150','Rua'),
(1901,'Camaragibe','Aníbal Falcão','Timbí','54774-400','Rua'),
(1902,'Camaragibe','Aníbal Falcão','Aldeia','54792-190','Rua'),
(1903,'Recife','Aníbal Portela','Jardim São Paulo','50910-230','Rua'),
(1904,'Jaboatão dos Guararapes','Aníbal Portela','Santana','54160-550','Rua'),
(1905,'Jaboatão dos Guararapes','Aníbal Ribeiro Varejão','Candeias','54430-350','Rua'),
(1906,'Recife','Aniceda Caselli','Sancho','50920-730','Rua'),
(1907,'Jaboatão dos Guararapes','Aniceto Varejão','Piedade','54420-310','Rua'),
(1908,'Jaboatão dos Guararapes','Aniceto Varejão','Piedade','54420-311','1ª Travessa'),
(1909,'Jaboatão dos Guararapes','Aninga','Candeias','54480-110','Rua'),
(1910,'Caruaru','Anísio Bezerra Tavares','Kennedy','55036-305','Rua'),
(1911,'Paulista','Anísio Carneiro Leão','Maria Farinha','53427-290','Rua'),
(1912,'Vitória de Santo Antão','Anísio Costa','Livramento','55602-560','Rua'),
(1913,'Camaragibe','Anísio Galvão','Vila da Fábrica','54756-290','Rua'),
(1914,'Gravatá','Anísio Ribeiro de Brito','Centro','55641-070','Rua'),
(1915,'Petrolina','Anísio Teixeira','Vila Eduardo','56328-335','Rua'),
(1916,'Paulista','Anísio Vitorino de Queiroz','Janga','53437-240','Rua'),
(1917,'Recife','Anita','Macaxeira','52090-371','Rua'),
(1918,'Recife','Anita Ferreira da Silva','Areias','50875-090','Rua'),
(1919,'Paulista','Anita Francisca Monteiro','Vila Torres Galvão','53403-745','Rua'),
(1920,'Gravatá','Anita Garibalde','Prado','55642-060','Rua'),
(1921,'Recife','Anita Garibaldi','Ipsep','51190-330','Rua'),
(1922,'Camaragibe','Anita Garibaldi','Alberto Maia','54774-510','Rua'),
(1923,'Petrolina','Anita Malfatti','Vila Eduardo','56328-155','Rua'),
(1924,'Cabo de Santo Agostinho','Anita Mendes da Silva','COHAB','54520-540','Rua'),
(1925,'Jaboatão dos Guararapes','Anitápolis','Barra de Jangada','54490-035','Rua'),
(1926,'Recife','Anitópolis','Água Fria','52211-480','Rua'),
(1927,'Camaragibe','Anízio Abreu','Vila da Fábrica','54759-600','Rua'),
(1928,'Paulista','Anizio de Oliveira','Janga','53437-830','Rua'),
(1929,'Recife','Anízio Galvão','Ipsep','51350-260','Rua'),
(1930,'Gravatá','Anízio José de Abreu','Cruzeiro','55644-335','Rua'),
(1931,'Petrolina','Anizio Moura Leal','Maria Auxiliadora','56330-330','Rua'),
(1932,'Arcoverde','Anízio Pacheco Duque','São Miguel','56509-220','Rua'),
(1933,'Olinda','Anjicos','Ouro Preto','53370-140','Rua'),
(1934,'Recife','Anna Bezerra','São José','50090-240','Rua'),
(1935,'Recife','Anne Frank','Bonji','50751-390','Rua'),
(1936,'Recife','Anori','Dois Unidos','52140-320','Rua'),
(1937,'Recife','Anoriu','Morro da Conceição','52280-705','Rua'),
(1938,'Vitória de Santo Antão','Antão Borges Alves','Matriz','55612-430','Rua'),
(1939,'Recife','Antas','Nova Descoberta','52091-363','Rua'),
(1940,'Paulista','Antas','Nossa Senhora da Conceição','53425-150','Rua'),
(1941,'Caruaru','Antenor Mendes','Universitário','55016-545','Rua'),
(1942,'Recife','Antenor Navarro','Graças','52050-080','Rua'),
(1943,'Caruaru','Antenor Navarro','Petrópolis','55032-210','Rua'),
(1944,'Camaragibe','Antenor Navarro','Tabatinga','54756-195','Rua'),
(1945,'Caruaru','Antenor Navarro','Petrópolis','55030-450','Rua'),
(1946,'Olinda','Antero Francisco de Assis','Varadouro','53020-430','Rua'),
(1947,'Recife','Antero Mota','Cordeiro','50731-010','Rua'),
(1948,'Camaragibe','Antero Mota','Vila da Fábrica','54756-670','Rua'),
(1949,'São Lourenço da Mata','Antilhas','Chã da Tábua','54745-285','Rua'),
(1950,'Abreu e Lima','Antimônio','Planalto','53550-560','Rua'),
(1951,'Abreu e Lima','Antimônio','Desterro','53570-520','Rua'),
(1952,'Jaboatão dos Guararapes','Antimora','Muribeca dos Guararapes','54350-190','Rua'),
(1953,'Olinda','Antônia','Passarinho','53170-340','Rua'),
(1954,'Caruaru','Antônia Florina Monteiro','Indianópolis','55024-605','Rua'),
(1955,'Cabo de Santo Agostinho','Antônia Grande','Nossa Senhora do Rosário','54520-740','Rua'),
(1956,'Caruaru','Antônia Maria da Conceição','Boa Vista','55038-800','Rua'),
(1957,'Recife','Antônia Moliterno','Prado','50751-320','Rua'),
(1958,'Petrolina','Antônia Silva Carvalho','COHAB Massangano','56310-410','Rua'),
(1959,'Camaragibe','Antônia Teresa da Conceição','Centro','54759-290','Rua'),
(1960,'Camaragibe','Antônia Tereza da Silva','Alberto Maia','54774-650','Rua'),
(1961,'Olinda','Antonieta Guimarães de Andrade','Jardim Atlântico','53050-150','Rua'),
(1962,'Recife','Antonina','COHAB','51340-440','Rua'),
(1963,'Recife','Antonina Uchôa','Jordão','51250-080','Rua'),
(1964,'Arcoverde','Antonino Araújo','Tamboril','56512-160','Rua'),
(1965,'Camaragibe','Antônio','Aldeia','54783-730','Rua'),
(1966,'Garanhuns','Antônio A dos Santos','Boa Vista','55291-390','Rua'),
(1967,'Jaboatão dos Guararapes','Antônio Acahu Mousinho','Piedade','54410-221','Rua'),
(1968,'Gravatá','Antônio Afonso de Albuquerque','Santo Antônio','55642-405','Rua'),
(1969,'Vitória de Santo Antão','Antônio Ageu de Lima','Bela Vista','55608-780','Rua'),
(1970,'Camaragibe','Antônio Albuquerque','Vila da Fábrica','54759-195','Rua'),
(1971,'Garanhuns','Antônio Alcântara Leite','Heliópolis','55298-350','Rua'),
(1972,'Caruaru','Antônio Alexandre','Salgado','55018-680','Rua'),
(1973,'Recife','Antônio Almeida','Imbiribeira','51170-530','Rua'),
(1974,'São Lourenço da Mata','Antônio Almeida','Capibaribe','54705-340','Rua'),
(1975,'Jaboatão dos Guararapes','Antônio Álvares','Ur-11','54230-150','Rua'),
(1976,'Cabo de Santo Agostinho','Antônio Alves','Centro','54510-050','Rua'),
(1977,'Petrolina','Antônio Alves Araújo','COHAB Massangano','56310-360','Rua'),
(1978,'Caruaru','Antônio Alves da Silva Gomes','Salgado','55016-035','Rua'),
(1979,'Serra Talhada','Antônio Alves da Silveira','Rodoviária','56903-240','Rua'),
(1980,'Jaboatão dos Guararapes','Antônio Alves de Araújo','Prazeres','54310-230','Rua'),
(1981,'Jaboatão dos Guararapes','Antônio Alves de Araújo','Prazeres','54310-231','1ª Travessa'),
(1982,'Arcoverde','Antônio Alves de Freitas Sobrinho','São Geraldo','56515-120','Rua'),
(1983,'Serra Talhada','Antônio Alves de Oliveira','Aabb','56912-160','Rua'),
(1984,'Paulista','Antônio Alves de Oliveira','Paratibe','53413-480','Rua'),
(1985,'Serra Talhada','Antônio Alves de Souza','Alto Bom Jesus','56906-470','Rua'),
(1986,'Serra Talhada','Antônio Amâncio','Alto da Conceição','56906-520','Rua'),
(1987,'Petrolina','Antônio André','Colônia Imperial','56328-775','Rua'),
(1988,'Recife','Antônio Antão de Carvalho Reis','Passarinho','52390-270','Rua'),
(1989,'Recife','Antônio Apolinário','Barro','50900-320','Rua'),
(1990,'Caruaru','Antônio Apolônio Oliveira','Universitário','55016-555','Rua'),
(1991,'Jaboatão dos Guararapes','Antônio Aprígio de Medeiros','Padre Roma','54100-190','Rua'),
(1992,'Petrolina','Antônio Aragão','Caminho do Sol','56330-670','Rua'),
(1993,'Carpina','Antônio Araújo','Cajá','55813-340','Rua'),
(1994,'Recife','Antônio Aureliano','Engenho do Meio','50730-150','Rua'),
(1995,'Caruaru','Antônio Avelino do Vale','Kennedy','55036-340','Rua'),
(1996,'Caruaru','Antônio Avelino Florêncio','Nossa Senhora das Dores','55002-420','Rua'),
(1997,'Garanhuns','Antônio Azevedo','São José','55295-250','Rua'),
(1998,'Olinda','Antônio B. Alves','Jatobá','53250-420','Rua'),
(1999,'Arcoverde','Antônio Baiaca de Siqueira','Centro','56506-485','Rua'),
(2000,'Arcoverde','Antônio Barbosa de Siqueira','São Miguel','56506-220','Rua'),
(2001,'Caruaru','Antônio Barbosa Maciel','Nova Caruaru','55014-680','Rua'),
(2002,'Olinda','Antônio Barreto de Freitas','Jatobá','53370-770','Rua'),
(2003,'Garanhuns','Antônio Barros','Boa Vista','55291-420','Rua'),
(2004,'Recife','Antônio Barros Soares','Barro','51345-325','Rua'),
(2005,'Caruaru','Antônio Batista','Kennedy','55036-035','Rua'),
(2006,'Caruaru','Antônio Batista','Indianópolis','55024-390','Rua'),
(2007,'Recife','Antônio Batista de Souza','Macaxeira','52071-370','Rua'),
(2008,'Olinda','Antônio Berenguer','Passarinho','53170-280','Rua'),
(2009,'Recife','Antônio Bezerra','Engenho do Meio','50730-280','Rua'),
(2010,'Gravatá','Antônio Bezerra de Carvalho','Quinze de Novembro','55642-585','Rua'),
(2011,'Carpina','Antônio Bezerra de Menezes','Santo Antônio','55816-361','Travessa'),
(2012,'Carpina','Antônio Bezerra de Menezes','Santo Antônio','55816-360','Rua'),
(2013,'Arcoverde','Antônio Bezerra Figueiredo','São Geraldo','56515-410','Praça'),
(2014,'Carpina','Antônio Bione','Cajá','55813-490','Rua'),
(2015,'Jaboatão dos Guararapes','Antônio Borges','Curado IV','54270-458','3ª Travessa'),
(2016,'Jaboatão dos Guararapes','Antônio Borges','Curado IV','54270-457','2ª Travessa'),
(2017,'Jaboatão dos Guararapes','Antônio Borges','Curado IV','54270-456','1ª Travessa'),
(2018,'Jaboatão dos Guararapes','Antônio Borges','Curado IV','54270-455','Rua'),
(2019,'Recife','Antônio Borges Uchôa','Engenho do Meio','50730-230','Rua'),
(2020,'Recife','Antônio C. Farias','Linha do Tiro','52131-663','Rua'),
(2021,'Cabo de Santo Agostinho','Antônio Cabral de Lima','COHAB','54520-015','Rua'),
(2022,'São Lourenço da Mata','Antônio Caetano de Morais','Chã da Tábua','54745-700','Rua'),
(2023,'Caruaru','Antônio Calu','Riachão','55020-151','Rua'),
(2024,'Camaragibe','Antônio Camilo','Centro','54762-451','Travessa'),
(2025,'Camaragibe','Antônio Camilo','Centro','54762-450','Rua'),
(2026,'Camaragibe','Antonio Camilo Dias','Vila da Fábrica','54756-710','Rua'),
(2027,'Recife','Antônio Camilo Dias','Madalena','50720-585','Rua'),
(2028,'Camaragibe','Antônio Camilo Dias','Vila da Fábrica','54756-701','1ª Travessa'),
(2029,'Camaragibe','Antônio Camilo Dias','Vila da Fábrica','54756-702','2ª Travessa'),
(2030,'Camaragibe','Antônio Camilo Dias','Vila da Fábrica','54756-700','Rua'),
(2031,'Camaragibe','Antônio Camilo Dias','Vila da Fábrica','54756-703','3ª Travessa'),
(2032,'Camaragibe','Antônio Cardoso','Vila da Fábrica','54759-595','Rua'),
(2033,'Jaboatão dos Guararapes','Antônio Cardoso','Cajueiro Seco','54330-780','Rua'),
(2034,'Recife','Antônio Cardoso da Fonte','Imbiribeira','51170-620','Rua'),
(2035,'Recife','Antônio Carlos','Cordeiro','50721-560','Rua'),
(2036,'Caruaru','Antônio Carlos','Universitário','55016-565','Rua'),
(2037,'Caruaru','Antônio Carlos da Costa','Salgado','55020-273','3ª Travessa'),
(2038,'Caruaru','Antônio Carlos da Costa','Salgado','55020-272','2ª Travessa'),
(2039,'Caruaru','Antônio Carlos da Costa','Salgado','55020-271','1ª Travessa'),
(2040,'Caruaru','Antônio Carlos da Costa','Salgado','55020-270','Rua'),
(2041,'Recife','Antônio Carlos de Andrade','Madalena','50610-040','Rua'),
(2042,'Recife','Antônio Carlos de Oliveira','Coelhos','50060-680','Rua'),
(2043,'Caruaru','Antônio Carlos de Oliveira','Salgado','55018-540','Rua'),
(2044,'Caruaru','Antônio Carlos de Oliveira','Salgado','55020-236','Travessa'),
(2045,'Jaboatão dos Guararapes','Antônio Carlos de Oliveira','Candeias','54440-351','Rua'),
(2046,'Recife','Antônio Carlos Ribeiro de Andrade','Iputinga','50680-080','Rua'),
(2047,'Caruaru','Antônio Carlos Ribeiro de Andrade','Vassoural','55030-070','Rua'),
(2048,'Recife','Antônio Carneiro','Jiquiá','50771-320','Rua'),
(2049,'Recife','Antônio Carneiro','Nova Descoberta','52090-035','Rua'),
(2050,'Carpina','Antônio Carneiro César Menezes','Senzala','55813-100','Rua'),
(2051,'Carpina','Antônio Carneiro da Silva','Cajá','55813-670','Rua'),
(2052,'Carpina','Antônio Cavalcante de Albuquerque','Cajá','55813-365','Rua'),
(2053,'Recife','Antônio Cavalcanti de Araújo','Pina','51011-240','Rua'),
(2054,'Recife','Antônio Celso Uchôa Cavalcanti','Graças','52050-002','Rua'),
(2055,'Gravatá','Antônio César de Oliveira','Santo Antônio','55642-365','Rua'),
(2056,'Garanhuns','Antônio Cesário Brasileiro','Aloísio Pinto','55292-090','Rua'),
(2057,'Garanhuns','Antônio Cesário Brasileiro','Santo Antônio','55293-250','Rua'),
(2058,'Carpina','Antônio Coelho Muniz','Santo Antônio','55816-380','Travessa'),
(2059,'Recife','Antônio Conselheiro','Ipsep','51190-670','Rua'),
(2060,'Jaboatão dos Guararapes','Antônio Correia','Engenho Velho','54150-110','Rua'),
(2061,'Petrolina','Antônio Correia Araújo','COHAB Massangano','56310-645','Rua'),
(2062,'Recife','Antônio Correia de Araújo','Torrões','50761-130','Rua'),
(2063,'Recife','Antônio Correia de Araújo','Torrões','50761-132','2ª Travessa'),
(2064,'Recife','Antônio Correia de Araújo','Torrões','50761-131','1ª Travessa'),
(2065,'Recife','Antônio Correia de Araújo','Torrões','50761-133','3ª Travessa'),
(2066,'Olinda','Antônio Correia de Araújo','Rio Doce','53080-551','Rua'),
(2067,'Recife','Antônio Costa Barbosa','Sancho','50920-790','Rua'),
(2068,'Vitória de Santo Antão','Antônio Cristóvão de Andrade','Bela Vista','55608-770','Rua'),
(2069,'Petrolina','Antônio Cunha','Atrás da Banca','56308-450','Rua'),
(2070,'Recife','Antônio Curado','Engenho do Meio','50730-180','Rua'),
(2071,'Olinda','Antônio da Costa Azevedo','Jardim Brasil','53300-390','Avenida'),
(2072,'Olinda','Antônio da Costa Azevedo','Peixinhos','53220-130','Avenida'),
(2073,'Olinda','Antônio da Costa Azevedo','Peixinhos','53220-131','2ª Travessa'),
(2074,'Recife','Antônio da Silva','Engenho do Meio','50730-320','Rua'),
(2075,'Jaboatão dos Guararapes','Antônio de Abreu','Curado III','54220-310','Rua'),
(2076,'Jaboatão dos Guararapes','Antônio de Alcântara Machado','Jardim Jordão','54355-040','Rua'),
(2077,'Jaboatão dos Guararapes','Antônio de Alcântara Machado','Ur-06','54230-212','Rua'),
(2078,'Garanhuns','Antônio de Almeida','Aloísio Pinto','55292-030','Rua'),
(2079,'Jaboatão dos Guararapes','Antônio de Araújo','Jardim Jordão','54320-210','Rua'),
(2080,'Olinda','Antônio de Araújo Correia','Rio Doce','53080-550','Rua'),
(2081,'Arcoverde','Antônio de Brito Cavalcante Sobrinho','São Miguel','56509-170','Rua'),
(2082,'Recife','Antônio de Castro','Casa Amarela','52070-080','Rua'),
(2083,'Camaragibe','Antônio de Castro','Vila da Fábrica','54756-280','Rua'),
(2084,'Olinda','Antônio de Matos Peixoto Guimarães','Peixinhos','53300-060','Rua'),
(2085,'Serra Talhada','Antônio de Melo Lima','Alto da Conceição','56903-260','Rua'),
(2086,'Arcoverde','Antônio de Moura Cavalcante','São Miguel','56509-310','Rua'),
(2087,'Caruaru','Antônio de Oliveira Chaves','Rendeiras','55022-140','Rua'),
(2088,'Recife','Antônio de Pádua M. Fernandes','Torre','50620-000','Rua'),
(2089,'Recife','Antônio de Sá','Madalena','50720-370','Rua'),
(2090,'Recife','Antônio de Sá Leitão','Pina','51020-090','Rua'),
(2091,'Recife','Antônio de Santa','Iputinga','50680-170','Rua'),
(2092,'Petrolina','Antônio de Santana Filho','Centro','56302-300','Rua'),
(2093,'Caruaru','Antônio de Souza','Petrópolis','55032-470','Rua'),
(2094,'Serra Talhada','Antônio de Souza Melo','Alto da Conceição','56912-310','Rua'),
(2095,'Olinda','Antônio Dias','Bultrins','53320-430','Rua'),
(2096,'Recife','Antônio Dias Adorno','Córrego do Jenipapo','52091-150','Rua'),
(2097,'Olinda','Antônio Dias Barbosa','Cidade Tabajara','53370-060','Rua'),
(2098,'Arcoverde','Antônio Dias de Araújo','São Miguel','56509-320','Rua'),
(2099,'Gravatá','Antônio Didier','Quinze de Novembro','55641-695','Rua'),
(2100,'Camaragibe','Antônio do Monte Santana','Centro','54762-680','Rua'),
(2101,'Cabo de Santo Agostinho','Antônio Dourado Neto','Centro','54505-270','Praça'),
(2102,'Recife','Antônio Eduardo Amorim','Imbiribeira','51150-320','Rua'),
(2103,'Recife','Antônio Eduardo Amorim','Imbiribeira','51150-321','Travessa'),
(2104,'Petrolina','Antônio Eduardo Amorim','COHAB Massangano','56310-610','Rua'),
(2105,'Paulista','Antônio Eloi','Maria Farinha','53427-240','Rua'),
(2106,'Olinda','Antônio Estelita Passos','Casa Caiada','53130-430','Rua'),
(2107,'Petrolina','Antônio Estevão dos Santos','João de Deus','56316-610','Avenida'),
(2108,'Gravatá','Antônio Eudoxio Ramos','Bairro Novo','55643-210','Rua'),
(2109,'Recife','Antônio Falcão','Boa Viagem','51020-240','Rua'),
(2110,'Jaboatão dos Guararapes','Antônio Farias','Piedade','54400-320','Rua'),
(2111,'Arcoverde','Antônio Feitosa de Oliveira','Centro','56503-090','Rua'),
(2112,'Arcoverde','Antônio Feitosa de Oliveira','Centro','56503-091','Travessa'),
(2113,'Recife','Antônio Felipe','Sítio dos Pintos','52171-380','Rua'),
(2114,'Camaragibe','Antônio Felipe','Timbí','54765-280','Rua'),
(2115,'Jaboatão dos Guararapes','Antônio Felipe Camarão','Socorro','54160-670','Rua'),
(2116,'Caruaru','Antônio Félix Rodrigues','Rendeiras','55022-390','Rua'),
(2117,'Camaragibe','Antônio Fernandes da Silva','Centro','54759-190','Rua'),
(2118,'Recife','Antônio Fernandes de Matos','Jardim São Paulo','50910-320','Rua'),
(2119,'Petrolina','Antônio Fernando','Pedro Raimundo','56318-125','Rua'),
(2120,'Recife','Antônio Ferreira','Água Fria','52120-470','Rua'),
(2121,'Jaboatão dos Guararapes','Antônio Ferreira Campos','Piedade','54410-031','Rua'),
(2122,'Jaboatão dos Guararapes','Antônio Ferreira Campos','Candeias','54430-050','Rua'),
(2123,'Petrolina','Antônio Ferreira Gomes','COHAB Massangano','56310-762','Rua'),
(2124,'Camaragibe','Antônio Ferreira Lima','Aldeia','54792-100','Rua'),
(2125,'Garanhuns','Antônio Ferreira Paes','Heliópolis','55298-120','Rua'),
(2126,'Petrolina','Antônio Fialho','COHAB VI','56309-090','Rua'),
(2127,'Recife','Antônio Figueiredo','Estância','50865-120','Rua'),
(2128,'Camaragibe','Antônio Figueiredo','Vila da Fábrica','54756-570','Rua'),
(2129,'Caruaru','Antônio Francisco Barbosa','Santa Rosa','55028-525','Rua'),
(2130,'Caruaru','Antônio Francisco de Morais','Vassoural','55028-610','Rua'),
(2131,'Caruaru','Antônio Francisco de Souza','São Francisco','55006-500','Rua'),
(2132,'Olinda','Antônio Francisco Gomes','Carmo','53120-110','Rua'),
(2133,'São Lourenço da Mata','Antônio Francisco Lisboa','Penedo','54710-740','Rua'),
(2134,'Jaboatão dos Guararapes','Antônio Francisco Lisboa','Curado II','54220-010','Rua'),
(2135,'Olinda','Antônio Francisco Loureiro','Bultrins','53240-371','Rua'),
(2136,'Igarassu','Antônio Freire','Centro','53640-615','Rua'),
(2137,'Igarassu','Antônio Freire','Centro','53640-620','Travessa'),
(2138,'Caruaru','Antônio Gomes','Indianópolis','55024-730','Praça'),
(2139,'Recife','Antônio Gomes de Freitas','Ilha do Leite','50070-480','Rua'),
(2140,'Caruaru','Antônio Gomes de Melo','Rendeiras','55022-340','Rua'),
(2141,'Recife','Antônio Gomes de Oliveira','Campo Grande','52031-130','Rua'),
(2142,'Arcoverde','Antônio Gomes de Sá','Centro','56503-470','Rua'),
(2143,'Recife','Antônio Gomes Machado da Silva','Torre','50711-115','Rua'),
(2144,'Petrolina','Antônio Gomes Neto','Jardim Amazonas','56318-450','Rua'),
(2145,'Camaragibe','Antônio Gonçalves','Vila da Fábrica','54759-365','Rua'),
(2146,'Jaboatão dos Guararapes','Antônio Gonçalves','Curado I','54240-555','Rua'),
(2147,'Recife','Antônio Gonçalves Cruz','COHAB','51320-510','Rua'),
(2148,'Jaboatão dos Guararapes','Antônio Gonçalves da Luz','Zumbi do Pacheco','54300-145','Rua'),
(2149,'Olinda','Antônio Gonçalves Ferreira','Peixinhos','53230-380','Rua'),
(2150,'Recife','Antônio Guedes de Araújo','Ibura','51190-735','Rua'),
(2151,'Garanhuns','Antônio Gueiros','Magano','55294-500','Rua'),
(2152,'Camaragibe','Antônio Guilherme de Lima','Vila da Fábrica','54759-235','Rua'),
(2153,'Recife','Antônio Henrique','São José','50020-390','Rua'),
(2154,'Recife','Antônio Heráclito','Ipsep','51190-755','Rua'),
(2155,'Caruaru','Antônio Hermínio de Albuquerque','Kennedy','55036-713','Rua'),
(2156,'Caruaru','Antônio Hermínio de Queiroz','Kennedy','55036-460','Rua'),
(2157,'Serra Talhada','Antônio Inácio de Medeiros','Várzea','56912-321','Travessa'),
(2158,'Serra Talhada','Antônio Inácio de Medeiros','Bomba','56903-070','Rua'),
(2159,'Caruaru','Antônio Inácio de Souza','Petrópolis','55030-205','Rua'),
(2160,'Jaboatão dos Guararapes','Antônio Jacome Bezerra','Curado III','54220-240','Avenida'),
(2161,'Jaboatão dos Guararapes','Antônio Januário','Cajueiro Seco','54370-060','Rua'),
(2162,'Jaboatão dos Guararapes','Antônio Januário','Jardim Jordão','54315-005','Rua'),
(2163,'Petrolina','Antônio João Braz','João de Deus','56316-420','Avenida'),
(2164,'Olinda','Antônio Joaquim da Silva','Rio Doce','53150-325','Rua'),
(2165,'Caruaru','Antônio José da Silva','Kennedy','55036-540','Rua'),
(2166,'Jaboatão dos Guararapes','Antônio José Ferreira','Piedade','54410-170','Rua'),
(2167,'Cabo de Santo Agostinho','Antônio José Lins','Vila Social Contra Mucambo','54510-240','Praça'),
(2168,'Cabo de Santo Agostinho','Antônio José Veloso de Oliveira','Vila Social Contra Mucambo','54510-200','Rua'),
(2169,'Olinda','Antônio Juscelino da Veiga','Bultrins','53320-790','Rua'),
(2170,'Recife','Antônio Justino','Afogados','50820-460','Rua'),
(2171,'Garanhuns','Antônio Lacerda','Santo Antônio','55294-460','Rua'),
(2172,'Caruaru','Antônio Laurentino','Salgado','55018-700','Rua'),
(2173,'Camaragibe','Antônio Leão','Vila da Fábrica','54756-690','Rua'),
(2174,'Garanhuns','Antônio Liberato','Boa Vista','55291-280','Rua'),
(2175,'Caruaru','Antônio Lopes Pereira','Rendeiras','55022-270','Rua'),
(2176,'Recife','Antônio Lucena','Madalena','50720-300','Rua'),
(2177,'Camaragibe','Antônio Lucena','Vila da Fábrica','54756-580','Rua'),
(2178,'Olinda','Antônio Luciano de Oliveira','Guadalupe','53240-492','Rua'),
(2179,'Cabo de Santo Agostinho','Antônio Luís Araújo','Centro','54510-020','Rua'),
(2180,'Vitória de Santo Antão','Antônio Luís de Brito','Santo Ivo','55614-660','Rua'),
(2181,'Vitória de Santo Antão','Antônio Luís de Brito','Santo Ivo','55614-661','Travessa'),
(2182,'Recife','Antônio Luiz','Ponto de Parada','52041-441','Praça'),
(2183,'Recife','Antônio Luiz da Silva','Arruda','52120-280','Rua'),
(2184,'Recife','Antônio Luiz Soares','Boa Viagem','51210-050','Rua'),
(2185,'Recife','Antônio Lumack do Monte','Boa Viagem','51020-350','Rua'),
(2186,'Garanhuns','Antônio M. Correia','Boa Vista','55291-260','Rua'),
(2187,'Garanhuns','Antônio M. da Costa','Boa Vista','55291-300','Rua'),
(2188,'Recife','Antônio Macário','Afogados','50770-070','Rua'),
(2189,'Recife','Antônio Machado','Cordeiro','50630-770','Rua'),
(2190,'Olinda','Antônio Machado','Carmo','53120-160','Travessa'),
(2191,'Jaboatão dos Guararapes','Antônio Machado de Araújo','Jardim Jordão','54320-330','Rua'),
(2192,'Jaboatão dos Guararapes','Antônio Machado de Araújo','Jardim Jordão','54320-331','Travessa'),
(2193,'Recife','Antônio Machado Gomes da Silva','Cordeiro','50711-055','Rua'),
(2194,'Vitória de Santo Antão','Antônio Malaquias','Santo Ivo','55614-620','Rua'),
(2195,'Caruaru','Antônio Manoel da Silva','Indianópolis','55024-345','Rua'),
(2196,'Jaboatão dos Guararapes','Antônio Manoel de Santana','Cavaleiro','54210-185','Rua'),
(2197,'Olinda','Antônio Marcelino da Veiga','7º/RO','53330-150','Rua'),
(2198,'Petrolina','Antônio Maria','Ouro Preto','56318-590','Rua'),
(2199,'Jaboatão dos Guararapes','Antônio Mariano','Barra de Jangada','54490-040','Rua'),
(2200,'Jaboatão dos Guararapes','Antônio Mariano','Ur-06','54230-231','Rua'),
(2201,'Recife','Antônio Marques Pinheto','Campo Grande','52031-213','Rua'),
(2202,'Olinda','Antônio Martiniano de Barros','Casa Caiada','53130-070','Rua'),
(2203,'Cabo de Santo Agostinho','Antônio Martins','Centro','54505-340','Rua'),
(2204,'Caruaru','Antônio Martins','Vassoural','55028-551','Travessa'),
(2205,'Caruaru','Antônio Martins','Vassoural','55028-555','4ª Travessa'),
(2206,'Caruaru','Antônio Martins','Vassoural','55028-550','Rua'),
(2207,'Caruaru','Antônio Martins','Vassoural','55028-556','5ª Travessa'),
(2208,'Caruaru','Antônio Martins','Vassoural','55028-554','3ª Travessa'),
(2209,'Jaboatão dos Guararapes','Antônio Matoso','Cascata','54140-540','Rua'),
(2210,'Jaboatão dos Guararapes','Antônio Matoso','Cascata','54140-541','Travessa'),
(2211,'Jaboatão dos Guararapes','Antônio Matoso','Cascata','54140-542','1ª Travessa'),
(2212,'Jaboatão dos Guararapes','Antônio Matoso','Cascata','54140-543','2ª Travessa'),
(2213,'Recife','Antônio Meira','Água Fria','52111-621','1ª Travessa'),
(2214,'Recife','Antônio Meira','Bomba do Hemetério','52111-620','Rua'),
(2215,'Gravatá','Antônio Mendonça de Souza','Novo Gravatá','55642-577','Rua'),
(2216,'Igarassu','Antônio Menezes','Centro','53610-100','Rua'),
(2217,'Olinda','Antônio Menezes','Salgadinho','53110-190','Rua'),
(2218,'Caruaru','Antônio Menino','Centenário','55010-211','1ª Travessa'),
(2219,'Caruaru','Antônio Menino','Centenário','55010-210','Rua'),
(2220,'Caruaru','Antônio Menino','Centenário','55010-212','2ª Travessa'),
(2221,'Garanhuns','Antônio Miranda de Lima','Santo Antônio','55295-070','Rua'),
(2222,'Paulista','Antônio Miranda Souza','Janga','53439-380','Rua'),
(2223,'Arcoverde','Antônio Napoleão Arcoverde','Centro','56506-630','Rua'),
(2224,'Arcoverde','Antônio Napoleão Pacheco','São Miguel','56509-450','Rua'),
(2225,'Jaboatão dos Guararapes','Antônio Nicácio','Cajueiro Seco','54370-061','Rua'),
(2226,'Jaboatão dos Guararapes','Antônio Nicássio','Guararapes','54325-095','Rua'),
(2227,'Paulista','Antônio Nilo Varela','Maria Farinha','53427-770','Rua'),
(2228,'Recife','Antônio Nogueira','Várzea','50740-290','Rua'),
(2229,'Camaragibe','Antônio Novaes','Vila da Fábrica','54756-590','Rua'),
(2230,'Recife','Antônio Novais','Graças','52050-280','Rua'),
(2231,'Igarassu','Antônio Novelino','Cruz de Rebouças','53630-043','Rua'),
(2232,'Recife','Antônio O. Carneiro','Macaxeira','52090-460','Rua'),
(2233,'Camaragibe','Antônio Olinto','Alberto Maia','54771-740','Rua'),
(2234,'Cabo de Santo Agostinho','Antônio Olívio Santos','COHAB','54520-720','Rua'),
(2235,'Arcoverde','Antônio Pacheco de Melo','Tamboril','56512-190','Rua'),
(2236,'Petrolina','Antônio Padilha','Centro','56304-450','Rua'),
(2237,'Recife','Antônio Paes Barreto','Imbiribeira','51160-170','Rua'),
(2238,'Recife','Antônio Paes Barreto','Imbiribeira','51160-171','Travessa'),
(2239,'Recife','Antônio Paes de Andrade','Prado','50751-050','Rua'),
(2240,'Recife','Antônio Passos','Boa Viagem','51030-040','Rua'),
(2241,'Recife','Antônio Paulino','Engenho do Meio','50730-160','Rua'),
(2242,'Garanhuns','Antônio Paulo de Miranda','Santo Antônio','55293-340','Rua'),
(2243,'Recife','Antônio Pedro de Figueiredo','Pina','51011-510','Rua'),
(2244,'Petrolina','Antônio Pedrosa','Areia Branca','56330-075','Rua'),
(2245,'Garanhuns','Antônio Penante','Santo Antônio','55293-081','Travessa'),
(2246,'Garanhuns','Antônio Penante','Santo Antônio','55293-080','Rua'),
(2247,'Recife','Antônio Pereira','San Martin','50760-700','Rua'),
(2248,'Camaragibe','Antônio Pereira da Silva','Centro','54759-535','Rua'),
(2249,'Caruaru','Antônio Pereira de Alcântara','Santa Rosa','55028-132','Rua'),
(2250,'Camaragibe','Antônio Pereira de Lucena','Alberto Maia','54777-410','Rua'),
(2251,'Recife','Antônio Perrelli','Ibura','51230-440','Rua'),
(2252,'Petrolina','Antônio Petronilo','COHAB Massangano','56310-110','Rua'),
(2253,'Camaragibe','Antônio Pimenta','Aldeia','54789-305','Rua'),
(2254,'Recife','Antônio Pinheiro','Areias','50870-170','Rua'),
(2255,'Recife','Antônio Pinto Lapa','Vasco da Gama','52081-521','Rua'),
(2256,'Caruaru','Antônio Piston','Morro do Bom Jesus','55008-100','Rua'),
(2257,'Caruaru','Antônio Piston','Morro do Bom Jesus','55008-101','Travessa'),
(2258,'Recife','Antônio Porfírio de Santana','Bomba do Hemetério','52111-190','Rua'),
(2259,'Recife','Antônio Rabelo','Madalena','50610-110','Rua'),
(2260,'Recife','Antônio Ramiro Costa','Imbiribeira','51030-761','Rua'),
(2261,'Igarassu','Antônio Ramiro do Monte','Centro','53610-190','Rua'),
(2262,'Caruaru','Antônio Ramos da Silva','Kennedy','55036-690','Avenida'),
(2263,'Recife','Antônio Rangel','Encruzilhada','52030-090','Rua'),
(2264,'Camaragibe','Antônio Rangel','Vila da Fábrica','54756-600','Rua'),
(2265,'Petrolina','Antônio Raposo Tavares','Gercino Coelho','56306-020','Rua'),
(2266,'Recife','Antônio Rocha','Jordão','51250-070','Rua'),
(2267,'Recife','Antônio Rodrigues','Iputinga','50690-390','Rua'),
(2268,'Recife','Antônio Rodrigues','Areias','50870-385','Rua'),
(2269,'Gravatá','Antônio Rodrigues da Silva','Cruzeiro','55644-225','Rua'),
(2270,'Igarassu','Antônio Rodrigues de Araújo','Centro','53610-292','Rua'),
(2271,'Gravatá','Antônio Rodrigues de Lima','Santo Antônio','55642-545','Rua'),
(2272,'Serra Talhada','Antônio Romão de Farias','São Cristóvão','56906-170','Avenida'),
(2273,'Caruaru','Antonio Santiago','Salgado','55020-281','Travessa'),
(2274,'Caruaru','Antônio Santiago','Cedro','55020-620','Rua'),
(2275,'Caruaru','Antônio Satu','Nossa Senhora das Dores','55002-250','Rua'),
(2276,'Recife','Antônio Serafim de Souza','Morro da Conceição','52280-221','Rua'),
(2277,'Gravatá','Antônio Severo','Boa Vista','55643-065','Rua'),
(2278,'Olinda','Antônio Silva Guimarães','Casa Caiada','53130-360','Rua'),
(2279,'Recife','Antônio Simões','Espinheiro','52021-100','Rua'),
(2280,'Gravatá','Antônio Siqueira Campos','Quinze de Novembro','55642-558','Rua'),
(2281,'Petrolina','Antônio Soares','Maria Auxiliadora','56330-490','Rua'),
(2282,'Camaragibe','Antônio Soares de Lima','Timbí','54768-400','Rua'),
(2283,'Arcoverde','Antônio Soares Tota','Centro','56503-080','Rua'),
(2284,'Arcoverde','Antônio Soares Tota','Centro','56503-081','Travessa'),
(2285,'Camaragibe','Antônio Sotero da Silva','Alberto Maia','54777-555','Rua'),
(2286,'Camaragibe','Antônio Souto','Timbí','54768-082','2ª Travessa'),
(2287,'Camaragibe','Antônio Souto','Timbí','54768-757','Rua'),
(2288,'Garanhuns','Antônio T. Campos','Boa Vista','55291-200','Rua'),
(2289,'Vitória de Santo Antão','Antônio T. Melo','Maués','55604-605','Rua'),
(2290,'Jaboatão dos Guararapes','Antônio Tabosa Filho','Vista Alegre','54080-090','Rua'),
(2291,'Recife','Antônio Teles da Silva','Estância','50771-595','Rua'),
(2292,'Serra Talhada','Antônio Terto','Centro','56912-390','Rua'),
(2293,'Recife','Antônio Tertuliano C. Oliveira','Nova Descoberta','52190-540','Rua'),
(2294,'Petrolina','Antônio Tertuliano Souza','COHAB Massangano','56310-652','Rua'),
(2295,'Recife','Antônio Tibúrcio','Cajueiro','52221-190','Rua'),
(2296,'Serra Talhada','Antônio Timóteo de Lima','Alto Bom Jesus','56906-210','Avenida'),
(2297,'Recife','Antônio Tolentino','Campo Grande','52040-130','Rua'),
(2298,'Serra Talhada','Antônio Tomé de Souza','São Cristóvão','56903-220','Rua'),
(2299,'Garanhuns','Antônio Torres Galindo','Heliópolis','55298-630','Rua'),
(2300,'Recife','Antônio Torres Galvão','Imbiribeira','51160-330','Avenida'),
(2301,'Gravatá','Antônio Trindade Henrique','Santo Antônio','55642-785','Rua'),
(2302,'Recife','Antônio Uchôa','Afogados','50830-120','Rua'),
(2303,'Recife','Antônio Uchôa','Jordão','51250-015','Rua'),
(2304,'Recife','Antônio Valdevino da Costa','Torrões','50640-040','Rua'),
(2305,'Recife','Antônio Vaz','Areias','50870-040','Rua'),
(2306,'Olinda','Antônio Veríssimo','Peixinhos','53220-630','Rua'),
(2307,'Recife','Antônio Vicente','Boa Viagem','51030-480','Rua'),
(2308,'Recife','Antônio Vidal','Areias','50870-275','Rua'),
(2309,'Recife','Antônio Vieira','Madalena','50710-480','Rua'),
(2310,'Jaboatão dos Guararapes','Antônio Vieira','Jardim Jordão','54355-050','Rua'),
(2311,'Jaboatão dos Guararapes','Antônio Vieira da Costa','Comporta','54345-530','Rua'),
(2312,'Jaboatão dos Guararapes','Antônio Vieira da Costa','Comporta','54345-531','1ª Travessa'),
(2313,'Jaboatão dos Guararapes','Antônio Vieira da Costa','Comporta','54345-534','4ª Travessa'),
(2314,'Jaboatão dos Guararapes','Antônio Vieira da Costa','Comporta','54345-532','2ª Travessa'),
(2315,'Jaboatão dos Guararapes','Antônio Vieira da Costa','Comporta','54345-533','3ª Travessa'),
(2316,'Paulista','Antônio Vieira Monteiro','Janga','53437-080','Rua'),
(2317,'Petrolina','Antônio Vieira Silva','COHAB Massangano','56310-655','Rua'),
(2318,'Caruaru','Antônio Vitalino','Alto do Moura','55040-000','Rua'),
(2319,'Abreu e Lima','Antônio Vitalino','Centro','53510-420','Praça'),
(2320,'Recife','Antônio Vitrúvio','Poço da Panela','52061-210','Rua'),
(2321,'Arcoverde','Antônio Witschge','São Miguel','56509-440','Rua'),
(2322,'Recife','Antropólogo Waldemar Valente','Barro','51275-040','Rua'),
(2323,'Jaboatão dos Guararapes','Antúrio','Engenho Velho','54150-575','Rua'),
(2324,'Olinda','Antúrio','Jardim Atlântico','53060-180','Rua'),
(2325,'Jaboatão dos Guararapes','Antúrio','Muribeca dos Guararapes','54360-540','Rua'),
(2326,'Paulista','Antúrio','Paratibe','53411-200','Rua'),
(2327,'Petrolina','Antúrios','Antônio Cassimiro','56321-250','Rua'),
(2328,'Petrolina','Antúrios','Antônio Cassimiro','56321-251','Travessa'),
(2329,'Recife','Anum','Passarinho','52170-290','Rua'),
(2330,'Caruaru','Anyoraldo M. da Silva','Kennedy','55036-320','Rua'),
(2331,'Recife','Aouper','Alto Santa Terezinha','52080-580','Rua'),
(2332,'Cabo de Santo Agostinho','Ap','COHAB','54515-499','Rua'),
(2333,'Recife','Apaches','Jardim São Paulo','50781-610','Rua'),
(2334,'Jaboatão dos Guararapes','Apairi','Comporta','54345-765','Rua'),
(2335,'Recife','Aparaíba','Mangueira','50820-271','Rua'),
(2336,'Recife','Aparecida','Campo Grande','52031-231','Travessa'),
(2337,'Recife','Aparecida','Afogados','50770-630','Rua'),
(2338,'Recife','Aparecida','Campo Grande','52031-230','Rua'),
(2339,'Garanhuns','Aparecida','Aloísio Pinto','55292-180','Travessa'),
(2340,'Recife','Aparecida de Minas','Bonji','50751-480','Rua'),
(2341,'Camaragibe','Aparício Borges','Alberto Maia','54774-470','Rua'),
(2342,'Recife','Apeninos','Jardim São Paulo','50781-620','Rua'),
(2343,'Recife','Apeu','Várzea','50741-220','Rua'),
(2344,'Recife','Apiaba','Torre','50620-620','Rua'),
(2345,'Recife','Apiaca','Torre','50620-030','Rua'),
(2346,'Recife','Apiau','Santo Amaro','50110-025','Rua'),
(2347,'Recife','Apinagés','Água Fria','52211-301','Rua'),
(2348,'Camaragibe','Apipucos','Aldeia','54792-050','Rua'),
(2349,'Recife','Apiúna','Vasco da Gama','52280-303','Rua'),
(2350,'Recife','Apixuna','Cordeiro','50711-400','Rua'),
(2351,'Olinda','Apocalipse','Alto Jardim Conquista','53190-490','Rua'),
(2352,'Recife','Apocalípse','Barro','51345-180','Rua'),
(2353,'Olinda','Apogeu','Alto Jardim Conquista','53190-060','Rua'),
(2354,'Serra Talhada','Apolinário de Souza Moreno','Bomba','56909-690','Rua'),
(2355,'Camaragibe','Apolo','Aldeia','54792-060','Rua'),
(2356,'Jaboatão dos Guararapes','Apolo','Manassu','54130-120','Rua'),
(2357,'Recife','Apolo II','Ibura','51260-615','Rua'),
(2358,'Recife','Apolo Ruiz Lopes','Imbiribeira','51150-740','Rua'),
(2359,'Jaboatão dos Guararapes','Apolo V','Santo Aleixo','54140-250','Rua'),
(2360,'Jaboatão dos Guararapes','Apolo XI','Socorro','54170-625','Rua'),
(2361,'São Lourenço da Mata','Apolônio Silva Júnior','Tiúma','54725-330','Rua'),
(2362,'Paulista','Aporá','Nossa Senhora da Conceição','53425-240','Rua'),
(2363,'Recife','Aporé','Barro','50780-420','Rua'),
(2364,'Recife','Aporema','Nova Descoberta','52091-350','Rua'),
(2365,'Olinda','Apóstolos','Alto Jardim Conquista','53190-240','Rua'),
(2366,'Recife','Apoti','Nova Descoberta','52190-191','Rua'),
(2367,'Recife','Aprígio Alves','Afogados','50770-470','Rua'),
(2368,'Camaragibe','Aprígio Alves','Vila da Fábrica','54756-784','Rua'),
(2369,'Carpina','Aprígio de Carvalho','Cajá','55813-680','Rua'),
(2370,'Jaboatão dos Guararapes','Aprígio de Medeiros','Padre Roma','54100-070','Rua'),
(2371,'Arcoverde','Aprígio Estevão Tavares','Centro','56506-650','Rua'),
(2372,'Recife','Aprígio Francisco da Silva','Sítio dos Pintos','52171-440','Rua'),
(2373,'Recife','Aprígio Guimarães','Tejipió','50920-640','Rua'),
(2374,'Caruaru','Aprígio Maciel','Salgado','55018-300','Rua'),
(2375,'Caruaru','Aprígio Marques de Moura','Maurício de Nassau','55012-101','Rua'),
(2376,'Recife','Apuá','Ilha Joana Bezerra','50080-030','Rua'),
(2377,'Recife','Apucarana','Mustardinha','50760-820','Rua'),
(2378,'Camaragibe','Apucarana','Timbí','54765-010','Rua'),
(2379,'Camaragibe','Apucarana','Centro','54762-510','Rua'),
(2380,'Jaboatão dos Guararapes','Apucarana','Barra de Jangada','54495-240','Rua'),
(2381,'Recife','Apuiarés','Torre','50620-040','Rua'),
(2382,'Recife','Apulcro de Assunção','San Martin','50761-010','Rua'),
(2383,'Recife','Apuleu Vieira','Várzea','50810-370','Rua'),
(2384,'Recife','Apurá','Areias','50870-770','Rua'),
(2385,'Recife','Apurema','Dois Unidos','52140-400','Rua'),
(2386,'Olinda','Aquarela','Águas Compridas','53190-015','Rua'),
(2387,'Abreu e Lima','Aquário','Caetés Velho','53550-110','Rua'),
(2388,'Recife','Aquários','Graças','52011-020','Rua'),
(2389,'Petrolina','Aquela Rosa','Henrique Leite','56332-070','Rua'),
(2390,'Recife','Aquidabã','Boa Viagem','51030-280','Rua'),
(2391,'Recife','Aquidauana','Afogados','50820-660','Rua'),
(2392,'Recife','Aquinópolis','Água Fria','52130-026','Rua'),
(2393,'Recife','Aquiraz','Alto José do Pinho','52110-480','Rua'),
(2394,'Recife','Aquiraz','Alto José do Pinho','52110-481','Travessa'),
(2395,'Cabo de Santo Agostinho','Ar','COHAB','54515-503','Rua'),
(2396,'Igarassu','Arabaçu','Cruz de Rebouças','53640-070','Rua'),
(2397,'Recife','Arabaiana','Brasília Teimosa','51010-200','Rua'),
(2398,'Recife','Arabary','Alto Santa Terezinha','52211-140','Rua'),
(2399,'Paulista','Árabe','Nossa Senhora da Conceição','53425-190','Rua'),
(2400,'Jaboatão dos Guararapes','Árabe','Comporta','54345-120','Rua'),
(2401,'Recife','Arabela','Nova Descoberta','52091-282','Rua'),
(2402,'Igarassu','Arábia','Centro','53610-192','Rua'),
(2403,'Petrolina','Arábia Saudita','Topázio','56325-200','Rua'),
(2404,'Petrolina','Arábia Saudita','Topázio','56325-201','Travessa'),
(2405,'São Lourenço da Mata','Arábia Saudita','Chã da Tábua','54745-200','Rua'),
(2406,'Paulista','Arábia Saudita','Pau Amarelo','53433-570','Rua'),
(2407,'Olinda','Arábia Saudita','Peixinhos','53260-070','Rua'),
(2408,'Recife','Arabidé','Alto José Bonifácio','52080-180','Rua'),
(2409,'Recife','Arabutã','Ibura','51200-201','Rua'),
(2410,'Recife','Arabutã','Nova Descoberta','52091-330','Rua'),
(2411,'Camaragibe','Araçá','Aldeia','54786-500','Avenida'),
(2412,'Olinda','Araçá','Cidade Tabajara','53350-430','Rua'),
(2413,'Olinda','Araçá','Casa Caiada','53130-190','Rua'),
(2414,'Recife','Aracaçu','Torre','50620-050','Rua'),
(2415,'Recife','Aracagi','Barro','50900-360','Rua'),
(2416,'Jaboatão dos Guararapes','Aracagi','Jardim Jordão','54355-060','Rua'),
(2417,'Jaboatão dos Guararapes','Aracaí','Candeias','54440-190','Rua'),
(2418,'Recife','Araçaí','Imbiribeira','51180-350','Rua'),
(2419,'Recife','Araçaí','Várzea','50980-020','Rua'),
(2420,'Recife','Araçaí','Dois Irmãos','52171-300','Rua'),
(2421,'Recife','Araçaíba','Vasco da Gama','52081-470','Rua'),
(2422,'Recife','Aracaju','Torrões','50650-210','Rua'),
(2423,'Recife','Aracaju','Tejipió','50920-490','Rua'),
(2424,'Caruaru','Aracaju','Universitário','55016-640','Avenida'),
(2425,'Camaragibe','Aracaju','Aldeia','54783-610','Rua'),
(2426,'Olinda','Aracaju','Jardim Brasil','53300-160','Rua'),
(2427,'Jaboatão dos Guararapes','Aracanguira','Muribeca dos Guararapes','54350-480','Rua'),
(2428,'Recife','Aracapá','Beberibe','52130-201','Rua'),
(2429,'Recife','Aracari','Brejo da Guabiraba','52291-061','Rua'),
(2430,'Jaboatão dos Guararapes','Aracari','Ur-11','54230-648','Rua'),
(2431,'Recife','Araçás','Santo Amaro','50110-655','Rua'),
(2432,'Recife','Aracati','Mangueira','50820-070','Rua'),
(2433,'São Lourenço da Mata','Aracati','Pixete','54730-740','Rua'),
(2434,'Caruaru','Aracati','Universitário','55016-590','Rua'),
(2435,'Camaragibe','Aracati','Alberto Maia','54771-110','Rua'),
(2436,'Abreu e Lima','Aracati','Planalto','53550-550','Rua'),
(2437,'Recife','Aracatiara','Mangabeira','52110-440','Rua'),
(2438,'Recife','Aracatiara','Mangabeira','52110-441','Travessa'),
(2439,'Recife','Araçatiba','Areias','50781-770','Rua'),
(2440,'Recife','Aracatu','Fundão','52130-383','Rua'),
(2441,'São Lourenço da Mata','Aracatu','Capibaribe','54705-080','Rua'),
(2442,'Jaboatão dos Guararapes','Aracatu','Piedade','54410-470','Rua'),
(2443,'Jaboatão dos Guararapes','Aracatu','Candeias','54430-111','Rua'),
(2444,'Paulista','Aracatu','Nossa Senhora da Conceição','53425-260','Rua'),
(2445,'Recife','Araçatuba','Jardim São Paulo','50781-810','Rua'),
(2446,'Recife','Araçatuba','Ipsep','51350-170','Rua'),
(2447,'Recife','Araçatuba','Alto José Bonifácio','52280-290','Rua'),
(2448,'Recife','Araçatuba','Ipsep','51350-171','Travessa'),
(2449,'Jaboatão dos Guararapes','Araçatuba','Barra de Jangada','54490-042','Rua'),
(2450,'Recife','Aracê','Nova Descoberta','52091-331','Rua'),
(2451,'Olinda','Arácea','Jardim Atlântico','53060-200','Rua'),
(2452,'Recife','Araci','Vasco da Gama','52081-037','Rua'),
(2453,'Paulista','Araci','Nossa Senhora da Conceição','53425-720','Rua'),
(2454,'Olinda','Araci Pena','Águas Compridas','53190-405','Rua'),
(2455,'Recife','Aracitaba','Nova Descoberta','52091-281','Rua'),
(2456,'Recife','Araçoiaba','Tejipió','50930-200','Rua'),
(2457,'Olinda','Araçoiaba','Salgadinho','53110-540','Rua'),
(2458,'Jaboatão dos Guararapes','Araçoiaba','Cajueiro Seco','54380-060','Rua'),
(2459,'Recife','Aracruz','Alto José Bonifácio','52080-170','Rua'),
(2460,'Paulista','Aracruz','Vila Torres Galvão','53403-090','Rua'),
(2461,'Olinda','Aracy','Cidade Tabajara','53350-510','Rua'),
(2462,'Recife','Aragarças','Boa Viagem','51130-630','Rua'),
(2463,'Garanhuns','Aragarças','Heliópolis','55296-420','Rua'),
(2464,'Recife','Aragoiânia','Dois Unidos','52140-260','Rua'),
(2465,'Recife','Aragominas','Iputinga','50690-725','Rua'),
(2466,'Recife','Araguacema','Mangueira','50820-350','Rua'),
(2467,'Paulista','Araguacema','Nossa Senhora do Ó','53431-620','Rua'),
(2468,'Recife','Araguaci','Morro da Conceição','52280-345','Rua'),
(2469,'Recife','Araguaçu','Santo Amaro','50110-305','Rua'),
(2470,'Camaragibe','Araguaçu','Alberto Maia','54771-640','Rua'),
(2471,'Paulista','Araguaçu','Nossa Senhora do Ó','53431-600','Rua'),
(2472,'Recife','Araguaçuí','Torre','50620-060','Rua'),
(2473,'Recife','Araguaia','San Martin','50760-590','Rua'),
(2474,'Recife','Araguaia','Torrões','50650-060','Rua'),
(2475,'Recife','Araguaia','Dois Unidos','52140-690','Rua'),
(2476,'Camaragibe','Araguaia','Aldeia','54792-080','Rua'),
(2477,'Recife','Araguaína','Vasco da Gama','52081-480','Rua'),
(2478,'Jaboatão dos Guararapes','Araguaína','Candeias','54430-760','Rua'),
(2479,'Jaboatão dos Guararapes','Araguainha','Barra de Jangada','54490-043','Rua'),
(2480,'Recife','Araguana','Nova Descoberta','52091-245','Rua'),
(2481,'Recife','Araguari','Brasília Teimosa','51010-580','Rua'),
(2482,'Igarassu','Araguari','Centro','53640-505','Rua'),
(2483,'Jaboatão dos Guararapes','Araguari','Barra de Jangada','54490-044','Rua'),
(2484,'Caruaru','Araguary','Nossa Senhora das Dores','55002-230','Rua'),
(2485,'Recife','Araguassu','Santo Amaro','50110-265','Rua'),
(2486,'Jaboatão dos Guararapes','Araguati','Barra de Jangada','54490-045','Rua'),
(2487,'Recife','Araguatins','Torre','50710-060','Rua'),
(2488,'Paulista','Araguiana','Nossa Senhora do Ó','53431-630','Rua'),
(2489,'Jaboatão dos Guararapes','Araguri','Barra de Jangada','54490-050','Rua'),
(2490,'Jaboatão dos Guararapes','Aralia','Cajueiro Seco','54370-062','Rua'),
(2491,'Recife','Aramaçá','Torre','50620-070','Rua'),
(2492,'Jaboatão dos Guararapes','Aramala','Comporta','54345-735','Rua'),
(2493,'Paulista','Aramari','Nossa Senhora da Conceição','53425-680','Rua'),
(2494,'Recife','Aramari','Água Fria','52211-302','Rua'),
(2495,'Recife','Aramboré','Água Fria','52111-581','Rua'),
(2496,'Recife','Aramina','Água Fria','52111-602','Rua'),
(2497,'Recife','Aramirim','Nova Descoberta','52190-350','Rua'),
(2498,'Recife','Araná','Boa Viagem','51030-190','Rua'),
(2499,'Recife','Arandu','Morro da Conceição','52280-140','Rua'),
(2500,'Recife','Arandu','Morro da Conceição','52280-141','1ª Travessa'),
(2501,'Recife','Arandu','Morro da Conceição','52280-142','2ª Travessa'),
(2502,'Recife','Arandu','Morro da Conceição','52280-143','3ª Travessa'),
(2503,'Jaboatão dos Guararapes','Arandu','Vila Rica','54100-611','Rua'),
(2504,'Recife','Arantina','Brejo de Beberibe','52191-110','Rua'),
(2505,'Recife','Arão Butler','Cajueiro','52221-200','Rua'),
(2506,'Gravatá','Arão Lins de Andrade','Centro','55641-080','Praça'),
(2507,'Jaboatão dos Guararapes','Arão Lins de Andrade','Prazeres','54310-335','Rua'),
(2508,'Jaboatão dos Guararapes','Arão Lins de Andrade','Piedade','54400-200','Rua'),
(2509,'Jaboatão dos Guararapes','Arão Lins de Andrade','Prazeres','54310-301','Travessa'),
(2510,'Recife','Arapá','Casa Amarela','52070-513','Rua'),
(2511,'Recife','Arapari','Beberibe','52130-300','Rua'),
(2512,'Recife','Arapiraca','Vasco da Gama','52081-290','Rua'),
(2513,'São Lourenço da Mata','Arapiraca','Pixete','54725-220','Rua'),
(2514,'Jaboatão dos Guararapes','Arapiraca','Jardim Jordão','54355-070','Rua'),
(2515,'Recife','Arapixi','Torre','50620-080','Rua'),
(2516,'Recife','Arapixuna','Água Fria','52211-010','Rua'),
(2517,'Recife','Arapoema','Brejo de Beberibe','52191-190','Rua'),
(2518,'Paulista','Arapoema','Nossa Senhora do Ó','53431-610','Rua'),
(2519,'Recife','Araponã','Água Fria','52111-610','Rua'),
(2520,'Igarassu','Araponga','Cruz de Rebouças','53640-050','Rua'),
(2521,'Jaboatão dos Guararapes','Araponga','Dois Carneiros','54290-251','Rua'),
(2522,'Recife','Arapongas','Coelhos','50060-530','Rua'),
(2523,'Recife','Arapongas','Coelhos','50060-540','1ª Travessa'),
(2524,'Recife','Arapongas','Apipucos','52071-525','Travessa'),
(2525,'Camaragibe','Arapongas','Timbí','54765-310','Rua'),
(2526,'Jaboatão dos Guararapes','Arapongas','Barra de Jangada','54495-220','Rua'),
(2527,'Recife','Arapora','Água Fria','52111-725','2ª Travessa'),
(2528,'Recife','Arapora','Água Fria','52111-720','Rua'),
(2529,'Jaboatão dos Guararapes','Araporã','Jardim Jordão','54355-080','Rua'),
(2530,'Recife','Araporé','Casa Amarela','52070-630','Rua'),
(2531,'Recife','Arapoti','Engenho do Meio','50730-090','Rua'),
(2532,'Jaboatão dos Guararapes','Arapoti','Barra de Jangada','54495-210','Rua'),
(2533,'Recife','Arapuã','Areias','50870-760','Rua'),
(2534,'Jaboatão dos Guararapes','Araquaí','Barra de Jangada','54470-010','Rua'),
(2535,'Jaboatão dos Guararapes','Araquari','Candeias','54440-180','Rua'),
(2536,'Recife','Araquém','Linha do Tiro','52131-350','Rua'),
(2537,'Recife','Arara','Passarinho','52170-150','Rua'),
(2538,'Recife','Arara','Iputinga','50800-380','Rua'),
(2539,'Jaboatão dos Guararapes','Arara Azul','Barra de Jangada','54450-260','Rua'),
(2540,'Abreu e Lima','Araramar','Alto São Miguel','53560-530','Rua'),
(2541,'Recife','Araranguá','Cordeiro','50640-330','Rua'),
(2542,'Jaboatão dos Guararapes','Araranguá','Barra de Jangada','54490-053','Rua'),
(2543,'Recife','Araraquara','Ipsep','51350-000','Rua'),
(2544,'Recife','Ararendá','Torre','50620-090','Rua'),
(2545,'Jaboatão dos Guararapes','Ararendá','Comporta','54345-080','Rua'),
(2546,'Recife','Arari','Vasco da Gama','52081-031','Rua'),
(2547,'Recife','Arari Ferreira Fonseca','Iputinga','50690-380','Praça'),
(2548,'Olinda','Arariba','Jatobá','53250-310','Rua'),
(2549,'Recife','Araribá','São José','50090-180','Rua'),
(2550,'Recife','Araribóia','Mustardinha','50760-410','Rua'),
(2551,'Recife','Araricá','Iputinga','50680-020','Rua'),
(2552,'Petrolina','Ararinha-Azul','Dom Avelar','56326-770','Rua'),
(2553,'Recife','Araripe','Areias','50870-750','Rua'),
(2554,'Recife','Araripe','Brejo da Guabiraba','52291-108','Rua'),
(2555,'Camaragibe','Araripe','Vila da Fábrica','54759-580','Rua'),
(2556,'Jaboatão dos Guararapes','Araripe','Cajueiro Seco','54380-062','Rua'),
(2557,'Recife','Araripe Júnior','Córrego do Jenipapo','52091-021','Rua'),
(2558,'Camaragibe','Araripe Júnior','Jardim Primavera','54753-055','Rua'),
(2559,'Recife','Araripina','Santo Amaro','50040-170','Rua'),
(2560,'Petrolina','Araripina','Centro','56302-250','Rua'),
(2561,'São Lourenço da Mata','Araripina','Capibaribe','54740-750','Rua'),
(2562,'Igarassu','Araripina','Cruz de Rebouças','53630-780','Rua'),
(2563,'Paulista','Araripina','Paratibe','53415-130','Rua'),
(2564,'Jaboatão dos Guararapes','Araripina','Candeias','54440-330','Travessa'),
(2565,'Paulista','Araripina','Janga','53439-230','Rua'),
(2566,'Jaboatão dos Guararapes','Araripina','Vista Alegre','54070-230','Rua'),
(2567,'Jaboatão dos Guararapes','Araruama','Candeias','54480-120','Rua'),
(2568,'Recife','Ararubá','Pina','51011-390','Rua'),
(2569,'Recife','Araruípe','Torre','50620-100','Rua'),
(2570,'Recife','Araruna','Engenho do Meio','50730-060','Rua'),
(2571,'Jaboatão dos Guararapes','Araruna','Barra de Jangada','54495-200','Rua'),
(2572,'Petrolina','Araruta','Cosme e Damião','56313-650','Rua'),
(2573,'Recife','Aratama','Beberibe','52131-011','Rua'),
(2574,'Recife','Aratiba','Dois Unidos','52140-410','Rua'),
(2575,'Recife','Aratiba','Torrões','50650-160','Rua'),
(2576,'Recife','Araticum','Alto José Bonifácio','52080-043','Rua'),
(2577,'Recife','Aratinga','Água Fria','52211-240','Rua'),
(2578,'Jaboatão dos Guararapes','Aratu','Muribeca dos Guararapes','54350-460','Rua'),
(2579,'Recife','Aratuba','Alto José Bonifácio','52280-745','Rua'),
(2580,'Camaragibe','Aratuba','Alberto Maia','54771-160','Rua'),
(2581,'Jaboatão dos Guararapes','Aratuba','Vila Rica','54090-391','Rua'),
(2582,'Jaboatão dos Guararapes','Aratuba','Candeias','54480-130','Rua'),
(2583,'Paulista','Aratuipe','Nossa Senhora da Conceição','53425-670','Rua'),
(2584,'Recife','Arauá','Torre','50620-110','Rua'),
(2585,'Jaboatão dos Guararapes','Araucana','Alto da Colina','54260-140','Rua'),
(2586,'Olinda','Araucária','Alto Jardim Conquista','53190-420','Rua'),
(2587,'Jaboatão dos Guararapes','Araucária','Muribeca dos Guararapes','54360-660','Rua'),
(2588,'Jaboatão dos Guararapes','Araucária','Santo Aleixo','54140-270','Rua'),
(2589,'Caruaru','Araújo Lima','São Francisco','55008-201','Rua'),
(2590,'Caruaru','Araújo Lima','São Francisco','55008-202','Travessa'),
(2591,'São Lourenço da Mata','Araújo Sobrinho','Centro','54735-565','Praça'),
(2592,'Jaboatão dos Guararapes','Arauna','Muribeca dos Guararapes','54350-420','Rua'),
(2593,'Recife','Araúna','Linha do Tiro','52080-054','Rua'),
(2594,'Recife','Araxá','Alto José Bonifácio','52080-162','Rua'),
(2595,'Recife','Araxá','Água Fria','52211-265','Rua'),
(2596,'Jaboatão dos Guararapes','Araxá','Candeias','54480-140','Travessa'),
(2597,'Olinda','Araxá','Cidade Tabajara','53350-420','Rua'),
(2598,'Paulista','Araxá','Nossa Senhora da Conceição','53425-750','Rua'),
(2599,'Recife','Arca da Aliança','Santo Amaro','50110-675','Rua'),
(2600,'Recife','Arca de Noé','Brejo da Guabiraba','52291-210','Rua'),
(2601,'Recife','Arcângelo','Alto José Bonifácio','52080-480','Rua'),
(2602,'Recife','Arcanjo','Linha do Tiro','52131-655','Rua'),
(2603,'Gravatá','Arcanjo Regalado','Quinze de Novembro','55641-690','Rua'),
(2604,'Recife','Arceburgo','Imbiribeira','51180-380','Rua'),
(2605,'Recife','Arcelina','Tejipió','50920-750','Rua'),
(2606,'Recife','Arcelina de Oliveira','Ibura','51200-200','Rua'),
(2607,'Serra Talhada','Arcelina Pereira de Souza','Várzea','56912-490','Rua'),
(2608,'Arcoverde','Arcelino de Brito','Boa Vista','56515-530','Rua'),
(2609,'Arcoverde','Arcelino de Brito Filho','Centro','56506-430','Rua'),
(2610,'Jaboatão dos Guararapes','Arco e Flecha','Ur-11','54230-005','Rua'),
(2611,'Jaboatão dos Guararapes','Arco e Flecha','Barra de Jangada','54490-055','Rua'),
(2612,'Caruaru','Arco Íris','Maurício de Nassau','55014-405','Rua'),
(2613,'Recife','Arco-Íris','Torrões','50660-060','Rua'),
(2614,'Jaboatão dos Guararapes','Arco-Íris','Cajueiro Seco','54370-070','Rua'),
(2615,'Jaboatão dos Guararapes','Arco-Íris','Manassu','54130-160','Rua'),
(2616,'Paulista','Arco-Íris','Paratibe','53411-391','Rua'),
(2617,'Recife','Arcoverde','Ibura','51280-570','Rua'),
(2618,'Petrolina','Arcoverde','Atrás da Banca','56308-130','Rua'),
(2619,'Petrolina','Arcoverde','Alto Cheiroso','56302-570','Rua'),
(2620,'São Lourenço da Mata','Arcoverde','Centro','54735-150','Rua'),
(2621,'Abreu e Lima','Arcoverde','Fosfato','53580-040','Rua'),
(2622,'Caruaru','Arcoverde','Maurício de Nassau','55012-055','Avenida'),
(2623,'Abreu e Lima','Arcoverde','Fosfato','53580-520','Travessa'),
(2624,'Garanhuns','Arcoverde','Heliópolis','55298-570','Rua'),
(2625,'Caruaru','Arcoverde','Cidade Alta','55031-130','Rua'),
(2626,'Paulista','Arcoverde','Janga','53439-110','Rua'),
(2627,'Paulista','Arcoverde','Paratibe','53415-000','Rua'),
(2628,'Jaboatão dos Guararapes','Arcoverde','Santo Aleixo','54140-033','2ª Travessa'),
(2629,'Olinda','Arcoverde','Peixinhos','53220-640','Rua'),
(2630,'Jaboatão dos Guararapes','Arcoverde','Santo Aleixo','54140-032','1ª Travessa'),
(2631,'Jaboatão dos Guararapes','Arcoverde','Candeias','54480-150','Rua'),
(2632,'Jaboatão dos Guararapes','Arcoverde','Vista Alegre','54070-250','Rua'),
(2633,'Jaboatão dos Guararapes','Arcoverde','Santo Aleixo','54140-031','Travessa'),
(2634,'Olinda','Arcoverde','Águas Compridas','53160-500','Rua'),
(2635,'Jaboatão dos Guararapes','Arcoverde','Santo Aleixo','54140-030','Rua'),
(2636,'Jaboatão dos Guararapes','Arcoverde','Piedade','54410-355','Rua'),
(2637,'Recife','Ardeira','Alto do Mandu','52071-075','Rua'),
(2638,'Jaboatão dos Guararapes','Ardísia','Zumbi do Pacheco','54300-081','Travessa'),
(2639,'São Lourenço da Mata','Area Verde Quatro','Chã da Tábua','54745-060','Rua'),
(2640,'São Lourenço da Mata','Area Verde Três','Capibaribe','54740-070','Rua'),
(2641,'Recife','Areado','Torre','50620-120','Rua'),
(2642,'Recife','Arealva','Tejipió','50930-191','3ª Travessa'),
(2643,'Recife','Arealva','Tejipió','50930-190','Rua'),
(2644,'Jaboatão dos Guararapes','Arecabambu','Socorro','54150-250','Rua'),
(2645,'Jaboatão dos Guararapes','Areia','Jardim Jordão','54355-090','Rua'),
(2646,'Recife','Areia Branca','Várzea','50970-270','Rua'),
(2647,'Jaboatão dos Guararapes','Areia Branca','Jardim Jordão','54355-100','Rua'),
(2648,'Abreu e Lima','Areias','Desterro','53570-420','Rua'),
(2649,'Jaboatão dos Guararapes','Areias','Alto da Colina','54260-030','Rua'),
(2650,'Recife','Areiópolis','Pina','51011-391','Rua'),
(2651,'Jaboatão dos Guararapes','Arenápolis','Candeias','54430-332','Rua'),
(2652,'Jaboatão dos Guararapes','Arengue','Muribeca dos Guararapes','54350-440','Rua'),
(2653,'Recife','Arenópolis','Água Fria','52111-431','Rua'),
(2654,'Paulista','Ares','Nossa Senhora do Ó','53429-560','Rua'),
(2655,'Recife','Arês','Tejipió','50920-610','Rua'),
(2656,'Petrolina','Argélia','Topázio','56325-181','Travessa'),
(2657,'Petrolina','Argélia','Topázio','56325-180','Rua'),
(2658,'Paulista','Argélia','Nossa Senhora do Ó','53431-460','Rua'),
(2659,'Igarassu','Argemira Paes Barreto','Centro','53610-290','Rua'),
(2660,'Jaboatão dos Guararapes','Argemiro Alves','Curado II','54220-600','Rua'),
(2661,'Caruaru','Argemiro de Souza Leite','Cedro','55020-795','Rua'),
(2662,'Recife','Argemiro Galvão','Areias','50780-221','Travessa'),
(2663,'Recife','Argemiro Galvão','Areias','50780-220','Rua'),
(2664,'Recife','Argemiro Miranda','Ipsep','51350-280','Rua'),
(2665,'Arcoverde','Argemiro Pereira Feitosa','Coronel Siqueira Campos','56509-815','Rua'),
(2666,'Caruaru','Argemiro Quintas Alves','Cedro','55020-775','Rua'),
(2667,'Arcoverde','Argemiro Santana','Coronel Siqueira Campos','56509-820','Rua'),
(2668,'Caruaru','Argemiro Vieira Leite','Morro do Bom Jesus','55008-021','Rua'),
(2669,'Petrolina','Argentina','Dom Avelar','56324-490','Rua'),
(2670,'Paulista','Argentina','Janga','53435-130','Rua'),
(2671,'São Lourenço da Mata','Argentina','Chã da Tábua','54745-370','Rua'),
(2672,'Caruaru','Argentina','Nossa Senhora das Dores','55004-492','2ª Travessa'),
(2673,'Caruaru','Argentina','Nossa Senhora das Dores','55004-491','1ª Travessa'),
(2674,'Igarassu','Argentina','Cruz de Rebouças','53620-177','Rua'),
(2675,'Arcoverde','Argentina','Coronel Siqueira Campos','56509-825','Rua'),
(2676,'Caruaru','Argentina','Nossa Senhora das Dores','55004-490','Avenida'),
(2677,'Jaboatão dos Guararapes','Argentina','Santo Aleixo','54120-360','Rua'),
(2678,'Olinda','Argentina','Peixinhos','53220-650','Rua'),
(2679,'Jaboatão dos Guararapes','Argentina','Sucupira','54280-264','Rua'),
(2680,'Jaboatão dos Guararapes','Argentina Castelo Branco','Piedade','54410-030','Rua'),
(2681,'Olinda','Argentina Castelo Branco','Ouro Preto','53370-540','Avenida'),
(2682,'Recife','Argerita','Alto Santa Terezinha','52211-153','Rua'),
(2683,'Recife','Argina Aguiar','Tejipió','50920-600','Rua'),
(2684,'Jaboatão dos Guararapes','Argola','Manassu','54130-100','Rua'),
(2685,'Recife','Ari Barroso','Arruda','52120-312','Rua'),
(2686,'São Lourenço da Mata','Ari Barroso','Penedo','54710-680','Rua'),
(2687,'Arcoverde','Ari Barroso','São Cristóvão','56512-320','Rua'),
(2688,'Garanhuns','Ari Barroso','Santo Antônio','55295-030','Rua'),
(2689,'Arcoverde','Ari Barroso','Centro','56503-510','Rua'),
(2690,'Jaboatão dos Guararapes','Ari Barroso','Curado II','54220-150','Rua'),
(2691,'Olinda','Ari Mota','Peixinhos','53260-310','Rua'),
(2692,'Paulista','Ari Santa Cruz de Oliveira','Engenho Maranguape','53423-560','Rua'),
(2693,'Recife','Ariado','Imbiribeira','51180-390','Rua'),
(2694,'Recife','Ariau','Dois Unidos','52140-401','Rua'),
(2695,'Recife','Arimã','Córrego do Jenipapo','52291-051','Rua'),
(2696,'Recife','Arinos','Imbiribeira','51180-400','Rua'),
(2697,'Recife','Ariocó','San Martin','50761-045','Rua'),
(2698,'Caruaru','Arionaldo Mendes da Silva','Kennedy','55036-045','Rua'),
(2699,'Olinda','Ariopago','Alto Jardim Conquista','53190-525','Rua'),
(2700,'Recife','Aripibu','Mangabeira','52110-450','Rua'),
(2701,'Recife','Aripuanã','São José','50090-120','Rua'),
(2702,'Recife','Aristarcho Lopes','Ipsep','51190-700','Rua'),
(2703,'Petrolina','Aristarco Lopes','Centro','56302-100','Rua'),
(2704,'Recife','Aristarco Pavão','Várzea','50970-220','Rua'),
(2705,'São Lourenço da Mata','Aristeu Guimarães','Penedo','54715-670','Rua'),
(2706,'Caruaru','Aristides Dantas','Boa Vista','55038-175','Rua'),
(2707,'Paulista','Aristides José Soares','Jardim Paulista','53409-750','Rua'),
(2708,'Recife','Aristides Lobo','Ipsep','51350-430','Rua'),
(2709,'Caruaru','Aristides Lobo','São Francisco','55006-231','Travessa'),
(2710,'Caruaru','Aristides Lobo','São Francisco','55006-230','Rua'),
(2711,'Recife','Aristides Muniz','Boa Viagem','51020-150','Rua'),
(2712,'Recife','Aristones Trindade','Sítio dos Pintos','52171-105','Rua'),
(2713,'Recife','Aristõnico Oliveira','Iputinga','50690-490','Rua'),
(2714,'Recife','Aristóteles Amorim de Santana','COHAB','51300-360','Rua'),
(2715,'Paulista','Aristóteles Paes de Azevedo','Nossa Senhora do Ó','53429-130','Rua'),
(2716,'Paulista','Aristóteles Paes de Azevedo','Nossa Senhora do Ó','53431-280','Rua'),
(2717,'Recife','Aritana','Santo Amaro','50100-500','Rua'),
(2718,'Recife','Aritana','Macaxeira','52090-630','Rua'),
(2719,'São Lourenço da Mata','Aritana','Capibaribe','54705-475','Rua'),
(2720,'Jaboatão dos Guararapes','Aritana','Piedade','54310-551','Rua'),
(2721,'Recife','Arizona','Coqueiral','50791-351','Rua'),
(2722,'Caruaru','Arizona','Salgado','55016-330','Rua'),
(2723,'Igarassu','Arizona','Cruz de Rebouças','53620-165','Rua'),
(2724,'São Lourenço da Mata','Arlinda Germânia Santos','Capibaribe','54740-570','Rua'),
(2725,'Olinda','Arlindo Cavalcante','Fragoso','53060-822','Rua'),
(2726,'Recife','Arlindo Cisneiros','Bomba do Hemetério','52080-100','Rua'),
(2727,'Recife','Arlindo Cisneiros','Bomba do Hemetério','52080-491','Travessa'),
(2728,'Camaragibe','Arlindo Cisneiros','Vila da Fábrica','54756-510','Rua'),
(2729,'Abreu e Lima','Arlindo Feijó da Silva','Caetés Velho','53560-700','Rua'),
(2730,'Caruaru','Arlindo Félix Rodrigues','Rendeiras','55022-700','Rua'),
(2731,'Recife','Arlindo Gouveia','Madalena','50720-595','Rua'),
(2732,'Camaragibe','Arlindo Lopes dos Santos','Vila da Fábrica','54756-080','Rua'),
(2733,'Recife','Arlíndo Melo','Santo Amaro','50110-575','Rua'),
(2734,'Recife','Arlindo Morais','Brejo da Guabiraba','52291-650','Rua'),
(2735,'Recife','Arlindo Morais','Brejo da Guabiraba','52291-652','2ª Travessa'),
(2736,'Recife','Arlindo Morais','Brejo da Guabiraba','52291-651','1ª Travessa'),
(2737,'Caruaru','Arlindo Porto','Maurício de Nassau','55014-265','Rua'),
(2738,'Recife','Arlindo Sá','Jardim São Paulo','50910-500','Rua'),
(2739,'Garanhuns','Arlindo Vieira','Boa Vista','55291-180','Rua'),
(2740,'Camaragibe','Armador Meira','Vila da Fábrica','54756-540','Rua'),
(2741,'São Lourenço da Mata','Armando Braga','Centro','54735-370','Rua'),
(2742,'Recife','Armando Burle','Afogados','50830-500','Rua'),
(2743,'Camaragibe','Armando Burle','Vila da Fábrica','54756-620','Rua'),
(2744,'Recife','Armando da Fonte','Pina','51011-290','Rua'),
(2745,'Caruaru','Armando da Fonte','Maurício de Nassau','55012-025','Rua'),
(2746,'Recife','Armando de Queiroz Monteiro','Alto Santa Terezinha','52080-590','Rua'),
(2747,'Arcoverde','Armando de Siqueira Brito','São Miguel','56509-540','Rua'),
(2748,'Recife','Armando Fajardo','Jiquiá','50771-270','Rua'),
(2749,'Jaboatão dos Guararapes','Armando Fontes','Ur-06','54230-262','Rua'),
(2750,'Recife','Armando Gaioso','Casa Amarela','52070-310','Rua'),
(2751,'Cabo de Santo Agostinho','Armando Jorge Sales','Centro','54510-480','Rua'),
(2752,'Cabo de Santo Agostinho','Armando José da Silva','Nossa Senhora do Rosário','54520-615','Rua'),
(2753,'Jaboatão dos Guararapes','Armando Machado','Candeias','54440-441','Rua'),
(2754,'Arcoverde','Armando Pacheco de Albuquerque','São Miguel','56509-580','Rua'),
(2755,'Recife','Armando Pina','Brasília Teimosa','51010-290','Rua'),
(2756,'Paulista','Armando Rodrigues Coelho','Nossa Senhora do Ó','53431-110','Rua'),
(2757,'Recife','Armando Sales de Oliveira','Areias','50900-060','Rua'),
(2758,'Recife','Armando Soriano','Prado','50630-470','Rua'),
(2759,'Camaragibe','Armando Soriano','Vila da Fábrica','54756-630','Rua'),
(2760,'Jaboatão dos Guararapes','Armando Tavares','Muribeca dos Guararapes','54350-230','Rua'),
(2761,'Recife','Armando Torres Monteiro','Iputinga','50690-200','Rua'),
(2762,'Caruaru','Armindo Afonso','Salgado','55018-650','Rua'),
(2763,'Olinda','Armindo Cardoso Moura','Peixinhos','53220-050','Rua'),
(2764,'Olinda','Armindo Cardoso Moura','Peixinhos','53220-052','2ª Travessa'),
(2765,'Olinda','Armindo Cardoso Moura','Peixinhos','53220-051','Travessa'),
(2766,'Recife','Armindo Moura','Boa Viagem','51130-180','Avenida'),
(2767,'Caruaru','Armindo Moura','Universitário','55016-315','Rua'),
(2768,'Olinda','Armindo Moura','Guadalupe','53240-600','Rua'),
(2769,'Jaboatão dos Guararapes','Armindo Moura','Piedade','54400-430','Avenida'),
(2770,'Jaboatão dos Guararapes','Armindo Moura','Piedade','54400-431','1ª Travessa'),
(2771,'Caruaru','Arnaldo Assunção','Nossa Senhora das Dores','55002-145','Praça'),
(2772,'Recife','Arnaldo Bastos','Madalena','50610-130','Rua'),
(2773,'Camaragibe','Arnaldo Câmara Quagliato','Timbí','54768-205','Rua'),
(2774,'Jaboatão dos Guararapes','Arnaldo Cavalcanti de Aragão','Piedade','54410-080','Rua'),
(2775,'Recife','Arnaldo Constantino da Silva','Campo Grande','52040-240','Rua'),
(2776,'Recife','Arnaldo da Rosa Teixeira','Passarinho','52390-135','Rua'),
(2777,'Recife','Arnaldo de França Caldas','COHAB','51310-220','Rua'),
(2778,'Recife','Arnaldo de Moura Leite','Alto José do Pinho','52210-480','Rua'),
(2779,'Camaragibe','Arnaldo Humberto','Aldeia','54792-240','Rua'),
(2780,'Recife','Arnaldo Moreira Pinto','Pina','51011-291','Rua'),
(2781,'Recife','Arnaldo Paes de Andrade','Sítio dos Pintos','52171-111','Travessa'),
(2782,'Recife','Arnaldo Paes de Andrade','Sítio dos Pintos','52171-110','Avenida'),
(2783,'Camaragibe','Arnaldo Pessoa','Aldeia','54786-040','Rua'),
(2784,'Recife','Arnaldo Pimentel','Afogados','50850-090','Rua'),
(2785,'Camaragibe','Arnaldo Pimentel','Vila da Fábrica','54756-490','Rua'),
(2786,'São Lourenço da Mata','Arnaldo Rodrigues Chaves','Muribara','54720-155','Rua'),
(2787,'Recife','Arnaldo Rosa Teixeira','Guabiraba','52490-070','Rua'),
(2788,'Petrolina','Arnaldo Vieira do Nascimento','COHAB VI','56309-110','Rua'),
(2789,'Recife','Arnaud de Holanda','Boa Viagem','51021-170','Rua'),
(2790,'Jaboatão dos Guararapes','Arneiroz','Comporta','54345-020','Rua'),
(2791,'Recife','Arnica','Torrões','50660-010','Rua'),
(2792,'Petrolina','Arnóbio Caneca','Atrás da Banca','56308-230','Avenida'),
(2793,'Garanhuns','Arnóbio Coimbra Pinto','Heliópolis','55296-160','Rua'),
(2794,'Recife','Arnóbio Marques','Santo Amaro','50100-130','Rua'),
(2795,'Camaragibe','Arnóbio Marques','Vila da Fábrica','54756-550','Rua'),
(2796,'Recife','Arnoldo Magalhães','Casa Amarela','52051-282','2ª Travessa'),
(2797,'Recife','Arnoldo Magalhães','Casa Amarela','52051-280','Rua'),
(2798,'Recife','Arnoldo Magalhães','Casa Amarela','52051-283','3ª Travessa'),
(2799,'Recife','Arnoldo Magalhães','Casa Amarela','52051-281','1ª Travessa'),
(2800,'Recife','Arnópolis','Mangabeira','52110-351','Rua'),
(2801,'Recife','Aroazes','Torre','50620-130','Rua'),
(2802,'Jaboatão dos Guararapes','Aroazes','Guararapes','54325-625','Rua'),
(2803,'Petrolina','Aroeira','Cosme e Damião','56313-540','Rua'),
(2804,'Recife','Aroeira','Alto do Mandu','52071-060','Rua'),
(2805,'Jaboatão dos Guararapes','Aroeira','Santo Aleixo','54120-330','Rua'),
(2806,'Olinda','Aroeira','Cidade Tabajara','53350-511','Rua'),
(2807,'Jaboatão dos Guararapes','Aroeira','Cascata','54150-445','Rua'),
(2808,'Recife','Aroldo Barbosa','COHAB','51280-401','Rua'),
(2809,'Olinda','Aroma','Córrego do Abacaxi','53210-550','Rua'),
(2810,'Jaboatão dos Guararapes','Arpirituba','Comporta','54345-090','Rua'),
(2811,'Recife','Arpoador','Boa Viagem','51130-525','Rua'),
(2812,'Recife','Arquelau Silveira Lira','Dois Unidos','52160-210','Rua'),
(2813,'Jaboatão dos Guararapes','Arquelina','Sucupira','54280-630','Rua'),
(2814,'Jaboatão dos Guararapes','Arquimedes Crespo','Vista Alegre','54080-382','Rua'),
(2815,'Recife','Arquimedes de Oliveira','Santo Amaro','50050-510','Rua'),
(2816,'Caruaru','Arquimedes de Oliveira','Agamenom Magalhães','55032-423','3ª Travessa'),
(2817,'Caruaru','Arquimedes de Oliveira','Agamenom Magalhães','55032-420','Rua'),
(2818,'Caruaru','Arquimedes de Oliveira','Agamenom Magalhães','55032-421','1ª Travessa'),
(2819,'Recife','Arquiteta Maria Lúcia Barbosa','COHAB','51320-080','Rua'),
(2820,'Recife','Arquiteto Asdrúbal Sarmento','COHAB','51320-060','Rua'),
(2821,'Recife','Arquiteto Augusto Reinaldo','Pina','51110-120','Rua'),
(2822,'Recife','Arquiteto Fernando Almeida','Imbiribeira','51170-080','Rua'),
(2823,'Vitória de Santo Antão','Arquiteto João de Barros','Santo Ivo','55614-630','Rua'),
(2824,'Paulista','Arquiteto José Geraldo de Castro Paes','Nossa Senhora do Ó','53431-100','Rua'),
(2825,'Recife','Arquiteto José Luiz de Santana Filho','COHAB','51320-020','Rua'),
(2826,'Recife','Arquiteto Luiz Nunes','Imbiribeira','51170-430','Rua'),
(2827,'Recife','Arquiteto Paulo Barbosa Magalhães','Barro','51345-135','Rua'),
(2828,'Recife','Arquiteto Reinaldo Alves Maia','COHAB','51320-070','Rua'),
(2829,'Jaboatão dos Guararapes','Arraiá','Muribeca dos Guararapes','54350-410','Rua'),
(2830,'Caruaru','Arraial','Universitário','55016-100','Travessa'),
(2831,'Petrolina','Arraial do Bom Jesus','Vila Mocó','56306-350','Rua'),
(2832,'Garanhuns','Arraial do Bom Jesus','Heliópolis','55296-540','Rua'),
(2833,'Jaboatão dos Guararapes','Arraial do Bom Jesus','Marcos Freire','54360-060','Rua'),
(2834,'Paulista','Arraias','Maria Farinha','53427-360','Rua'),
(2835,'Caruaru','Arrojado de Lisboa','Santa Rosa','55026-460','Rua'),
(2836,'Caruaru','Arrojado de Lisboa','Santa Rosa','55026-461','2º Beco'),
(2837,'Recife','Arrozal','Afogados','50770-741','Rua'),
(2838,'São Lourenço da Mata','Arrozal','Muribara','54720-610','Rua'),
(2839,'Petrolina','Arruda','Cosme e Damião','56313-680','Rua'),
(2840,'Abreu e Lima','Arruda','Desterro','53570-260','Rua'),
(2841,'Abreu e Lima','Arruda','Caetés Velho','53560-165','Rua'),
(2842,'Recife','Arruda Beltrão','Areias','50780-150','Rua'),
(2843,'Camaragibe','Arruda Beltrão','Vila da Fábrica','54756-390','Rua'),
(2844,'Recife','Arruda Câmara','Imbiribeira','51150-200','Rua'),
(2845,'Recife','Arsenal da Marinha','Recife','50030-360','Praça'),
(2846,'Recife','Arsenal de Guerra','Santo Antônio','50020-630','Travessa'),
(2847,'Abreu e Lima','Arsênio','Planalto','53550-220','Rua'),
(2848,'Recife','Arsênio Calaça','San Martin','50761-060','Rua'),
(2849,'Recife','Arsênio Calaça','San Martin','50761-062','5ª Travessa'),
(2850,'Recife','Arsênio Calaça','San Martin','50761-063','3ª Travessa'),
(2851,'Recife','Arsênio Calaça','San Martin','50761-061','Travessa'),
(2852,'Olinda','Arsênio Calaça','Peixinhos','53230-730','Rua'),
(2853,'Petrolina','Arsênio Lino Carvalho','COHAB Massangano','56310-630','Rua'),
(2854,'Recife','Artelano de Barros Cavalcanti','Campo Grande','52031-201','Rua'),
(2855,'Recife','Artêmis','Santo Amaro','50110-470','Rua'),
(2856,'Paulista','Artênis','Nossa Senhora do Ó','53429-670','Rua'),
(2857,'Igarassu','Artep','Cruz de Rebouças','53620-710','Rua'),
(2858,'Igarassu','Artepesca','Cruz de Rebouças','53620-630','Rua'),
(2859,'Recife','Arthur Correia','Nova Descoberta','52081-385','Rua'),
(2860,'Recife','Arthur Lopes','Imbiribeira','51200-180','Rua'),
(2861,'Camaragibe','Arthur Ramos','Alberto Maia','54777-305','Rua'),
(2862,'Olinda','Artigo','Bultrins','53320-670','Rua'),
(2863,'Recife','Artista Abel Lafleur','Cordeiro','50630-330','Rua'),
(2864,'Camaragibe','Artur Azevedo','Aldeia','54792-130','Rua'),
(2865,'Recife','Artur Barreto Lins','Jardim São Paulo','50910-180','Rua'),
(2866,'Recife','Artur Barreto Lins','Jardim São Paulo','50790-041','Rua'),
(2867,'Recife','Artur Bernardes','Brasília Teimosa','51010-130','Rua'),
(2868,'Garanhuns','Artur Bernardes','Heliópolis','55295-545','Rua'),
(2869,'Recife','Artur Campelo','Areias','50780-060','Rua'),
(2870,'Cabo de Santo Agostinho','Artur Cisneiros','Centro','54505-350','Rua'),
(2871,'Olinda','Artur Costa','Vila Popular','53230-650','Rua'),
(2872,'Recife','Artur Coutinho','Santo Amaro','50100-280','Rua'),
(2873,'Olinda','Artur da Costa Azevedo','Rio Doce','53150-191','Rua'),
(2874,'Recife','Artur de Azevedo','Encruzilhada','52021-190','Rua'),
(2875,'Camaragibe','Artur de Oliveira','Aldeia','54792-480','Rua'),
(2876,'Olinda','Artur de Sá','Vila Popular','53230-050','Rua'),
(2877,'Olinda','Artur Guimarães de Souza','Rio Doce','53080-200','Rua'),
(2878,'Olinda','Artur Gusmão','Rio Doce','53150-190','Rua'),
(2879,'Paulista','Artur Heleno de Souza','Janga','53435-310','Rua'),
(2880,'Recife','Artur Lício','Pina','51011-150','Rua'),
(2881,'Recife','Artur Lício','Pina','51011-151','1ª Travessa'),
(2882,'Recife','Artur Lício','Pina','51011-152','2ª Travessa'),
(2883,'Arcoverde','Artur Lício','Centro','56506-600','Rua'),
(2884,'Recife','Artur Lopes','Imbiribeira','51150-285','Rua'),
(2885,'Paulista','Artur Lundgren','Centro','53401-788','Rua'),
(2886,'São Lourenço da Mata','Artur Maciel','Penedo','54710-750','Rua'),
(2887,'Petrolina','Artur Manoel Mangabeira','Palhinhas','56308-330','Rua'),
(2888,'Jaboatão dos Guararapes','Artur Maranhão','Socorro','54170-220','Rua'),
(2889,'Camaragibe','Artur Medeiros','Vila da Fábrica','54759-641','Travessa'),
(2890,'Camaragibe','Artur Medeiros','Vila da Fábrica','54759-640','Rua'),
(2891,'Olinda','Artur Mendonça de Gusmão Vasconcelos','Rio Doce','53150-192','Rua'),
(2892,'Vitória de Santo Antão','Artur Moreira Campos','Bela Vista','55608-730','Rua'),
(2893,'Recife','Artur Moura','Imbiribeira','51150-260','Rua'),
(2894,'Recife','Artur Muniz','Boa Viagem','51111-190','Rua'),
(2895,'Jaboatão dos Guararapes','Artur Nabatino','Ur-06','54230-695','1ª Travessa'),
(2896,'Jaboatão dos Guararapes','Artur Nabatino','Ur-06','54230-710','Rua'),
(2897,'Recife','Artur Nogueira','Dois Unidos','52140-280','Rua'),
(2898,'Recife','Artur Orlando','Boa Vista','50070-130','Rua'),
(2899,'Camaragibe','Artur Orlando','Aldeia','54792-520','Rua'),
(2900,'Recife','Artur Oscar','Recife','50030-460','Praça'),
(2901,'Olinda','Artur Pelópidas de Queiroz','Jatobá','53370-020','Rua'),
(2902,'Paulista','Artur Pernambuco de Almeida','Janga','53439-280','Rua'),
(2903,'Caruaru','Artur Ramos','Indianópolis','55026-180','Avenida'),
(2904,'Recife','Artur Roberto Ferreira','Campo Grande','52040-241','Rua'),
(2905,'Olinda','Artur Serpa','Casa Caiada','53130-010','Rua'),
(2906,'Recife','Artur Wanderley','Várzea','50740-310','Rua'),
(2907,'Jaboatão dos Guararapes','Artur Xavier','Socorro','54150-190','Rua'),
(2908,'Jaboatão dos Guararapes','Artur Xavier','Socorro','54150-192','1ª Travessa'),
(2909,'Jaboatão dos Guararapes','Artur Xavier','Socorro','54150-193','2ª Travessa'),
(2910,'Jaboatão dos Guararapes','Artur Xavier','Socorro','54150-191','Travessa'),
(2911,'Recife','Aruana','Dois Unidos','52150-061','Rua'),
(2912,'São Lourenço da Mata','Aruba','Chã da Tábua','54745-235','Rua'),
(2913,'Recife','Arumanduba','Torre','50620-140','Rua'),
(2914,'Olinda','Ary Barroso','Monte','53240-210','Rua'),
(2915,'Olinda','Ary Montarroyos Lopes Alheiros','Peixinhos','53260-050','Rua'),
(2916,'Recife','Ary Peter','Alto José Bonifácio','52081-510','Rua'),
(2917,'Recife','Ary Sérgio Cardim','Jiquiá','50771-280','Rua'),
(2918,'Cabo de Santo Agostinho','As','COHAB','54515-570','Rua'),
(2919,'Petrolina','Asa Branca','Dom Avelar','56326-540','Avenida'),
(2920,'Petrolina','Asa Branca','José e Maria','56320-500','Rua'),
(2921,'Recife','Asa Branca','Torrões','50640-400','Vila'),
(2922,'Recife','Asa Branca','Brejo da Guabiraba','52291-610','Vila'),
(2923,'Recife','Asa Branca','Passarinho','52170-055','Rua'),
(2924,'Recife','Asa Branca','COHAB','51320-640','Rua'),
(2925,'Caruaru','Asa Branca','Petrópolis','55030-165','Rua'),
(2926,'Jaboatão dos Guararapes','Asa Branca','Curado III','54220-710','Rua'),
(2927,'Olinda','Asa Branca','Peixinhos','53220-820','Rua'),
(2928,'Jaboatão dos Guararapes','Asa Branca','Santana','54160-593','Rua'),
(2929,'Jaboatão dos Guararapes','Asa Branca','Cajueiro Seco','54330-786','Travessa'),
(2930,'Petrolina','Asas da América','Henrique Leite','56332-060','Rua'),
(2931,'Jaboatão dos Guararapes','Ascânio Lopes','Ur-06','54230-525','Rua'),
(2932,'Recife','Ascenção','Santo Amaro','50110-480','Rua'),
(2933,'Recife','Ascendino','Cordeiro','50721-231','Vila'),
(2934,'Petrolina','Ascendino Costa','Centro','56304-590','Avenida'),
(2935,'Recife','Ascendino Neves','Torre','50710-070','Rua'),
(2936,'Recife','Ascenso Ferreira','Hipódromo','52041-701','Rua'),
(2937,'São Lourenço da Mata','Ascenso Ferreira','Penedo','54715-705','Rua'),
(2938,'Garanhuns','Ascenso Ferreira','Magano','55294-350','Rua'),
(2939,'Garanhuns','Ascenso Ferreira','Magano','55294-351','Travessa'),
(2940,'Jaboatão dos Guararapes','Ascurra','Barra de Jangada','54490-060','Rua'),
(2941,'Camaragibe','Ase Martins','Vila da Fábrica','54756-410','Rua'),
(2942,'Caruaru','Aspicueta Navarro','Maurício de Nassau','55014-706','Rua'),
(2943,'Jaboatão dos Guararapes','Aspirante','Piedade','54410-630','Rua'),
(2944,'Recife','Assaí','Campina do Barreto','52121-071','Rua'),
(2945,'Olinda','Assaí','Ouro Preto','53370-470','Rua'),
(2946,'Jaboatão dos Guararapes','Assaí','Santo Aleixo','54140-570','Rua'),
(2947,'Recife','Assaraí','Engenho do Meio','50730-400','Rua'),
(2948,'Recife','Assaré','Várzea','50740-300','Rua'),
(2949,'Abreu e Lima','Assedipe','Distrito Industrial','53520-785','Avenida'),
(2950,'Jaboatão dos Guararapes','Assembléia','Prazeres','54325-351','Rua'),
(2951,'Recife','Assembléia de Deus','Ilha Joana Bezerra','50080-000','Rua'),
(2952,'São Lourenço da Mata','Assembléia de Deus','Capibaribe','54740-561','1ª Travessa'),
(2953,'São Lourenço da Mata','Assembléia de Deus','Capibaribe','54740-562','2ª Travessa'),
(2954,'São Lourenço da Mata','Assembléia de Deus','Capibaribe','54740-560','Avenida'),
(2955,'Igarassu','Assembléia de Deus','Cruz de Rebouças','53620-312','4ª Travessa'),
(2956,'Igarassu','Assembléia de Deus','Cruz de Rebouças','53620-310','Rua'),
(2957,'Igarassu','Assembléia de Deus','Cruz de Rebouças','53620-311','3ª Travessa'),
(2958,'Jaboatão dos Guararapes','Assembléia de Deus','Curado I','54240-520','Rua'),
(2959,'Jaboatão dos Guararapes','Assírio da Costa Figueiroa','Vista Alegre','54080-475','Rua'),
(2960,'Recife','Assis Brasil','Ibura','51240-220','Rua'),
(2961,'Camaragibe','Assis Brasil','Aldeia','54792-450','Rua'),
(2962,'Petrolina','Assis Chateaubriand','Jardim Amazonas','56318-280','Rua'),
(2963,'São Lourenço da Mata','Assis Chateaubriand','Capibaribe','54740-370','Rua'),
(2964,'Carpina','Assis Chateaubriand','Santo Antônio','55816-410','Avenida'),
(2965,'Caruaru','Assis Chateaubriand','Nova Caruaru','55014-540','Avenida'),
(2966,'São Lourenço da Mata','Assis Cintra','Chã da Tábua','54745-430','Rua'),
(2967,'São Lourenço da Mata','Assis Ribeiro','Muribara','54720-360','Rua'),
(2968,'Jaboatão dos Guararapes','Assucena','Ur-06','54230-606','Rua'),
(2969,'Recife','Assunção','Iputinga','50670-030','Vila'),
(2970,'Recife','Assunção','Vasco da Gama','52081-090','Rua'),
(2971,'Recife','Assunção','Brasília Teimosa','51010-171','Rua'),
(2972,'Petrolina','Assunção','Dom Avelar','56324-290','Rua'),
(2973,'Caruaru','Assunção','Caiuca','55034-460','Avenida'),
(2974,'Olinda','Assunção','Alto Sol Nascente','53200-320','Rua'),
(2975,'Recife','Assurema','Alto José do Pinho','52210-250','Rua'),
(2976,'Abreu e Lima','Astato','Fosfato','53570-580','Rua'),
(2977,'São Lourenço da Mata','Asteca','Chã da Tábua','54745-830','Rua'),
(2978,'Olinda','Asteca','Águas Compridas','53190-210','Rua'),
(2979,'Recife','Astério Rufino Alves','Ilha Joana Bezerra','50080-330','Praça'),
(2980,'Recife','Astério Rufino Alves','Santana','52060-470','Rua'),
(2981,'Recife','Asterior Alves','Areias','50781-815','Praça'),
(2982,'Recife','Astolfo Dutra','COHAB','51290-440','Rua'),
(2983,'Recife','Astorga','Ilha do Retiro','50750-350','Rua'),
(2984,'Olinda','Astral','Caixa D''Água','53210-090','Rua'),
(2985,'Jaboatão dos Guararapes','Astro Rei','Dois Carneiros','54280-581','Rua'),
(2986,'Jaboatão dos Guararapes','Astrogildo Pereira','Ur-06','54230-182','Rua'),
(2987,'Carpina','Astrólogo Omar Cardoso','Santo Antônio','55816-680','Rua'),
(2988,'Igarassu','Astronalta','Cruz de Rebouças','53620-103','Rua'),
(2989,'Recife','Astronauta Aldrin','Casa Amarela','52051-250','Rua'),
(2990,'Recife','Astronauta Collins','Santo Amaro','50040-160','Rua'),
(2991,'Recife','Astronauta Neil Armstrong','Casa Amarela','52060-170','Rua'),
(2992,'Olinda','Astúcia','Passarinho','53170-170','Rua'),
(2993,'Gravatá','Atahualfa Santarosa dos Reis','Santo Antônio','55642-830','Rua'),
(2994,'Recife','Atalaia','Jordão','51260-310','Rua'),
(2995,'São Lourenço da Mata','Atalaia','Pixete','54725-060','Rua'),
(2996,'Abreu e Lima','Atalaia','Planalto','53550-420','Rua'),
(2997,'Jaboatão dos Guararapes','Atalaia','Barra de Jangada','54495-185','Rua'),
(2998,'Paulista','Atalaia','Nossa Senhora do Ó','53429-410','Rua'),
(2999,'Jaboatão dos Guararapes','Atalaia','Piedade','54410-291','Rua'),
(3000,'São Lourenço da Mata','Atalaia do Belmonte','Chã da Tábua','54745-520','Rua'),
(3001,'Jaboatão dos Guararapes','Atalaia do Norte','Prazeres','54340-220','Rua'),
(3002,'Recife','Atalanta','Água Fria','52111-614','Rua'),
(3003,'Jaboatão dos Guararapes','Atalanta','Piedade','54410-276','Rua'),
(3004,'Paulista','Ataleia','Engenho Maranguape','53423-000','Rua'),
(3005,'Recife','Ataléia','Curado','50940-560','Rua'),
(3006,'Recife','Atapuz','Vasco da Gama','52081-080','Rua'),
(3007,'Petrolina','Ataulfo Alves','Ouro Preto','56318-610','Rua'),
(3008,'Garanhuns','Ataulfo Alves','Heliópolis','55298-310','Rua'),
(3009,'Camaragibe','Ataulfo Alves','Jardim Primavera','54753-080','Rua'),
(3010,'Arcoverde','Ataulfo Alves','Centro','56503-540','Rua'),
(3011,'Caruaru','Ataulfo Alves','João Mota','55010-140','Rua'),
(3012,'Olinda','Ataulfo Alves','Monte','53240-370','Rua'),
(3013,'Jaboatão dos Guararapes','Atavalva','Alto da Colina','54260-280','Rua'),
(3014,'Petrolina','Atenas','Dom Avelar','56324-060','Rua'),
(3015,'São Lourenço da Mata','Atenas','Chã da Tábua','54745-280','Rua'),
(3016,'Recife','Atenas','Imbiribeira','51180-100','Rua'),
(3017,'Recife','Atenas','Brejo de Beberibe','52160-085','Rua'),
(3018,'Caruaru','Atenas','Universitário','55016-415','Rua'),
(3019,'Paulista','Atenas','Nossa Senhora do Ó','53429-520','Rua'),
(3020,'Olinda','Atenas','Águas Compridas','53170-430','Rua'),
(3021,'Jaboatão dos Guararapes','Ateturo','Socorro','54150-446','Rua'),
(3022,'Recife','Atiaçu','Engenho do Meio','50730-530','Rua'),
(3023,'Petrolina','Atlanta','Vila Eduardo','56328-610','Rua'),
(3024,'Recife','Atlântica','Brejo de Beberibe','52160-455','Avenida'),
(3025,'São Lourenço da Mata','Atlântica','Chã da Tábua','54745-560','Rua'),
(3026,'Recife','Atlântico','Pina','51011-220','Rua'),
(3027,'Olinda','Atlântico','Ouro Preto','53370-530','Rua'),
(3028,'Olinda','Atlântico','Ouro Preto','53370-531','Travessa'),
(3029,'Paulista','Átomo','Centro','53401-490','Rua'),
(3030,'Recife','Ator Barreto Júnior','Ilha Joana Bezerra','50080-590','Praça'),
(3031,'Recife','Ator Clênio Wanderley','COHAB','51310-150','Rua'),
(3032,'Recife','Ator Elpídio Câmara','Jardim São Paulo','50781-590','Rua'),
(3033,'Recife','Ator Marcus Siqueira','COHAB','51340-513','Rua'),
(3034,'Caruaru','Ator Paulo Grancindo','Petrópolis','55032-425','Rua'),
(3035,'Recife','Ator Rodolfo Mayer','Iputinga','50690-190','Rua'),
(3036,'Petrolina','Atrás da Palma','Alto Cheiroso','56302-680','Rua'),
(3037,'Olinda','Atroz','Sapucaia','53270-230','Rua'),
(3038,'Recife','Atum','Brasília Teimosa','51010-460','Rua'),
(3039,'Olinda','Atum','Jatobá','53250-030','Rua'),
(3040,'Jaboatão dos Guararapes','Atum','Muribeca dos Guararapes','54350-470','Rua'),
(3041,'Jaboatão dos Guararapes','Atuns','Alto da Colina','54260-360','Rua'),
(3042,'Cabo de Santo Agostinho','Au','COHAB','54515-590','Rua'),
(3043,'São Lourenço da Mata','Augusta','Capibaribe','54705-010','Rua'),
(3044,'Recife','Augusto Bamberg de Melo','Barro','50930-060','Rua'),
(3045,'Jaboatão dos Guararapes','Augusto Bandeira','Muribeca dos Guararapes','54350-070','Rua'),
(3046,'Olinda','Augusto Bernardo Braga','Cidade Tabajara','53350-530','Rua'),
(3047,'Caruaru','Augusto Calheiro','Centenário','55010-250','Rua'),
(3048,'Recife','Augusto Calheiros','Afogados','50770-250','Rua'),
(3049,'Garanhuns','Augusto Calheiros','Santo Antônio','55293-170','Rua'),
(3050,'Camaragibe','Augusto Calheiros','Vila da Fábrica','54756-800','Rua'),
(3051,'Jaboatão dos Guararapes','Augusto Calheiros','Sucupira','54210-490','Rua'),
(3052,'Petrolina','Augusto Carlos Brandão','Centro','56304-110','Rua'),
(3053,'Arcoverde','Augusto Cavalcante','Centro','56506-640','Rua'),
(3054,'Garanhuns','Augusto Cesário','Heliópolis','55297-331','1ª Travessa'),
(3055,'Garanhuns','Augusto Cesário','Heliópolis','55297-330','Rua'),
(3056,'Garanhuns','Augusto Cesário','Heliópolis','55297-332','2ª Travessa'),
(3057,'Petrolina','Augusto Coelho','Dom Avelar','56323-815','Avenida'),
(3058,'Jaboatão dos Guararapes','Augusto de Souza Leão','Socorro','54170-221','Rua'),
(3059,'Recife','Augusto dos Anjos','Tamarineira','52051-030','Rua'),
(3060,'São Lourenço da Mata','Augusto dos Anjos','Penedo','54710-540','Rua'),
(3061,'Caruaru','Augusto dos Anjos','Indianópolis','55026-100','Rua'),
(3062,'Garanhuns','Augusto dos Anjos','Heliópolis','55297-110','Rua'),
(3063,'Jaboatão dos Guararapes','Augusto dos Anjos','Vila Rica','54100-560','Rua'),
(3064,'Jaboatão dos Guararapes','Augusto dos Anjos','Curado II','54220-090','Rua'),
(3065,'Jaboatão dos Guararapes','Augusto dos Anjos','Sucupira','54280-261','Rua'),
(3066,'Jaboatão dos Guararapes','Augusto Guedes dos Santos','Jardim Jordão','54355-110','Travessa'),
(3067,'Jaboatão dos Guararapes','Augusto Guedes dos Santos','Jardim Jordão','54355-120','Rua'),
(3068,'Recife','Augusto Lima','Vasco da Gama','52081-120','Rua'),
(3069,'Camaragibe','Augusto Lima','Aldeia','54792-340','Rua'),
(3070,'Caruaru','Augusto Montenegro','Riachão','55020-165','Rua'),
(3071,'Jaboatão dos Guararapes','Augusto Pereira Pinto','Prazeres','54340-475','Rua'),
(3072,'Olinda','Augusto Ramos','Varadouro','53010-190','Rua'),
(3073,'Jaboatão dos Guararapes','Augusto Reinaldo','Curado II','54220-050','Rua'),
(3074,'Recife','Augusto Rodrigues','Encruzilhada','52030-180','Rua'),
(3075,'Recife','Augusto Rodrigues','Torreão','52030-181','Travessa'),
(3076,'Recife','Augusto Severo','Madalena','50610-020','Rua'),
(3077,'Camaragibe','Augusto Severo','Vila da Fábrica','54756-400','Rua'),
(3078,'Recife','Augusto Silva','Bonji','50751-640','Rua'),
(3079,'Gravatá','Augusto Spenser de Holanda','Quinze de Novembro','55641-730','Rua'),
(3080,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-325','5ª Travessa'),
(3081,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-324','4ª Travessa'),
(3082,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-323','3ª Travessa'),
(3083,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-321','1ª Travessa'),
(3084,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-320','Rua'),
(3085,'Igarassu','Augusto Vaz','Cruz de Rebouças','53630-322','2ª Travessa'),
(3086,'Recife','Áurea','Alto José Bonifácio','52080-530','Rua'),
(3087,'Vitória de Santo Antão','Áurea Pimentel','Matriz','55612-540','Rua'),
(3088,'Recife','Aureliana Meira Lins','Boa Viagem','51130-060','Rua'),
(3089,'Paulista','Aureliano Artur Soares Quintas','Janga','53437-170','Rua'),
(3090,'Petrolina','Aureliano Francisco Neto','Atrás da Banca','56308-120','Rua'),
(3091,'Caruaru','Aureliano Góis','Santa Rosa','55028-290','Rua'),
(3092,'Recife','Aureliano Leal','Dois Unidos','52150-060','Rua'),
(3093,'Recife','Aureliano Quintas','Várzea','50740-130','Rua'),
(3094,'Recife','Aurelina','Santana','52060-462','Vila'),
(3095,'Petrolina','Aurelina Dias do Nascimento','COHAB Massangano','56310-500','Rua'),
(3096,'Recife','Aurélio Domingues','Torre','50710-020','Rua'),
(3097,'Recife','Áureo Bradley','COHAB','51345-031','Rua'),
(3098,'Recife','Áureo Xavier','Cordeiro','50721-060','Praça'),
(3099,'Recife','Áureo Xavier','Cordeiro','50721-050','Rua'),
(3100,'Recife','Auriflama','Fundão','52130-090','Rua'),
(3101,'Recife','Auriflama','Fundão','52130-091','Travessa'),
(3102,'Recife','Aurilância','Bonji','50751-330','Rua'),
(3103,'Recife','Aurilândia','Bomba do Hemetério','52111-622','Rua'),
(3104,'Paulista','Aurilândia','Paratibe','53411-291','Rua'),
(3105,'Recife','Aurino Eutíchio da Rocha','Mangueira','50820-040','Rua'),
(3106,'Recife','Aurissanga','Brejo de Beberibe','52191-375','Rua'),
(3107,'Recife','Aurora','Estância','50771-700','Rua'),
(3108,'Recife','Aurora','Brejo da Guabiraba','52291-126','Rua'),
(3109,'Jaboatão dos Guararapes','Aurora','Barra de Jangada','54490-061','Rua'),
(3110,'Recife','Aurora Caçote','Areias','50870-490','Rua'),
(3111,'Recife','Aurora Caçote','Areias','50870-491','Travessa'),
(3112,'Jaboatão dos Guararapes','Aurora Carneiro Leão','Candeias','54440-072','Rua'),
(3113,'Paulista','Aurora Messias','Janga','53439-370','Rua'),
(3114,'Serra Talhada','Aurora Nogueira Burgo','José Rufino Alves','56915-080','Rua'),
(3115,'Petrolina','Austragésilo de Ataide','Vila Eduardo','56328-325','Rua'),
(3116,'São Lourenço da Mata','Austrália','Chã da Tábua','54745-380','Rua'),
(3117,'Caruaru','Austrália','Santa Rosa','55026-450','Rua'),
(3118,'Olinda','Austrália','Águas Compridas','53160-180','Rua'),
(3119,'Olinda','Austrália','Sapucaia','53270-300','Rua'),
(3120,'Olinda','Austrália','Sapucaia','53270-301','Travessa'),
(3121,'Olinda','Áustria','São Benedito','53270-510','Rua'),
(3122,'Paulista','Áustria','Pau Amarelo','53433-520','Rua'),
(3123,'Jaboatão dos Guararapes','Áustria','Sucupira','54280-370','Rua'),
(3124,'Jaboatão dos Guararapes','Austriclínio Bruno de Souza','Vila Rica','54100-480','Rua'),
(3125,'Recife','Austriclínio Ferraz','Tejipió','50920-340','Rua'),
(3126,'Recife','Austro Costa','Prado','50630-370','Travessa'),
(3127,'Recife','Austro Costa','Prado','50630-360','Rua'),
(3128,'Camaragibe','Austro Costa','Vila da Fábrica','54756-680','Rua'),
(3129,'Olinda','Austro Costa','Vila Popular','53230-150','Rua'),
(3130,'Olinda','Auta Macêdo','São Benedito','53270-500','Rua'),
(3131,'Olinda','Auta Macêdo','São Benedito','53270-501','Travessa'),
(3132,'Recife','Autazes','Nova Descoberta','52090-181','Rua'),
(3133,'Camaragibe','Autazes','Vila da Fábrica','54759-315','Rua'),
(3134,'Olinda','Autizana','Jardim Atlântico','53060-760','Rua'),
(3135,'Cabo de Santo Agostinho','Av','COHAB','54515-509','Rua'),
(3136,'Recife','Avaré','Jardim São Paulo','50790-360','Rua'),
(3137,'Jaboatão dos Guararapes','Ave do Paraíso','Curado I','54240-330','Rua'),
(3138,'Olinda','Ave Lira','Jatobá','53250-000','Rua'),
(3139,'Recife','Aveiro','Brejo da Guabiraba','52291-052','Rua'),
(3140,'Recife','Avelar','Água Fria','52111-500','Rua'),
(3141,'Recife','Avelar','Água Fria','52111-501','2ª Travessa'),
(3142,'Caruaru','Avelino Cândido','Salgado','55018-070','Rua'),
(3143,'Recife','Avelino Chaves','Ibura','51240-230','Rua'),
(3144,'Camaragibe','Avelino Lopes','Alberto Maia','54780-030','Rua'),
(3145,'Paulista','Avelinópolis','Nossa Senhora do Ó','53431-400','Rua'),
(3146,'Recife','Aveloz','Várzea','50810-120','Rua'),
(3147,'Recife','Avenca','Alto José do Pinho','52110-470','Rua'),
(3148,'Recife','Avenca','Alto José do Pinho','52110-471','Travessa'),
(3149,'Olinda','Avenca','Jatobá','53250-480','Rua'),
(3150,'Paulista','Avenca','Paratibe','53411-091','Rua'),
(3151,'Olinda','Avestruz','Jatobá','53250-630','Rua'),
(3152,'Recife','Aviador Pinto Ribeiro','Vasco da Gama','52280-516','Rua'),
(3153,'Recife','Aviador Rego Barros','Vasco da Gama','52081-240','Rua'),
(3154,'Recife','Aviador Rego Barros','Vasco da Gama','52081-241','Travessa'),
(3155,'Recife','Aviador Severiano Lins','Boa Viagem','51020-060','Rua'),
(3156,'Recife','Aviador Severiano Lins','Boa Viagem','51111-050','Rua'),
(3157,'Recife','Ax','Ilha Joana Bezerra','50080-102','Rua'),
(3158,'Recife','Axinim','Vasco da Gama','52280-431','Rua'),
(3159,'Cabo de Santo Agostinho','Ay','COHAB','54515-593','Rua'),
(3160,'Caruaru','Aymoré','Riachão','55020-031','Travessa'),
(3161,'Caruaru','Aymoré','Riachão','55020-030','Rua'),
(3162,'Caruaru','Ayres da Cunha','Maurício de Nassau','55014-415','Rua'),
(3163,'Carpina','Ayrton Sena do Brasil','Bairro Novo','55819-295','Rua'),
(3164,'Caruaru','Ayrton Senna','Boa Vista','55038-730','Rua'),
(3165,'Olinda','Ayrton Senna','Caixa D''Água','53210-840','Rua'),
(3166,'Jaboatão dos Guararapes','Ayrton Senna','Socorro','54160-665','Rua'),
(3167,'Jaboatão dos Guararapes','Ayrton Senna','Barra de Jangada','54460-445','Rua'),
(3168,'Recife','Ayrton Senna do Brasil','Macaxeira','52090-755','Rua'),
(3169,'Olinda','Ayrton Senna do Brasil','Fragoso','53060-505','Rua'),
(3170,'Cabo de Santo Agostinho','Az','COHAB','54515-520','Rua'),
(3171,'Jaboatão dos Guararapes','Azaléia','Engenho Velho','54150-710','Rua'),
(3172,'Jaboatão dos Guararapes','Azaléia','Muribeca dos Guararapes','54360-195','Rua'),
(3173,'Recife','Azambuja','Nova Descoberta','52091-273','Rua'),
(3174,'Olinda','Azeitona','Peixinhos','53220-060','Rua'),
(3175,'Recife','Azeredo Coutinho','Várzea','50741-110','Rua'),
(3176,'Recife','Azevedo','Brejo de Beberibe','52191-450','Rua'),
(3177,'Caruaru','Azevedo Coutinho','Salgado','55018-340','Rua'),
(3178,'Caruaru','Azevedo Coutinho','Petrópolis','55030-240','Avenida'),
(3179,'Recife','Azevedo Cruz','COHAB','51320-380','Rua'),
(3180,'Recife','Azul','Torrões','50640-610','Rua'),
(3181,'Petrolina','Azul','Caminho do Sol','56330-545','Rua'),
(3182,'Recife','Azul','São José','50090-060','Rua'),
(3183,'Jaboatão dos Guararapes','Azul','Manassu','54130-140','Rua'),
(3184,'Recife','Azulado','COHAB','51330-325','Rua'),
(3185,'Recife','Azulão','Passarinho','52170-210','Rua'),
(3186,'Igarassu','Azulão','Cruz de Rebouças','53640-020','Rua'),
(3187,'Jaboatão dos Guararapes','Azulão','Muribeca dos Guararapes','54350-345','Rua'),
(3188,'Jaboatão dos Guararapes','Azulão','Dois Carneiros','54290-260','Rua'),
(3189,'Recife','Azurita','Alto José do Pinho','52110-370','Rua'),
(3190,'Recife','B','Campo Grande','52031-400','Rua'),
(3191,'Recife','B','COHAB','51310-550','Rua'),
(3192,'Paulista','B','Jardim Paulista','53409-210','Avenida'),
(3193,'Recife','B','Nova Descoberta','52190-485','Rua'),
(3194,'Recife','B','Madalena','50610-632','Rua'),
(3195,'Recife','B','Ilha Joana Bezerra','50080-104','Rua'),
(3196,'Recife','B','Totó','50920-827','Rua'),
(3197,'Petrolina','B','Pedro Raimundo','56318-196','Rua'),
(3198,'Petrolina','B','Areia Branca','56328-690','Rua'),
(3199,'Vitória de Santo Antão','B','Lídia Queiroz','55614-040','Rua'),
(3200,'Vitória de Santo Antão','B','Redenção','55612-020','Rua'),
(3201,'Recife','B','Casa Amarela','52070-631','Rua'),
(3202,'Serra Talhada','B','Várzea','56912-030','Rua'),
(3203,'Serra Talhada','B','Mutirão','56909-480','Rua'),
(3204,'Vitória de Santo Antão','B','Alto José Leal','55608-170','Rua'),
(3205,'Serra Talhada','B','São Cristóvão','56909-715','Rua'),
(3206,'Cabo de Santo Agostinho','B','COHAB','54520-135','Rua'),
(3207,'Carpina','B','Santo Antônio','55816-715','Rua'),
(3208,'Caruaru','B','Maurício de Nassau','55012-440','Rua'),
(3209,'Arcoverde','B','São Cristóvão','56503-750','Rua'),
(3210,'Caruaru','B','Vassoural','55028-333','3ª Travessa'),
(3211,'Carpina','B','COHAB I','55816-060','Rua'),
(3212,'Caruaru','B','Vassoural','55028-331','1ª Travessa'),
(3213,'Caruaru','B','Vassoural','55028-334','4ª Travessa'),
(3214,'Garanhuns','B','Heliópolis','55298-410','Rua'),
(3215,'Caruaru','B','Vassoural','55028-332','2ª Travessa'),
(3216,'Caruaru','B','Vassoural','55028-330','Rua'),
(3217,'Caruaru','B','Kennedy','55036-535','Quadra'),
(3218,'Arcoverde','B','Boa Vista','56515-550','Rua'),
(3219,'Igarassu','B','Centro','53610-295','Beco'),
(3220,'Abreu e Lima','B','Timbó','53510-070','Rua'),
(3221,'Igarassu','B','Cruz de Rebouças','53630-061','Rua'),
(3222,'Igarassu','B','Centro','53610-207','Beco'),
(3223,'Arcoverde','B','São Geraldo','56515-250','Rua'),
(3224,'Paulista','B','Engenho Maranguape','53423-461','Rua'),
(3225,'Jaboatão dos Guararapes','B','Dois Carneiros','54290-261','Rua'),
(3226,'Jaboatão dos Guararapes','B','Guararapes','54325-435','Rua'),
(3227,'Jaboatão dos Guararapes','B','Piedade','54410-331','Rua'),
(3228,'Jaboatão dos Guararapes','B','Prazeres','54340-711','Rua'),
(3229,'Jaboatão dos Guararapes','B','Cajueiro Seco','54330-217','Rua'),
(3230,'Paulista','B','Mirueira','53405-370','Rua'),
(3231,'Paulista','B','Maranguape II','53421-037','1ª Travessa'),
(3232,'Paulista','B','Maranguape II','53421-036','Avenida'),
(3233,'Paulista','B','Maranguape II','53421-038','2ª Travessa'),
(3234,'Olinda','B','Rio Doce','53150-021','Rua'),
(3235,'Paulista','B','Maranguape II','53421-039','3ª Travessa'),
(3236,'Paulista','B-1','Mirueira','53405-570','Rua'),
(3237,'Paulista','B-10','Mirueira','53405-350','Rua'),
(3238,'Paulista','B-11','Jardim Paulista','53405-775','Rua'),
(3239,'Paulista','B-11','Mirueira','53405-330','Rua'),
(3240,'Olinda','B-12','Rio Doce','53150-350','Rua'),
(3241,'Paulista','B-12','Mirueira','53405-310','Rua'),
(3242,'Paulista','B-12','Jardim Paulista','53405-776','Rua'),
(3243,'Paulista','B-13','Jardim Paulista','53405-777','Rua'),
(3244,'Paulista','B-13','Mirueira','53405-320','Rua'),
(3245,'Gravatá','B-14','Santo Antônio','55642-480','Rua'),
(3246,'Olinda','B-16','Rio Doce','53150-431','Rua'),
(3247,'Olinda','B-17','Rio Doce','53150-390','Rua'),
(3248,'Olinda','B-18','Rio Doce','53150-400','Rua'),
(3249,'Paulista','B-2','Mirueira','53405-440','Rua'),
(3250,'Olinda','B-2','7º/RO','53330-101','Rua'),
(3251,'Olinda','B-2','Bonsucesso','53240-100','Rua'),
(3252,'Olinda','B-21','Ouro Preto','53370-745','Quadra'),
(3253,'Olinda','B-23','Ouro Preto','53370-755','Quadra'),
(3254,'Paulista','B-3','Mirueira','53405-430','Rua'),
(3255,'Olinda','B-3','7º/RO','53330-110','Rua'),
(3256,'Olinda','B-4','7º/RO','53330-120','Rua'),
(3257,'Paulista','B-4','Mirueira','53405-420','Rua'),
(3258,'Olinda','B-5','7º/RO','53330-130','Rua'),
(3259,'Paulista','B-5','Mirueira','53405-390','Rua'),
(3260,'Gravatá','B-6','Santo Antônio','55642-410','Rua'),
(3261,'Paulista','B-6','Mirueira','53405-400','Rua'),
(3262,'Olinda','B-6','7º/RO','53330-440','Rua'),
(3263,'Olinda','B-6','Rio Doce','53150-331','Rua'),
(3264,'Paulista','B-7','Mirueira','53405-380','Rua'),
(3265,'Paulista','B-8','Mirueira','53405-410','Rua'),
(3266,'Paulista','B-9','Mirueira','53405-360','Rua'),
(3267,'Olinda','B-9','7º/RO','53330-140','Rua'),
(3268,'Paulista','Babaçu','Paratibe','53411-061','Rua'),
(3269,'Jaboatão dos Guararapes','Babaculância','Pacheco','54280-631','Rua'),
(3270,'Recife','Babaçulândia','Barro','50930-260','Rua'),
(3271,'Recife','Babilônia','Morro da Conceição','52280-362','Rua'),
(3272,'Petrolina','Babosa','Cosme e Damião','56313-640','Rua'),
(3273,'Jaboatão dos Guararapes','Babosa','Cajueiro Seco','54380-073','Rua'),
(3274,'Jaboatão dos Guararapes','Babuíno','Barra de Jangada','54495-565','Rua'),
(3275,'Jaboatão dos Guararapes','Bacaba','Jardim Jordão','54355-130','Rua'),
(3276,'Recife','Bacabal','Encruzilhada','52030-120','Rua'),
(3277,'Jaboatão dos Guararapes','Bacabau','Prazeres','54340-470','Rua'),
(3278,'Recife','Bacaetava','Campina do Barreto','52121-680','Rua'),
(3279,'Jaboatão dos Guararapes','Bacajá','Dois Carneiros','54280-562','Rua'),
(3280,'Paulista','Bacalhau','Maria Farinha','53427-330','Rua'),
(3281,'Jaboatão dos Guararapes','Bacalhau','Alto da Colina','54260-090','Rua'),
(3282,'Jaboatão dos Guararapes','Bacalhau','Comporta','54345-760','Rua'),
(3283,'Jaboatão dos Guararapes','Bacamarte','Cavaleiro','54260-007','Vila'),
(3284,'Jaboatão dos Guararapes','Bacarena','Prazeres','54340-640','Rua'),
(3285,'Recife','Bacatuba','Torre','50620-480','Rua'),
(3286,'Recife','Bacaxá','Vasco da Gama','52081-105','Rua'),
(3287,'Recife','Bacharel Alberto Gonçalves','Totó','50791-485','Rua'),
(3288,'Paulista','Bacharel Antônio Bertolo Pereira','Jardim Maranguape','53441-610','Rua'),
(3289,'Recife','Bacharel Augusto Genuino Albuquerque','Guabiraba','52291-013','Rua'),
(3290,'Jaboatão dos Guararapes','Bacharel Edvaldo Pacífico','Guararapes','54325-311','Rua'),
(3291,'Olinda','Bacharel José Mário de Oliveira','Rio Doce','53150-250','Rua'),
(3292,'Jaboatão dos Guararapes','Bacharel José Mário de Oliveira','Barra de Jangada','54460-080','Rua'),
(3293,'Jaboatão dos Guararapes','Bacharel José Mário de Oliveira','Candeias','54450-070','Rua'),
(3294,'Jaboatão dos Guararapes','Bacharel José Mário de Oliveira','Candeias','54440-081','Travessa'),
(3295,'Jaboatão dos Guararapes','Bacharel José Mário de Oliveira','Piedade','54420-090','Rua'),
(3296,'Vitória de Santo Antão','Bacharel Mário de Castro','Santo Ivo','55614-640','Rua'),
(3297,'Recife','Bacilândia','Vasco da Gama','52081-038','Rua'),
(3298,'Olinda','Bacurau','Rio Doce','53080-350','Rua'),
(3299,'Recife','Bacuri','Alto do Mandu','52071-110','Rua'),
(3300,'Jaboatão dos Guararapes','Bacuri','Dois Carneiros','54280-563','Rua'),
(3301,'Jaboatão dos Guararapes','Bacuri','Prazeres','54340-270','Rua'),
(3302,'Recife','Bacuriti','Dois Unidos','52140-530','Rua'),
(3303,'Recife','Badajós','Afogados','50770-661','Rua'),
(3304,'Jaboatão dos Guararapes','Badé','Jardim Jordão','54320-270','Rua'),
(3305,'Recife','Badejo','Brasília Teimosa','51010-040','Rua'),
(3306,'Recife','Badejo','Brasília Teimosa','51010-590','Travessa'),
(3307,'Jaboatão dos Guararapes','Badejo','Comporta','54345-755','Rua'),
(3308,'Carpina','Baependi','Cajá','55813-660','Rua'),
(3309,'Petrolina','Bagdá','Dom Avelar','56324-070','Rua'),
(3310,'Camaragibe','Bagdares','Alberto Maia','54777-165','Rua'),
(3311,'Recife','Bagé','Prado','50720-150','Rua'),
(3312,'Caruaru','Bagé','João Mota','55010-070','Rua'),
(3313,'Jaboatão dos Guararapes','Bagre','Prazeres','54340-180','Rua'),
(3314,'Jaboatão dos Guararapes','Bagre','Comporta','54345-560','Rua'),
(3315,'Recife','Baguari','Alto José do Pinho','52110-310','Rua'),
(3316,'Recife','Bahia','Jordão','51250-370','Rua'),
(3317,'Recife','Bahia','Santo Amaro','50110-790','Rua'),
(3318,'Recife','Bahia','Jordão','51250-371','Travessa'),
(3319,'Petrolina','Bahia','Vila Mocó','56306-430','Rua'),
(3320,'Petrolina','Bahia','Centro','56304-410','Rua'),
(3321,'Caruaru','Bahia','Divinópolis','55010-350','Rua'),
(3322,'Caruaru','Bahia','Divinópolis','55010-351','Travessa'),
(3323,'Caruaru','Bahia','Divinópolis','55010-360','Prolongamento'),
(3324,'Abreu e Lima','Bahia','Alto São Miguel','53560-710','Rua'),
(3325,'Igarassu','Bahia','Cruz de Rebouças','53630-800','Rua'),
(3326,'Camaragibe','Bahia','Vila da Fábrica','54759-115','Rua'),
(3327,'Abreu e Lima','Bahia','Alto São Miguel','53560-712','2ª Travessa'),
(3328,'Abreu e Lima','Bahia','Alto São Miguel','53560-711','1ª Travessa'),
(3329,'Abreu e Lima','Bahia','Alto São Miguel','53560-713','3ª Travessa'),
(3330,'Olinda','Bahia','Jardim Brasil','53300-260','Rua'),
(3331,'Jaboatão dos Guararapes','Bahia','Piedade','54410-375','Rua'),
(3332,'Jaboatão dos Guararapes','Bahia','Candeias','54480-160','Rua'),
(3333,'Recife','Bahia Formosa','Ilha Joana Bezerra','50080-240','Rua'),
(3334,'Recife','Baianópolis','Nova Descoberta','52091-400','Rua'),
(3335,'Jaboatão dos Guararapes','Baianópolis','Cajueiro Seco','54370-071','Rua'),
(3336,'Paulista','Baianópolis','Nossa Senhora da Conceição','53425-480','Rua'),
(3337,'Jaboatão dos Guararapes','Baião','Barra de Jangada','54470-241','Rua'),
(3338,'Jaboatão dos Guararapes','Baião','Prazeres','54340-010','Rua'),
(3339,'Recife','Baipendi','Ilha Joana Bezerra','50080-725','Rua'),
(3340,'Paulista','Bairã','Nossa Senhora da Conceição','53425-270','Rua'),
(3341,'Camaragibe','Bairro dos Estados','Centro','54762-355','Rua'),
(3342,'São Lourenço da Mata','Bairro Nobre','Chã da Tábua','54745-710','Rua'),
(3343,'Olinda','Bairro Novo','Águas Compridas','53200-420','Avenida'),
(3344,'Camaragibe','Baiti','Centro','54762-405','Rua'),
(3345,'Jaboatão dos Guararapes','Baixa da Colina','Alto da Colina','54260-370','Rua'),
(3346,'Camaragibe','Baixa da Inocência','Centro','54759-270','Rua'),
(3347,'Jaboatão dos Guararapes','Baixa do Corte Mole','Alto da Colina','54260-050','Rua'),
(3348,'Petrolina','Baixa Grande','São Gonçalo','56312-270','Avenida'),
(3349,'Recife','Baixa Grande','Macaxeira','52071-081','Rua'),
(3350,'Paulista','Baixa Grande','Nossa Senhora da Conceição','53425-700','Rua'),
(3351,'Recife','Baixa José Ribeiro','Bomba do Hemetério','52111-210','Rua'),
(3352,'São Lourenço da Mata','Baixa Verde','Muribara','54720-686','Rua'),
(3353,'Paulista','Baixa Verde','Aurora','53401-790','Rua'),
(3354,'Jaboatão dos Guararapes','Baixinha de Fora','Cascata','54150-447','Rua'),
(3355,'Recife','Balbina','Iputinga','50680-710','Rua'),
(3356,'Jaboatão dos Guararapes','Balboa','Barra de Jangada','54495-295','Rua'),
(3357,'Recife','Baldim','Mangabeira','52110-360','Rua'),
(3358,'Jaboatão dos Guararapes','Baleia','Alto da Colina','54260-100','Rua'),
(3359,'Recife','Bálsamo','Ibura','51260-540','Rua'),
(3360,'Jaboatão dos Guararapes','Baltazar','Vila Rica','54090-615','Rua'),
(3361,'Recife','Baltazar da Silva Lisboa','Iputinga','50680-110','Rua'),
(3362,'Recife','Baltazar Gonçalves','Dois Unidos','52160-030','Rua'),
(3363,'São Lourenço da Mata','Baltazar Lessa','Capibaribe','54740-815','Rua'),
(3364,'Recife','Baltazar Passos','Boa Viagem','51130-290','Rua'),
(3365,'Recife','Baltazar Pereira','Boa Viagem','51011-550','Rua'),
(3366,'Carpina','Baltazar Pinto','Bairro Novo','55819-280','Rua'),
(3367,'Jaboatão dos Guararapes','Bamba','Santo Aleixo','54140-531','Rua'),
(3368,'Olinda','Bambú','Rio Doce','53070-430','Rua'),
(3369,'Recife','Bambuí','Fundão','52130-381','Rua'),
(3370,'Recife','Bambuí','Vasco da Gama','52280-486','2ª Travessa'),
(3371,'Recife','Bambuí','Vasco da Gama','52280-485','Rua'),
(3372,'Petrolina','Bambúzinho','Centro','56304-350','Praça'),
(3373,'Jaboatão dos Guararapes','Banabuiu','Santo Aleixo','54140-400','Rua'),
(3374,'Jaboatão dos Guararapes','Banana Maçã','Barra de Jangada','54495-610','Rua'),
(3375,'Jaboatão dos Guararapes','Banana Pêra','Barra de Jangada','54495-615','Rua'),
(3376,'Olinda','Bananal','Jardim Brasil','53290-210','Rua'),
(3377,'Caruaru','Bancário Marcílio Fernandes','Divinópolis','55010-640','Rua'),
(3378,'São Lourenço da Mata','Bandeira de Melo','Chã da Tábua','54745-770','Rua'),
(3379,'Paulista','Bandeira do Sul','Nossa Senhora da Conceição','53425-600','Rua'),
(3380,'Recife','Bandeirante','Afogados','50770-460','Rua'),
(3381,'Camaragibe','Bandeirante','Centro','54762-415','Rua'),
(3382,'Abreu e Lima','Bandeirante','Planalto','53550-570','Rua'),
(3383,'Recife','Bandeirante Raposo Tavares','Barro','51345-740','Rua'),
(3384,'Jaboatão dos Guararapes','Bandeirantes','Candeias','54440-160','Rua'),
(3385,'Jaboatão dos Guararapes','Baoba','Santo Aleixo','54140-580','Rua'),
(3386,'Olinda','Baobá','Ouro Preto','53370-490','Rua'),
(3387,'Petrolina','Barão da Boa Vista','Gercino Coelho','56306-080','Rua'),
(3388,'Vitória de Santo Antão','Barão da Escada','Matriz','55602-050','Rua'),
(3389,'Recife','Barão da Soledade','Iputinga','50680-580','Rua'),
(3390,'Recife','Barão da Vitória','São José','50020-120','Rua'),
(3391,'Recife','Barão de Água Branca','Imbiribeira','51160-300','Rua'),
(3392,'Recife','Barão de Alagoas','Água Fria','52121-120','Rua'),
(3393,'Jaboatão dos Guararapes','Barão de Amaragi','Prazeres','54310-295','Rua'),
(3394,'Jaboatão dos Guararapes','Barão de Amaragi','Piedade','54400-180','Rua'),
(3395,'Recife','Barão de Anadia','Jardim São Paulo','50790-150','Rua'),
(3396,'Recife','Barão de Antonina','Ibura','51190-738','Rua'),
(3397,'Recife','Barão de Atalaia','Engenho do Meio','50730-700','Rua'),
(3398,'Recife','Barão de Atalaia','Torrões','50640-150','Rua'),
(3399,'Recife','Barão de Beberibe','Boa Viagem','51030-560','Rua'),
(3400,'Recife','Barão de Bonito','Cidade Universitária','50740-080','Avenida'),
(3401,'Recife','Barão de Botovi','Nova Descoberta','52090-080','Rua'),
(3402,'Recife','Barão de Buíque','Estância','50771-610','Rua'),
(3403,'Recife','Barão de Caçapava','Imbiribeira','51190-590','Praça'),
(3404,'Recife','Barão de Caiara','Santana','52060-401','Rua'),
(3405,'Recife','Barão de Camaquã','Nova Descoberta','52090-100','Rua'),
(3406,'Recife','Barão de Camaquã','Nova Descoberta','52090-101','1ª Subida'),
(3407,'Recife','Barão de Camaquã','Nova Descoberta','52090-099','2ª Subida'),
(3408,'Recife','Barão de Caruaru','Linha do Tiro','52131-110','Rua'),
(3409,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-661','1ª Travessa'),
(3410,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-667','7ª Travessa'),
(3411,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-662','2ª Travessa'),
(3412,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-668','5ª Travessa'),
(3413,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-683','Rua'),
(3414,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-664','4ª Travessa'),
(3415,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-666','6ª Travessa'),
(3416,'São Lourenço da Mata','Barão de Caruaru','Muribara','54720-663','3ª Travessa'),
(3417,'Caruaru','Barão de Caruaru','Salgado','55018-370','Rua'),
(3418,'Recife','Barão de Cerro Largo','Várzea','50960-460','Rua'),
(3419,'Recife','Barão de Cocáis','Ibura','51190-736','Rua'),
(3420,'Recife','Barão de Contendas','Graças','52050-330','Rua'),
(3421,'Recife','Barão de Cotegipe','Várzea','50960-440','Rua'),
(3422,'Camaragibe','Barão de Cotegipe','Alberto Maia','54777-280','Rua'),
(3423,'Caruaru','Barão de Cotegipe','Indianópolis','55024-245','Rua'),
(3424,'Paulista','Barão de Cotegipe','Artur Lundgren','53417-090','Rua'),
(3425,'Recife','Barão de Drumond','Cordeiro','50721-270','Rua'),
(3426,'Recife','Barão de Goiana','Derby','52010-110','Rua'),
(3427,'Recife','Barão de Grajaú','Ibura','51240-440','Rua'),
(3428,'Recife','Barão de Granito','Casa Amarela','52070-550','Rua'),
(3429,'Recife','Barão de Igarassu','Santo Amaro','50110-410','Rua'),
(3430,'Recife','Barão de Itamaracá','Espinheiro','52020-070','Rua'),
(3431,'Caruaru','Barão de Itamaracá','Indianópolis','55024-210','Rua'),
(3432,'Recife','Barão de Itapissuma','Iputinga','50800-360','Rua'),
(3433,'Igarassu','Barão de Itapissuma','Centro','53640-625','Rua'),
(3434,'Jaboatão dos Guararapes','Barão de Itararé','Padre Roma','54100-150','Rua'),
(3435,'Recife','Barão de Jaceguai','Boa Viagem','51130-150','Rua'),
(3436,'Recife','Barão de Jacuí','Ipsep','51190-620','Rua'),
(3437,'Recife','Barão de Japaraná','Afogados','50850-020','Rua'),
(3438,'Recife','Barão de Ladário','Barro','50900-520','Rua'),
(3439,'Recife','Barão de Ladário','Barro','50930-030','Rua'),
(3440,'Recife','Barão de Lucena','Água Fria','52211-440','Rua'),
(3441,'Camaragibe','Barão de Lucena','Alberto Maia','54777-350','Rua'),
(3442,'Caruaru','Barão de Lucena','Santa Rosa','55028-022','2ª Travessa'),
(3443,'Caruaru','Barão de Lucena','Santa Rosa','55028-020','Rua'),
(3444,'Caruaru','Barão de Lucena','Santa Rosa','55028-021','Travessa'),
(3445,'Jaboatão dos Guararapes','Barão de Lucena','Centro','54110-000','Rua'),
(3446,'Jaboatão dos Guararapes','Barão de Lucena','Centro','54110-001','Travessa'),
(3447,'Recife','Barão de Mamoré','Cidade Universitária','50741-510','Rua'),
(3448,'Olinda','Barão de Mauá','Jardim Atlântico','53140-280','Rua'),
(3449,'Recife','Barão de Melgaço','Água Fria','52120-590','Rua'),
(3450,'Recife','Barão de Monte Alto','Ibura','51200-230','Rua'),
(3451,'Jaboatão dos Guararapes','Barão de Moreno','Vila Rica','54100-680','Rua'),
(3452,'Jaboatão dos Guararapes','Barão de Moreno','Centro','54100-681','Travessa'),
(3453,'Recife','Barão de Muribeca','Várzea','50741-090','Travessa'),
(3454,'Recife','Barão de Muribeca','Várzea','50741-080','Rua'),
(3455,'Recife','Barão de Muritiba','Linha do Tiro','52131-271','Rua'),
(3456,'Garanhuns','Barão de Nazaré','Magano','55294-580','Avenida'),
(3457,'Garanhuns','Barão de Nazaré','São José','55295-135','Avenida'),
(3458,'Recife','Barão de Oeiras','Porto da Madeira','52130-151','Rua'),
(3459,'Recife','Barão de Pajeú','Dois Unidos','52140-090','Rua'),
(3460,'Recife','Barão de Palmares','Imbiribeira','51170-170','Rua'),
(3461,'Recife','Barão de Paranapiaçaba','Várzea','50960-500','Rua'),
(3462,'Caruaru','Barão de Pirangi','Petrópolis','55030-410','Rua'),
(3463,'Jaboatão dos Guararapes','Barão de Pirangi','Socorro','54150-460','Rua'),
(3464,'Caruaru','Barão de Porto Seguro','Maurício de Nassau','55012-030','Rua'),
(3465,'Recife','Barão de Santo Ângelo','Pina','51110-180','Rua'),
(3466,'Recife','Barão de São Borja','Soledade','50070-310','Rua'),
(3467,'Olinda','Barão de São Borja','Casa Caiada','53130-001','Travessa'),
(3468,'Olinda','Barão de São Borja','Casa Caiada','53130-000','Rua'),
(3469,'Recife','Barão de São Félix','Várzea','50810-450','Rua'),
(3470,'Recife','Barão de São Félix','Dois Unidos','52160-320','Rua'),
(3471,'Recife','Barão de São Félix','Dois Unidos','52150-130','Rua'),
(3472,'Camaragibe','Barão de São Francisco','Alberto Maia','54771-380','Rua'),
(3473,'Recife','Barão de Serra Branca','Guabiraba','52171-180','Rua'),
(3474,'Recife','Barão de Souza Leão','Boa Viagem','51030-300','Rua'),
(3475,'Recife','Barão de Souza Leão','Imbiribeira','51210-080','Rua'),
(3476,'Olinda','Barão de Steple','Caixa D''Água','53210-010','Rua'),
(3477,'Olinda','Barão de Steple','Caixa D''Água','53210-011','2ª Travessa'),
(3478,'Vitória de Santo Antão','Barão de Suassuna','Matriz','55602-190','Rua'),
(3479,'Caruaru','Barão de Suassuna','Indianópolis','55024-175','Rua'),
(3480,'Recife','Barão de Tabatinga','Dois Unidos','52150-110','Rua'),
(3481,'Recife','Barão de Tamandaré','COHAB','51345-441','Travessa'),
(3482,'Recife','Barão de Tamandaré','Cajueiro','52221-350','Rua'),
(3483,'Recife','Barão de Tamandaré','COHAB','51345-440','Rua'),
(3484,'Recife','Barão de Tefé','Boa Viagem','51030-690','Rua'),
(3485,'Recife','Barão de Timbaúba','Ibura','51220-190','Rua'),
(3486,'Recife','Barão de Tracunhaém','Cajueiro','52221-220','Rua'),
(3487,'Recife','Barão de Vera Cruz','Campo Grande','52040-140','Rua'),
(3488,'Igarassu','Barão de Vera Cruz','Cruz de Rebouças','53630-000','Avenida'),
(3489,'Igarassu','Barão de Vera Cruz','Cruz de Rebouças','53620-000','Avenida'),
(3490,'Recife','Barão de Vila Bela','Ibura','51190-731','Rua'),
(3491,'Petrolina','Barão do Amazonas','Gercino Coelho','56306-050','Rua'),
(3492,'Camaragibe','Barão do Amazonas','Aldeia','54792-530','Rua'),
(3493,'Recife','Barão do Capibaribe','Sítio dos Pintos','52171-160','Rua'),
(3494,'Cabo de Santo Agostinho','Barão do Jaboatão','Centro','54505-520','Rua'),
(3495,'Recife','Barão do Livramento','Caxangá','50800-150','Rua'),
(3496,'Camaragibe','Barão do Loreto','Aldeia','54786-210','Rua'),
(3497,'Serra Talhada','Barão do Pajeú','Centro','56903-420','Praça'),
(3498,'Petrolina','Barão do Rio Branco','Centro','56304-290','Rua'),
(3499,'Petrolina','Barão do Rio Branco','Centro','56304-311','Travessa'),
(3500,'Petrolina','Barão do Rio Branco','Centro','56304-310','Avenida'),
(3501,'São Lourenço da Mata','Barão do Rio Branco','Centro','54735-240','Praça'),
(3502,'Cabo de Santo Agostinho','Barão do Rio Branco','Centro','54510-500','Avenida'),
(3503,'Garanhuns','Barão do Rio Branco','Santo Antônio','55294-470','Rua'),
(3504,'Gravatá','Barão do Rio Branco','Centro','55641-291','Travessa'),
(3505,'Gravatá','Barão do Rio Branco','Centro','55641-290','Rua'),
(3506,'Arcoverde','Barão do Rio Branco','São Miguel','56506-180','Praça'),
(3507,'Cabo de Santo Agostinho','Barão do Rio Branco','COHAB','54515-330','Rua'),
(3508,'Olinda','Barão do Rio Branco','Carmo','53010-551','Praça'),
(3509,'Olinda','Barão do Rio Branco','Carmo','53010-550','Rua'),
(3510,'Paulista','Barão do Rio Branco','Vila Torres Galvão','53403-322','Travessa'),
(3511,'Recife','Barão do Serro Azul','Areias','50860-210','Rua'),
(3512,'Caruaru','Barão do Triunfo','Maurício de Nassau','55012-051','Travessa'),
(3513,'Caruaru','Barão do Triunfo','Maurício de Nassau','55012-050','Rua'),
(3514,'Recife','Barão Homem de Melo','Imbiribeira','51170-210','Rua'),
(3515,'Camaragibe','Barão Homem de Melo','Aldeia','54789-160','Rua'),
(3516,'Recife','Barão Lopes Neto','Iputinga','50680-550','Rua'),
(3517,'Recife','Barão Mendes Jaques','Iputinga','50680-540','Rua'),
(3518,'Recife','Barão Rodrigues Mendes','Recife','50030-180','Rua'),
(3519,'Olinda','Barão Vermelho','Passarinho','53170-835','Rua'),
(3520,'Olinda','Barauna','Cidade Tabajara','53350-520','Rua'),
(3521,'Jaboatão dos Guararapes','Barauna','Engenho Velho','54150-240','Rua'),
(3522,'Recife','Baraúna','Alto do Mandu','52071-030','Rua'),
(3523,'Petrolina','Baraúna','Jatobá','56332-201','Travessa'),
(3524,'Petrolina','Baraúna','Jatobá','56332-200','Rua'),
(3525,'Petrolina','Baraúna','São Gonçalo','56312-460','Rua'),
(3526,'Paulista','Baraúna','Paratibe','53411-050','Rua'),
(3527,'Recife','Barbacena','Torrões','50650-200','Rua'),
(3528,'Jaboatão dos Guararapes','Barbacena','Candeias','54480-170','Rua'),
(3529,'Paulista','Barbacena','Nossa Senhora da Conceição','53425-640','Rua'),
(3530,'São Lourenço da Mata','Barbados','Chã da Tábua','54745-655','Rua'),
(3531,'Paulista','Barbalha','Vila Torres Galvão','53403-260','Rua'),
(3532,'Jaboatão dos Guararapes','Barbalha','Guararapes','54325-300','Rua'),
(3533,'Jaboatão dos Guararapes','Barbalho Bezerra','Socorro','54160-675','Rua'),
(3534,'Recife','Bárbara de Alencar','Madalena','50720-030','Rua'),
(3535,'Camaragibe','Bárbara de Alencar','Vila da Fábrica','54756-720','Rua'),
(3536,'Recife','Bárbara Heliodora','COHAB','51300-441','Rua'),
(3537,'Paulista','Barbosa','Nossa Senhora da Conceição','53425-660','Rua'),
(3538,'Jaboatão dos Guararapes','Barbosa Filho','Vista Alegre','54080-130','Rua'),
(3539,'Recife','Barbosa Lima','Recife','50030-330','Avenida'),
(3540,'Petrolina','Barbosa Lima','Centro','56302-020','Rua'),
(3541,'Igarassu','Barbosa Lima','Centro','53640-515','Rua'),
(3542,'Caruaru','Barbosa Lima','Vassoural','55030-160','3ª Travessa'),
(3543,'Garanhuns','Barbosa Lima','Heliópolis','55295-420','Rua'),
(3544,'Igarassu','Barbosa Lima','Cruz de Rebouças','53620-490','Avenida'),
(3545,'Igarassu','Barbosa Lima','Cruz de Rebouças','53620-491','Travessa'),
(3546,'Caruaru','Barbosa Lima','Indianópolis','55026-015','Rua'),
(3547,'Arcoverde','Barbosa Lima','Centro','56503-010','Travessa'),
(3548,'Arcoverde','Barbosa Lima','Centro','56506-450','Rua'),
(3549,'São Lourenço da Mata','Barbosa Siqueira Ximenes','Penedo','54715-630','Rua'),
(3550,'Recife','Barbosa Viana','Areias','50780-190','Rua'),
(3551,'Camaragibe','Barbosa Viana','Vila da Fábrica','54756-730','Rua'),
(3552,'Jaboatão dos Guararapes','Barcarena','Prazeres','54340-020','Rua'),
(3553,'Jaboatão dos Guararapes','Barcarena','Barra de Jangada','54490-062','Rua'),
(3554,'Petrolina','Barcarola','Henrique Leite','56332-020','Avenida'),
(3555,'Petrolina','Barcelona','Vila Eduardo','56328-585','Rua'),
(3556,'Recife','Barcelona','Ibura','51240-570','Rua'),
(3557,'Camaragibe','Barcelona','Alberto Maia','54771-720','Rua'),
(3558,'Olinda','Barcelona','Cidade Tabajara','53360-030','Rua'),
(3559,'Recife','Barcelos','Engenho do Meio','50730-070','Rua'),
(3560,'Recife','Barelândia','Ilha Joana Bezerra','50080-390','Rua'),
(3561,'Olinda','Bariloche','Jardim Atlântico','53140-040','Rua'),
(3562,'Abreu e Lima','Bário','Desterro','53570-550','Rua'),
(3563,'Recife','Bariri','Jardim São Paulo','50920-130','Rua'),
(3564,'Recife','Barolândia','Casa Amarela','52070-410','Rua'),
(3565,'Recife','Baronesa de Itapissuma','Cordeiro','50670-110','Rua'),
(3566,'Recife','Baronesa de Palmares','Boa Viagem','51030-110','Rua'),
(3567,'Recife','Barra Bonita','Alto Santa Terezinha','52131-510','Rua'),
(3568,'Paulista','Barra da Choca','Nossa Senhora da Conceição','53425-490','Rua'),
(3569,'Paulista','Barra da Estiva','Nossa Senhora da Conceição','53425-690','Rua'),
(3570,'Recife','Barra da Guabiraba','Fundão','52120-511','Rua'),
(3571,'Igarassu','Barra da Guabiraba','Cruz de Rebouças','53630-120','Rua'),
(3572,'São Lourenço da Mata','Barra de Guabiraba','Centro','54735-660','Rua'),
(3573,'São Lourenço da Mata','Barra de Santo Antônio','Capibaribe','54740-440','Rua'),
(3574,'Camaragibe','Barra de São Francisco','Timbí','54765-510','Rua'),
(3575,'São Lourenço da Mata','Barra de São Miguel','Capibaribe','54740-430','Rua'),
(3576,'Camaragibe','Barra do Piraí','Alberto Maia','54774-170','Rua'),
(3577,'Recife','Barra do Riachão','Torre','50620-150','Rua'),
(3578,'Recife','Barra do Sagi','Várzea','50960-030','Rua'),
(3579,'Recife','Barra dos Coqueiros','Jordão','51240-560','Rua'),
(3580,'Recife','Barra Dourada','Ilha Joana Bezerra','50080-310','Rua'),
(3581,'Recife','Barra Feliz','Torre','50620-160','Rua'),
(3582,'Recife','Barra Grande','Torre','50620-481','Rua'),
(3583,'Recife','Barra Longa','Mangueira','50820-190','Rua'),
(3584,'Paulista','Barra Longa','Nossa Senhora da Conceição','53425-630','Rua'),
(3585,'Paulista','Barra Longa','Nossa Senhora do Ó','53431-140','Rua'),
(3586,'Camaragibe','Barra Mansa','Alberto Maia','54774-160','Rua'),
(3587,'Jaboatão dos Guararapes','Barra Mansa','Barra de Jangada','54490-063','Rua'),
(3588,'Recife','Barra Nova','Alto José Bonifácio','52080-341','Rua'),
(3589,'Recife','Barra Seca','Alto José Bonifácio','52080-350','Rua'),
(3590,'Recife','Barra Seca','Alto José Bonifácio','52080-351','Travessa'),
(3591,'Recife','Barra Velha','Morro da Conceição','52280-270','Rua'),
(3592,'Recife','Barra Verde','Alto José do Pinho','52110-510','Rua'),
(3593,'Olinda','Barracira','Caixa D''Água','53210-300','Rua'),
(3594,'Jaboatão dos Guararapes','Barracuda','Comporta','54345-650','Rua'),
(3595,'Paulista','Barras','Nossa Senhora do Ó','53431-450','Rua'),
(3596,'Jaboatão dos Guararapes','Barras','Barra de Jangada','54490-064','Avenida'),
(3597,'Olinda','Barreira','Caixa D''Água','53210-570','Rua'),
(3598,'Paulista','Barreiras','Nossa Senhora da Conceição','53425-500','Rua'),
(3599,'Jaboatão dos Guararapes','Barreiras do Piauí','Guararapes','54325-001','Rua'),
(3600,'Recife','Barreirinha','Iputinga','50680-720','Rua'),
(3601,'Jaboatão dos Guararapes','Barreirinha','Prazeres','54340-230','Rua'),
(3602,'Recife','Barreiros','Pina','51011-260','Rua'),
(3603,'Recife','Barreiros','Pina','51011-261','Travessa'),
(3604,'São Lourenço da Mata','Barreiros','Centro','54735-710','Rua'),
(3605,'Caruaru','Barreiros','Caiuca','55034-490','Rua'),
(3606,'Caruaru','Barreiros','Boa Vista','55038-510','Rua'),
(3607,'Paulista','Barreiros','Artur Lundgren','53417-160','Rua'),
(3608,'Paulista','Barreiros','Janga','53439-100','Rua'),
(3609,'Jaboatão dos Guararapes','Barreiros','Cajueiro Seco','54370-072','Rua'),
(3610,'Olinda','Barreiros','Ouro Preto','53370-590','Rua'),
(3611,'Garanhuns','Barreto Coelho','Magano','55294-540','Rua'),
(3612,'Camaragibe','Barreto de Menezes','Timbí','54768-275','Rua'),
(3613,'Jaboatão dos Guararapes','Barreto de Menezes','Marcos Freire','54360-160','Rua'),
(3614,'Recife','Barrinha','Jardim São Paulo','50790-365','Rua'),
(3615,'Recife','Barro Branco','Beberibe','52130-251','Rua'),
(3616,'Paulista','Barro Prêto','Nossa Senhora da Conceição','53425-450','Rua'),
(3617,'Paulista','Barros','Nossa Senhora da Conceição','53425-650','Rua'),
(3618,'Recife','Barros Barreto','Santo Amaro','50100-230','Rua'),
(3619,'Camaragibe','Barros Barreto','Tabatinga','54756-205','Rua'),
(3620,'Camaragibe','Barros Barreto','Tabatinga','54756-215','Praça'),
(3621,'Caruaru','Barros Coelho','Morro do Bom Jesus','55008-200','Rua'),
(3622,'Carpina','Barros Lima','Bairro Novo','55819-300','Rua'),
(3623,'Jaboatão dos Guararapes','Barros Lima','Padre Roma','54100-080','Rua'),
(3624,'Recife','Barros Rego','Tejipió','50920-330','Rua'),
(3625,'Recife','Barros Rego','Tejipió','50920-331','Travessa'),
(3626,'Recife','Barros Sobrinho','Areias','50781-290','Rua'),
(3627,'Camaragibe','Barros Sobrinho','Aldeia','54789-065','Travessa'),
(3628,'Recife','Barroso','Santo Amaro','50110-165','Rua'),
(3629,'Paulista','Barroso de Moraes','Maria Farinha','53427-140','Rua'),
(3630,'Jaboatão dos Guararapes','Bartira','Sucupira','54280-632','Rua'),
(3631,'Olinda','Bartolomeu','Águas Compridas','53160-080','Rua'),
(3632,'Caruaru','Bartolomeu Anacleto','Salgado','55018-320','Rua'),
(3633,'Recife','Bartolomeu Bueno','Imbiribeira','51150-280','Rua'),
(3634,'Paulista','Bartolomeu de Freitas Lins','Centro','53401-350','Rua'),
(3635,'Recife','Bartolomeu de Gusmão','Madalena','50610-191','Travessa'),
(3636,'Recife','Bartolomeu de Gusmão','Madalena','50610-190','Rua'),
(3637,'Jaboatão dos Guararapes','Bartolomeu de Gusmão','Cavaleiro','54210-530','Rua'),
(3638,'Jaboatão dos Guararapes','Bartolomeu de Gusmão','Cavaleiro','54210-531','1ª Travessa'),
(3639,'Jaboatão dos Guararapes','Bartolomeu de Gusmão','Cavaleiro','54210-537','2ª Travessa'),
(3640,'Olinda','Bartolomeu de Medeiros','Guadalupe','53240-540','Rua'),
(3641,'Garanhuns','Bartolomeu Dias','Heliópolis','55295-550','Rua'),
(3642,'Petrolina','Bartolomeu José Camilo','COHAB Massangano','56310-600','Rua'),
(3643,'Recife','Bartolomeu Marques','Guabiraba','52490-060','Rua'),
(3644,'Jaboatão dos Guararapes','Barueri','Barra de Jangada','54490-065','Rua'),
(3645,'Abreu e Lima','Base','Fosfato','53570-610','Rua'),
(3646,'Recife','Basílio da Gama','Ponto de Parada','52041-420','Rua'),
(3647,'São Lourenço da Mata','Basílio da Gama','Penedo','54710-320','Rua'),
(3648,'Caruaru','Basílio da Gama','Indianópolis','55026-130','Rua'),
(3649,'Jaboatão dos Guararapes','Basquete','Manassu','54130-060','Rua'),
(3650,'Recife','Bastos Ribeiro','Bomba do Hemetério','52111-200','Rua'),
(3651,'Recife','Bastos Tigre','Campo Grande','52040-200','Rua'),
(3652,'Recife','Bataguaçu','Fundão','52221-111','Rua'),
(3653,'Recife','Bataiporã','Torre','50620-170','Rua'),
(3654,'São Lourenço da Mata','Batalha','Pixete','54725-210','Rua'),
(3655,'Olinda','Batalha','Alto Sol Nascente','53200-140','Rua'),
(3656,'Recife','Batalha do Tejucupapo','Torrões','50650-010','Rua'),
(3657,'Garanhuns','Batalha do Tuiuti','Heliópolis','55298-160','Rua'),
(3658,'Olinda','Batalha do Tuiuti','Sapucaia','53280-270','Avenida'),
(3659,'Recife','Batatais','Alto do Mandu','52071-211','Rua'),
(3660,'Recife','Batatan','Areias','50870-730','Rua'),
(3661,'Recife','Batinga','Areias','50870-740','Rua'),
(3662,'Caruaru','Batista Campos','Maurício de Nassau','55014-075','Avenida'),
(3663,'Jaboatão dos Guararapes','Batista da Mota','Cavaleiro','54210-150','Rua'),
(3664,'Recife','Batista da Silva','Torre','50710-550','Praça'),
(3665,'Jaboatão dos Guararapes','Batista Magalhães','Vista Alegre','54080-525','Rua'),
(3666,'Recife','Batista Regueira','Santo Amaro','50040-370','Rua'),
(3667,'Abreu e Lima','Batro','Desterro','53570-720','Rua'),
(3668,'São Lourenço da Mata','Batuíra','Pixete','54730-751','Travessa'),
(3669,'São Lourenço da Mata','Batuíra','Pixete','54730-750','Rua'),
(3670,'Jaboatão dos Guararapes','Batuiruçu','Ur-11','54230-653','Rua'),
(3671,'Recife','Baturité','Monteiro','52071-200','Rua'),
(3672,'Jaboatão dos Guararapes','Baturité','Guararapes','54325-210','Rua'),
(3673,'Olinda','Baturité','Jardim Brasil','53290-280','Rua'),
(3674,'Jaboatão dos Guararapes','Baúba','Santo Aleixo','54140-590','Rua'),
(3675,'Recife','Baulanadia','Alto José Bonifácio','52081-543','Rua'),
(3676,'Recife','Baunilha','Mangueira','50820-160','Rua'),
(3677,'Recife','Bauru','Jardim São Paulo','50920-150','Rua'),
(3678,'Recife','Bauru','Jardim São Paulo','50920-151','1ª Travessa'),
(3679,'Recife','Bauru','Jardim São Paulo','50920-152','2ª Travessa'),
(3680,'Igarassu','Bauru','Centro','53610-247','Rua'),
(3681,'Jaboatão dos Guararapes','Bauru','Barra de Jangada','54490-070','Rua'),
(3682,'Olinda','Bauru','Jardim Brasil','53290-360','Rua'),
(3683,'Olinda','Bauxita','Amaro Branco','53120-520','Rua'),
(3684,'Cabo de Santo Agostinho','Bb','COHAB','54515-523','Rua'),
(3685,'Cabo de Santo Agostinho','Bc','COHAB','54515-526','Rua'),
(3686,'Cabo de Santo Agostinho','Bd','COHAB','54515-529','Rua'),
(3687,'Cabo de Santo Agostinho','Be','COHAB','54515-548','Rua'),
(3688,'Recife','Beatriz','Santo Amaro','50110-560','Rua'),
(3689,'Recife','Beatriz','Água Fria','52211-330','Rua'),
(3690,'Olinda','Beatriz','Sapucaia','53270-010','Rua'),
(3691,'Vitória de Santo Antão','Beatriz Carneiro Leão','Maués','55604-380','Rua'),
(3692,'Caruaru','Beatriz de Melo Silva','Maurício de Nassau','55012-165','Rua'),
(3693,'Recife','Beatriz Pereira Carneiro','Santo Amaro','50040-350','Praça'),
(3694,'Recife','Beatriz Vieira','Arruda','52120-130','Rua'),
(3695,'Recife','Bebedouro','Alto José do Pinho','52110-520','Rua'),
(3696,'Recife','Beberibe','Encruzilhada','52041-430','Avenida'),
(3697,'Recife','Beberibe','Arruda','52120-000','Avenida'),
(3698,'Recife','Beberibe','Porto da Madeira','52130-000','Avenida'),
(3699,'Paulista','Beberibe','Vila Torres Galvão','53403-250','Rua'),
(3700,'Olinda','Bebeto','Passarinho','53170-810','Rua'),
(3701,'Recife','Bebinho Salgado','Monteiro','52071-321','Rua'),
(3702,'Recife','Beco da Vitória','Água Fria','52211-295','Rua'),
(3703,'Jaboatão dos Guararapes','Beco do Fragoso','Guararapes','54325-003','Rua'),
(3704,'Olinda','Beco do Luar','Vila Popular','53230-255','Rua'),
(3705,'Recife','Beco do Maxixe','Nova Descoberta','52190-420','Rua'),
(3706,'Serra Talhada','Beco do Pombal','São Cristóvão','56906-455','Travessa'),
(3707,'Petrolina','Beethoven','Pedra do Bode','56332-455','Rua'),
(3708,'Recife','Beethoven','San Martin','50751-580','Rua'),
(3709,'Petrolina','Bege','Caminho do Sol','56330-585','Rua'),
(3710,'Recife','Bege','Morro da Conceição','52280-106','Rua'),
(3711,'Jaboatão dos Guararapes','Bege','Manassu','54130-360','Rua'),
(3712,'Olinda','Begônia','Ouro Preto','53330-550','Rua'),
(3713,'Jaboatão dos Guararapes','Begônia','Muribeca dos Guararapes','54360-450','Rua'),
(3714,'Recife','Beija-Flor','Água Fria','52120-460','Vila'),
(3715,'Petrolina','Beija-Flor','José e Maria','56320-680','Rua'),
(3716,'Recife','Beija-Flor','Passarinho','52170-050','Rua'),
(3717,'Cabo de Santo Agostinho','Beija-Flor','Nossa Senhora do Rosário','54520-655','Rua'),
(3718,'Olinda','Beija-flor','Rio Doce','53050-160','Rua'),
(3719,'Jaboatão dos Guararapes','Beija-Flor','Piedade','54410-570','Rua'),
(3720,'Jaboatão dos Guararapes','Beija-Flor','Barra de Jangada','54450-270','Rua'),
(3721,'Recife','Beijupira','Vasco da Gama','52280-511','Rua'),
(3722,'Arcoverde','Beira Canal','São Miguel','56506-050','Avenida'),
(3723,'Olinda','Beira Canal','Rio Doce','53070-440','Avenida'),
(3724,'Jaboatão dos Guararapes','Beira Canal','Piedade','54400-040','Rua'),
(3725,'Jaboatão dos Guararapes','Beira Canal','Pacheco','54100-690','Avenida'),
(3726,'Jaboatão dos Guararapes','Beira Canal','Cajueiro Seco','54370-080','Avenida'),
(3727,'Olinda','Beira Canal','Bultrins','53320-085','Rua'),
(3728,'Cabo de Santo Agostinho','Beira Lago','Charnequinha','54505-650','Beco'),
(3729,'Olinda','Beira Mangue','Rio Doce','53070-450','Rua'),
(3730,'Recife','Beira Mar','Brasília Teimosa','51010-275','Avenida'),
(3731,'Recife','Beira Mar','Boa Viagem','51130-705','Avenida'),
(3732,'Igarassu','Beira Mar','Centro','53610-280','Avenida'),
(3733,'Paulista','Beira Mar','Nossa Senhora do Ó','53429-010','Avenida'),
(3734,'Paulista','Beira Mar','Pau Amarelo','53433-270','Avenida'),
(3735,'Paulista','Beira Mar','Nossa Senhora do Ó','53431-310','Avenida'),
(3736,'Paulista','Beira Mar','Janga','53439-010','Avenida'),
(3737,'Paulista','Beira Mar','Janga','53437-010','Avenida'),
(3738,'Jaboatão dos Guararapes','Beira Mar','Piedade','54410-000','Avenida'),
(3739,'Paulista','Beira Mar','Janga','53435-010','Avenida'),
(3740,'Jaboatão dos Guararapes','Beira Mar','Candeias','54450-000','Avenida'),
(3741,'Paulista','Beira Mar','Maria Farinha','53427-010','Avenida'),
(3742,'Jaboatão dos Guararapes','Beira Mar','Barra de Jangada','54460-010','Avenida'),
(3743,'Jaboatão dos Guararapes','Beira Mar','Candeias','54430-000','Avenida'),
(3744,'Jaboatão dos Guararapes','Beira Mar','Piedade','54400-010','Avenida'),
(3745,'Jaboatão dos Guararapes','Beira Mar','Candeias','54440-000','Avenida'),
(3746,'Jaboatão dos Guararapes','Beira Mar','Piedade','54420-020','Avenida'),
(3747,'Recife','Beira Rio','Beberibe','52130-570','Avenida'),
(3748,'Recife','Beira Rio','Derby','52010-290','Avenida'),
(3749,'Recife','Beira Rio','Imbiribeira','51150-197','Rua'),
(3750,'Recife','Beira Rio','Torre','50710-110','Avenida'),
(3751,'Recife','Beira Rio','Apipucos','52071-505','Travessa'),
(3752,'Recife','Beira Rio','Jordão','51250-520','Avenida'),
(3753,'Recife','Beira Rio','Ilha do Leite','50070-510','Avenida'),
(3754,'Recife','Beira Rio','Coelhos','50060-670','Rua'),
(3755,'Recife','Beira Rio','Campina do Barreto','52121-385','Avenida'),
(3756,'Paulista','Beira Rio','Maria Farinha','53427-100','Avenida'),
(3757,'Recife','Beira Rio','Madalena','50610-100','Avenida'),
(3758,'Petrolina','Beira Rio','Atrás da Banca','56308-470','Avenida'),
(3759,'Vitória de Santo Antão','Beira Rio','Cajá','55610-440','Rua'),
(3760,'São Lourenço da Mata','Beira Rio','Penedo','54715-535','Rua'),
(3761,'Recife','Beira Rio','Ilha do Retiro','50750-400','Avenida'),
(3762,'Serra Talhada','Beira Rio','Alto Bom Jesus','56906-390','Avenida'),
(3763,'Camaragibe','Beira Rio','Vila da Fábrica','54759-175','Rua'),
(3764,'Cabo de Santo Agostinho','Beira Rio','São Francisco','54530-055','Rua'),
(3765,'Jaboatão dos Guararapes','Beira Rio','Centro','54110-121','Rua'),
(3766,'Olinda','Beira Rio','Passarinho','53170-550','Rua'),
(3767,'Jaboatão dos Guararapes','Beira Rio','Zumbi do Pacheco','54300-082','Avenida'),
(3768,'Olinda','Beira Rio','Jatobá','53250-130','Avenida'),
(3769,'Jaboatão dos Guararapes','Beira Rio','Zumbi do Pacheco','54300-083','3ª Travessa'),
(3770,'Jaboatão dos Guararapes','Beira Rio','Jardim Jordão','54315-230','Avenida'),
(3771,'Jaboatão dos Guararapes','Beira Rio','Santo Aleixo','54140-010','Rua'),
(3772,'Olinda','Beira Rio','Rio Doce','53150-275','Rua'),
(3773,'Recife','Bela Aurora','Beberibe','52130-242','Rua'),
(3774,'Recife','Bela Cruz','Beberibe','52130-241','Rua'),
(3775,'Camaragibe','Bela Cruz','Alberto Maia','54771-150','Rua'),
(3776,'Paulista','Bela Esperança','Paratibe','53411-403','3ª Travessa'),
(3777,'Paulista','Bela Esperança','Paratibe','53411-405','5ª Travessa'),
(3778,'Paulista','Bela Esperança','Paratibe','53411-406','6ª Travessa'),
(3779,'Paulista','Bela Esperança','Paratibe','53411-402','2ª Travessa'),
(3780,'Paulista','Bela Esperança','Paratibe','53411-401','Rua'),
(3781,'Paulista','Bela Esperança','Paratibe','53411-404','4ª Travessa'),
(3782,'Recife','Bela Vista','Dois Unidos','52140-346','6ª Travessa'),
(3783,'Recife','Bela Vista','Dois Unidos','52140-344','4ª Travessa'),
(3784,'Recife','Bela Vista','Dois Unidos','52140-347','7ª Travessa'),
(3785,'Recife','Bela Vista','Alto José Bonifácio','52080-342','Travessa'),
(3786,'Recife','Bela Vista','Dois Unidos','52140-342','2ª Travessa'),
(3787,'Recife','Bela Vista','Dois Unidos','52140-345','5ª Travessa'),
(3788,'Recife','Bela Vista','Dois Unidos','52140-341','1ª Travessa'),
(3789,'Recife','Bela Vista','Imbiribeira','51150-770','Rua'),
(3790,'Recife','Bela Vista','Ibura','51345-490','Rua'),
(3791,'Recife','Bela Vista','Dois Unidos','52140-343','3ª Travessa'),
(3792,'Serra Talhada','Bela Vista','Alto Bom Jesus','56906-101','Travessa'),
(3793,'Serra Talhada','Bela Vista','Alto Bom Jesus','56906-100','Rua'),
(3794,'Recife','Bela Vista','Casa Amarela','52051-310','Rua'),
(3795,'Serra Talhada','Bela Vista','Alto Bom Jesus','56906-102','2ª Travessa'),
(3796,'Abreu e Lima','Bela Vista','Centro','53510-490','Travessa'),
(3797,'Abreu e Lima','Bela Vista','Centro','53510-480','Rua'),
(3798,'Carpina','Bela Vista','Bairro Novo','55819-245','Rua'),
(3799,'Carpina','Bela Vista','Bairro Novo','55819-255','Travessa'),
(3800,'Igarassu','Bela Vista','Cruz de Rebouças','53620-320','Travessa'),
(3801,'Arcoverde','Bela Vista','São Geraldo','56515-100','Rua'),
(3802,'Arcoverde','Bela Vista','São Geraldo','56515-101','Travessa'),
(3803,'Camaragibe','Bela Vista','Centro','54762-490','Rua'),
(3804,'Jaboatão dos Guararapes','Bela Vista','Candeias','54430-140','Rua'),
(3805,'Paulista','Bela Vista','Janga','53439-760','Rua'),
(3806,'Jaboatão dos Guararapes','Bela Vista','Jardim Jordão','54320-334','Rua'),
(3807,'Jaboatão dos Guararapes','Bela Vista','Padre Roma','54100-030','Rua'),
(3808,'Olinda','Bela Vista','Amaro Branco','53120-181','Travessa'),
(3809,'Jaboatão dos Guararapes','Bela Vista','Padre Roma','54100-031','2ª Travessa'),
(3810,'Jaboatão dos Guararapes','Bela Vista','Padre Roma','54100-032','3ª Travessa'),
(3811,'Jaboatão dos Guararapes','Bela Vista','Jardim Jordão','54320-335','Travessa'),
(3812,'Olinda','Bela Vista','Sapucaia','53270-190','Rua'),
(3813,'Olinda','Bela Vista','Fragoso','53060-525','Rua'),
(3814,'Jaboatão dos Guararapes','Bela Vista','Cajueiro Seco','54330-037','Rua'),
(3815,'Camaragibe','Bela Vista do Paraíso','Timbí','54768-373','Rua'),
(3816,'Recife','Belac Áulis','Jardim São Paulo','50790-180','Rua'),
(3817,'Olinda','Belarmina Contente de Morais','7º/RO','53330-060','Rua'),
(3818,'Recife','Belarmino Carneiro','Madalena','50710-340','Rua'),
(3819,'Caruaru','Belarmino Cavalcante','Caiuca','55034-280','Rua'),
(3820,'São Lourenço da Mata','Belarmino Dias','Chã da Tábua','54745-440','Rua'),
(3821,'Garanhuns','Belarmino Dourado','Heliópolis','55297-001','Travessa'),
(3822,'Garanhuns','Belarmino Dourado','Heliópolis','55297-000','Rua'),
(3823,'Caruaru','Belarmino Francisco Muniz','Indianópolis','55024-475','Rua'),
(3824,'Recife','Belarmino Henrique','Morro da Conceição','52280-042','Rua'),
(3825,'Camaragibe','Belarmino Henrique','Aldeia','54792-260','Rua'),
(3826,'Camaragibe','Belchior de Athaíde dos Santos','Centro','54762-321','Travessa'),
(3827,'Camaragibe','Belchior de Athaíde dos Santos','Centro','54762-320','Rua'),
(3828,'Petrolina','Belém','Dom Avelar','56324-520','Rua'),
(3829,'Camaragibe','Belém','Alberto Maia','54777-195','Rua'),
(3830,'Garanhuns','Belém','Aloísio Pinto','55292-225','Rua'),
(3831,'Paulista','Belém','Janga','53437-350','Rua'),
(3832,'Olinda','Belém','Salgadinho','53110-721','Rua'),
(3833,'Olinda','Belém','Jardim Brasil','53290-200','Rua'),
(3834,'Caruaru','Belém de Capanema','Petrópolis','55032-430','Rua'),
(3835,'Recife','Belém de Judá','Barro','51335-110','Avenida'),
(3836,'Recife','Belém de Judá','Barro','51335-114','3ª Travessa'),
(3837,'Recife','Belém de Judá','Barro','51335-113','2ª Travessa'),
(3838,'Recife','Belém de Judá','Barro','51335-112','1ª Travessa'),
(3839,'Recife','Belém de Judá','Barro','51340-750','Avenida'),
(3840,'Recife','Belém de Judá','Barro','51335-111','Travessa'),
(3841,'Jaboatão dos Guararapes','Belém de Judá','Dois Carneiros','54290-016','Travessa'),
(3842,'Jaboatão dos Guararapes','Belém de Judá','Dois Carneiros','54290-019','3ª Travessa'),
(3843,'Jaboatão dos Guararapes','Belém de Judá','Dois Carneiros','54290-017','1ª Travessa'),
(3844,'Jaboatão dos Guararapes','Belém de Judá','Dois Carneiros','54290-000','Avenida'),
(3845,'Jaboatão dos Guararapes','Belém de Judá','Dois Carneiros','54290-018','2ª Travessa'),
(3846,'Recife','Belém de Maria','Jiquiá','50850-260','Rua'),
(3847,'Recife','Belém de Maria','COHAB','51335-040','Rua'),
(3848,'São Lourenço da Mata','Belém de Maria','Centro','54735-090','Rua'),
(3849,'Caruaru','Belém de Maria','Boa Vista','55038-370','Rua'),
(3850,'Paulista','Belém de Maria','Paratibe','53415-720','Rua'),
(3851,'Paulista','Belém de Maria','Janga','53439-120','Rua'),
(3852,'Caruaru','Belém de Nazaré','Universitário','55016-670','Avenida'),
(3853,'Jaboatão dos Guararapes','Belém de Nazaré','Socorro','54170-160','Rua'),
(3854,'Recife','Belém de São Francisco','Cidade Universitária','50741-460','Rua'),
(3855,'Petrolina','Belém de São Francisco','Centro','56302-200','Rua'),
(3856,'São Lourenço da Mata','Belém de São Francisco','Centro','54735-500','Rua'),
(3857,'Paulista','Belém de São Francisco','Janga','53439-090','Rua'),
(3858,'Caruaru','Belém do Pará','Petrópolis','55030-480','Rua'),
(3859,'Caruaru','Belém do Pará','Petrópolis','55030-481','Travessa'),
(3860,'Caruaru','Belém do São Francisco','Boa Vista','55038-170','Rua'),
(3861,'Recife','Belém Novo','Coqueiral','50791-182','Rua'),
(3862,'Petrolina','Beleza do Agreste','Henrique Leite','56332-100','Rua'),
(3863,'Petrolina','Bélgica','Areia Branca','56328-300','Rua'),
(3864,'São Lourenço da Mata','Bélgica','Chã da Tábua','54745-160','Rua'),
(3865,'Caruaru','Bélgica','Morro do Bom Jesus','55008-220','Avenida'),
(3866,'Jaboatão dos Guararapes','Bélgica','Sucupira','54280-360','Rua'),
(3867,'Paulista','Bélgica','Nossa Senhora do Ó','53431-560','Rua'),
(3868,'Camaragibe','Belgrado','Alberto Maia','54777-315','Rua'),
(3869,'Olinda','Beliro Dourado','Jardim Atlântico','53060-350','Rua'),
(3870,'Recife','Belisário','Vasco da Gama','52280-450','Rua'),
(3871,'Caruaru','Belizário Pena','Vassoural','55030-080','Rua'),
(3872,'Recife','Belmínio Correia','Caxangá','50980-430','Rua'),
(3873,'Caruaru','Belmiro Bezerra Torres','Rendeiras','55022-410','Rua'),
(3874,'Caruaru','Belmiro Chaves','Agamenom Magalhães','55006-505','Rua'),
(3875,'Recife','Belmiro Correia','Encruzilhada','52041-070','Rua'),
(3876,'Recife','Belmiro de Barros','Dois Unidos','52160-220','Rua'),
(3877,'Caruaru','Belmiro Florêncio Costa','Petrópolis','55030-514','Rua'),
(3878,'Caruaru','Belmiro Gonçalves','Nova Caruaru','55014-500','Rua'),
(3879,'Camaragibe','Belmiro Gouveia','Alberto Maia','54780-130','Rua'),
(3880,'Caruaru','Belmiro Gouveia','Petrópolis','55032-440','Rua'),
(3881,'Olinda','Belmiro Odilon de Oliveira','Peixinhos','53220-061','Rua'),
(3882,'Caruaru','Belmiro Pereira','Maurício de Nassau','55012-420','Rua'),
(3883,'Recife','Belmonte','Boa Viagem','51030-490','Rua'),
(3884,'São Lourenço da Mata','Belmonte','Capibaribe','54705-610','Rua'),
(3885,'Caruaru','Belmonte','Santa Rosa','55030-285','Rua'),
(3886,'Jaboatão dos Guararapes','Belmonte','Cajueiro Seco','54380-085','Rua'),
(3887,'Olinda','Belmonte','Bultrins','53320-491','Rua'),
(3888,'Caruaru','Belmonte Limeira Rosal','Santa Rosa','55030-545','Avenida'),
(3889,'São Lourenço da Mata','Belo Andaraí','Capibaribe','54740-040','Rua'),
(3890,'Paulista','Belo Campo','Nossa Senhora da Conceição','53425-440','Rua'),
(3891,'Recife','Belo Campo','Vasco da Gama','52280-470','Rua'),
(3892,'Camaragibe','Belo Campo','Aldeia','54789-810','Rua'),
(3893,'Jaboatão dos Guararapes','Belo Campo','Piedade','54420-352','2ª Travessa'),
(3894,'Jaboatão dos Guararapes','Belo Campo','Piedade','54420-353','3ª Travessa'),
(3895,'Jaboatão dos Guararapes','Belo Campo','Piedade','54420-351','1ª Travessa'),
(3896,'Jaboatão dos Guararapes','Belo Campo','Piedade','54410-540','Rua'),
(3897,'Jaboatão dos Guararapes','Belo Campo','Piedade','54420-350','Rua'),
(3898,'Recife','Belo Horizonte','Porto da Madeira','52221-380','Rua'),
(3899,'Recife','Belo Horizonte','Água Fria','52111-750','Rua'),
(3900,'Petrolina','Belo Horizonte','Dom Avelar','56324-340','Rua'),
(3901,'São Lourenço da Mata','Belo Horizonte','Centro','54735-700','Rua'),
(3902,'Gravatá','Belo Horizonte','Quinze de Novembro','55642-650','Rua'),
(3903,'Caruaru','Belo Horizonte','Riachão','55020-180','Rua'),
(3904,'Garanhuns','Belo Horizonte','Boa Vista','55292-340','Rua'),
(3905,'Igarassu','Belo Horizonte','Centro','53640-510','Rua'),
(3906,'Camaragibe','Belo Horizonte','Centro','54762-810','Rua'),
(3907,'Paulista','Belo Horizonte','Nossa Senhora da Conceição','53425-620','Rua'),
(3908,'Jaboatão dos Guararapes','Belo Horizonte','Piedade','54420-232','Rua'),
(3909,'Jaboatão dos Guararapes','Belo Horizonte','Sucupira','54280-633','Rua'),
(3910,'Jaboatão dos Guararapes','Belo Horizonte','Vila Rica','54090-111','Rua'),
(3911,'Olinda','Belo Horizonte','Jardim Brasil','53230-470','Rua'),
(3912,'Jaboatão dos Guararapes','Belo Horizonte','Candeias','54450-300','Rua'),
(3913,'Jaboatão dos Guararapes','Belo Horizonte','Barra de Jangada','54460-420','Rua'),
(3914,'Paulista','Belo Horizonte','Nossa Senhora do Ó','53431-150','Rua'),
(3915,'Olinda','Belo Horizonte','Rio Doce','53040-110','Rua'),
(3916,'Recife','Belo Jardim','Água Fria','52111-330','Rua'),
(3917,'São Lourenço da Mata','Belo Jardim','Centro','54735-030','Rua'),
(3918,'Caruaru','Belo Jardim','Boa Vista','55038-070','Rua'),
(3919,'Abreu e Lima','Belo Jardim','Caetés Velho','53550-825','Rua'),
(3920,'Igarassu','Belo Jardim','Cruz de Rebouças','53630-111','Rua'),
(3921,'Jaboatão dos Guararapes','Belo Jardim','Prazeres','54340-755','Rua'),
(3922,'Olinda','Belo Jardim','Peixinhos','53220-190','Rua'),
(3923,'Jaboatão dos Guararapes','Belo Jardim','Santana','54160-526','Travessa'),
(3924,'Jaboatão dos Guararapes','Belo Jardim','Santana','54160-525','Rua'),
(3925,'Jaboatão dos Guararapes','Belo Jardim','Socorro','54160-290','Rua'),
(3926,'Jaboatão dos Guararapes','Belo Jardim','Vista Alegre','54070-070','Rua'),
(3927,'Paulista','Belo Jardim','Janga','53439-440','Rua'),
(3928,'Paulista','Belo Jardim','Artur Lundgren','53417-120','Rua'),
(3929,'Recife','Belo Monte','Alto José do Pinho','52110-540','Rua'),
(3930,'São Lourenço da Mata','Belo Monte','Capibaribe','54705-300','Rua'),
(3931,'São Lourenço da Mata','Belo Monte','Capibaribe','54705-301','Travessa'),
(3932,'Abreu e Lima','Belo Monte','Caetés Velho','53550-840','Rua'),
(3933,'Jaboatão dos Guararapes','Belo Monte','Jardim Jordão','54315-140','Rua'),
(3934,'Recife','Belo Oriente','Jordão','51250-230','Rua'),
(3935,'Paulista','Belo Oriente','Nossa Senhora da Conceição','53425-610','Rua'),
(3936,'Paulista','Belo Oriente','Nossa Senhora do Ó','53431-160','Rua'),
(3937,'Paulista','Belo Vale','Nossa Senhora da Conceição','53425-560','Rua'),
(3938,'Recife','Belo Vale','Sancho','50920-651','Rua'),
(3939,'Recife','Belterra','Casa Amarela','52070-620','Rua'),
(3940,'Recife','Beluno','Mangabeira','52110-352','Travessa'),
(3941,'Recife','Beluno','Mangabeira','52110-350','Rua'),
(3942,'Caruaru','Bem Amada Quitéria','Morro do Bom Jesus','55008-301','Travessa'),
(3943,'Caruaru','Bem Amada Quitéria','Morro do Bom Jesus','55008-300','Rua'),
(3944,'Jaboatão dos Guararapes','Bem Casados','Zumbi do Pacheco','54300-060','Rua'),
(3945,'Recife','Bem-me-quer','Casa Amarela','52070-001','Travessa'),
(3946,'Recife','Bem-me-quer','Mangueira','50820-200','Rua'),
(3947,'São Lourenço da Mata','Bem-me-quer','Chã da Tábua','54745-470','Rua'),
(3948,'Jaboatão dos Guararapes','Bem-Me-Quer','Muribeca dos Guararapes','54360-434','Travessa'),
(3949,'Recife','Bemposta','Nova Descoberta','52081-061','Rua'),
(3950,'Jaboatão dos Guararapes','Bem-Querer','Guararapes','54325-800','Rua'),
(3951,'Recife','Bem-te-vi','Passarinho','52170-020','Rua'),
(3952,'Recife','Bem-te-vi','Brasília Teimosa','51010-615','Travessa'),
(3953,'Recife','Bem-te-vi','Brasília Teimosa','51010-350','Rua'),
(3954,'Cabo de Santo Agostinho','Bem-Te-Vi','São Francisco','54530-620','Rua'),
(3955,'Igarassu','Bem-te-vi','Centro','53640-623','Rua'),
(3956,'Jaboatão dos Guararapes','Bem-Te-Vi','Dois Carneiros','54290-270','Rua'),
(3957,'Jaboatão dos Guararapes','Benedita Augusta Costa','Comporta','54345-570','Rua'),
(3958,'Carpina','Benedita Borges da Silva','COHAB I','55816-000','Rua'),
(3959,'Arcoverde','Benedita de Freitas','Centro','56503-291','Travessa'),
(3960,'Arcoverde','Benedita de Freitas','Centro','56503-290','Rua'),
(3961,'Recife','Benedita Lyra','Pina','51011-450','Rua'),
(3962,'Gravatá','Benedito Borges da Fonseca','Quinze de Novembro','55642-660','Rua'),
(3963,'Camaragibe','Benedito Chaves','Tabatinga','54756-225','Rua'),
(3964,'Jaboatão dos Guararapes','Benedito Claudino da Silva','Pacheco','54280-634','Rua'),
(3965,'Camaragibe','Benedito Correia','Timbí','54765-130','Rua'),
(3966,'Camaragibe','Benedito L. Rodrigues','Aldeia','54792-500','Rua'),
(3967,'Cabo de Santo Agostinho','Benedito Lopes da Silva','Nossa Senhora do Rosário','54520-640','Rua'),
(3968,'Olinda','Benedito Magalhães','Santa Tereza','53010-410','Rua'),
(3969,'Olinda','Benedito Marinho de Araújo','Bultrins','53240-130','Rua'),
(3970,'Olinda','Beneficência','Alto Jardim Conquista','53190-350','Rua'),
(3971,'Petrolina','Benevides Prado','Caminho do Sol','56330-540','Rua'),
(3972,'Recife','Benfica','Passarinho','52170-300','Rua'),
(3973,'Recife','Benfica','Madalena','50720-001','Rua'),
(3974,'Recife','Bengalas','Vasco da Gama','52081-705','Rua'),
(3975,'Recife','Beni','Água Fria','52120-422','Rua'),
(3976,'Serra Talhada','Benício de Souza Ramos','Centro','56903-250','Rua'),
(3977,'Recife','Benício Dias','Mangueira','50820-320','Rua'),
(3978,'Recife','Benício Tavares Whatley Dias','Poço da Panela','52061-311','Rua'),
(3979,'Paulista','Benigna Arraes','Artur Lundgren','53417-790','Vila'),
(3980,'Jaboatão dos Guararapes','Benigna Bezerra Lins','Cascata','54120-160','Rua'),
(3981,'Gravatá','Benigno Manoel de Almeida','Cruzeiro','55644-315','Rua'),
(3982,'Olinda','Benjamim','Rio Doce','53070-615','Rua'),
(3983,'Recife','Benjamim Azevedo','Campo Grande','52031-131','Rua'),
(3984,'Recife','Benjamim Constant','Torre','50710-150','Rua'),
(3985,'Recife','Benjamim Constant','Brejo de Beberibe','52191-560','Rua'),
(3986,'Olinda','Benjamim Constant','Sítio Novo','53110-270','Rua'),
(3987,'Recife','Benjamim Constant de Magalhães','Engenho do Meio','50730-610','Rua'),
(3988,'Olinda','Benjamim de Aguiar Machado','Rio Doce','53150-221','Rua'),
(3989,'Recife','Benjamim Fonseca','Porto da Madeira','52130-140','Rua'),
(3990,'Recife','Benjamim Fonseca','Porto da Madeira','52130-141','Travessa'),
(3991,'Olinda','Benjamim Fraga Gadelha','Peixinhos','53260-320','Rua'),
(3992,'Recife','Benjamim Machado','Iputinga','50690-270','Rua'),
(3993,'Olinda','Benjamim Machado','Rio Doce','53150-220','Rua'),
(3994,'Recife','Benjamim Torreão','Afogados','50770-522','2ª Travessa'),
(3995,'Recife','Benjamim Torreão','Afogados','50770-520','Rua'),
(3996,'Caruaru','Benjamin Constant','São Francisco','55006-211','1ª Travessa'),
(3997,'Caruaru','Benjamin Constant','São Francisco','55006-210','Rua'),
(3998,'Camaragibe','Benjamin Constant','Timbí','54768-620','Rua'),
(3999,'Caruaru','Benjamin Constant','São Francisco','55006-212','2ª Travessa'),
(4000,'Camaragibe','Benjamin Constant','Centro','54759-030','Rua'),
(4001,'Camaragibe','Benjamin Constant','Aldeia','54792-250','Rua'),
(4002,'Recife','Bento de Abreu','Córrego do Jenipapo','52091-180','Rua'),
(4003,'Caruaru','Bento de Farias','São Francisco','55006-251','Travessa'),
(4004,'Caruaru','Bento de Farias','São Francisco','55006-250','Rua'),
(4005,'Recife','Bento Gonçalves','Ibura','51230-270','Rua'),
(4006,'Recife','Bento Gonçalves','Coelhos','50060-340','Rua'),
(4007,'São Lourenço da Mata','Bento Gonçalves','Penedo','54710-610','Rua'),
(4008,'Recife','Bento Justino de Souza','Arruda','52120-313','Rua'),
(4009,'Recife','Bento Loyola','Casa Amarela','52051-340','Rua'),
(4010,'Caruaru','Bento Ribeiro','Santa Rosa','55028-300','Avenida'),
(4011,'Recife','Bento Teixeira','Areias','50870-160','Rua'),
(4012,'Recife','Bentópolis','Vasco da Gama','52081-742','Rua'),
(4013,'Recife','Benvenuto Celini','COHAB','51320-431','Rua'),
(4014,'Caruaru','Benvinda de Farias','Universitário','55016-378','Praça'),
(4015,'Olinda','Benzina','Alto Jardim Conquista','53190-550','Rua'),
(4016,'Recife','Bequimão','Encruzilhada','52030-110','Rua'),
(4017,'Jaboatão dos Guararapes','Berbiga','Cajueiro Seco','54380-091','Rua'),
(4018,'Jaboatão dos Guararapes','Bererê','Piedade','54410-330','Rua'),
(4019,'Jaboatão dos Guararapes','Bergre','Comporta','54345-520','Rua'),
(4020,'Recife','Berguedof Elliot','Iputinga','50690-060','Rua'),
(4021,'Recife','Berilo','Água Fria','52111-510','Rua'),
(4022,'Recife','Berilo Pernambucano','Iputinga','50690-440','Rua'),
(4023,'Petrolina','Berimbau','Portal da Cidade','56313-170','Rua'),
(4024,'Recife','Berizal','Santo Amaro','50110-300','Rua'),
(4025,'Recife','Berlim','Santo Amaro','50110-120','Rua'),
(4026,'Caruaru','Berlim','Nossa Senhora das Dores','55002-300','Rua'),
(4027,'Olinda','Berlim','Águas Compridas','53200-030','Rua'),
(4028,'Camaragibe','Berlim Oriental','Alberto Maia','54777-150','Rua'),
(4029,'Olinda','Bermuda','Águas Compridas','53180-290','Rua'),
(4030,'Olinda','Bermuda','Águas Compridas','53180-291','Travessa'),
(4031,'Recife','Berna','Imbiribeira','51180-160','Rua'),
(4032,'Olinda','Berna','Passarinho','53170-260','Rua'),
(4033,'Camaragibe','Berna Magalhães','Alberto Maia','54777-170','Rua'),
(4034,'Jaboatão dos Guararapes','Bernadete Barreto','Prazeres','54340-385','Rua'),
(4035,'Jaboatão dos Guararapes','Bernadete Barreto','Piedade','54410-640','Rua'),
(4036,'Recife','Bernadete Xavier Gomes','Mangueira','50820-670','Rua'),
(4037,'Recife','Bernardim Ribeiro','Várzea','50960-520','Rua'),
(4038,'Recife','Bernardino Alves Maia','Várzea','50740-500','Rua'),
(4039,'Carpina','Bernardino Caetano','Senzala','55813-220','Rua'),
(4040,'Serra Talhada','Bernardino Coelho','Centro','56903-660','Rua'),
(4041,'Jaboatão dos Guararapes','Bernardino Costa Lopes','Ur-06','54230-201','Rua'),
(4042,'Recife','Bernardino da Costa','Imbiribeira','51190-360','Rua'),
(4043,'Petrolina','Bernardino de Amorim Coelho','José e Maria','56320-350','Rua'),
(4044,'Recife','Bernardino de Carvalho','Engenho do Meio','50730-310','Rua'),
(4045,'Olinda','Bernardino de Melo','Águas Compridas','53170-000','Rua'),
(4046,'Olinda','Bernardino de Melo','Águas Compridas','53170-001','Travessa'),
(4047,'Carpina','Bernardino de O. Campos','Santo Antônio','55816-490','Rua'),
(4048,'Carpina','Bernardino de O.Campos','Santo Antônio','55816-491','Travessa'),
(4049,'Jaboatão dos Guararapes','Bernardino Gomes de Melo','Cajueiro Seco','54380-465','Rua'),
(4050,'Garanhuns','Bernardino Guimarães','Magano','55294-600','Rua'),
(4051,'Camaragibe','Bernardino Pessoa','Aldeia','54792-610','Rua'),
(4052,'Recife','Bernardino Soares da Silva','Espinheiro','52020-080','Rua'),
(4053,'Olinda','Bernardo A. Braga','Jatobá','53370-010','Rua'),
(4054,'Caruaru','Bernardo de Queiroz','Santa Rosa','55026-361','Travessa'),
(4055,'Caruaru','Bernardo de Queiroz','Santa Rosa','55026-360','Rua'),
(4056,'Recife','Bernardo de Vasconcelos','Ponto de Parada','52041-400','Rua'),
(4057,'Jaboatão dos Guararapes','Bernardo Fonseca Lima','Cavaleiro','54210-341','1ª Travessa'),
(4058,'Jaboatão dos Guararapes','Bernardo Fonseca Lima','Cavaleiro','54210-339','2ª Travessa'),
(4059,'Jaboatão dos Guararapes','Bernardo Fonseca Lima','Cavaleiro','54210-340','Rua'),
(4060,'Recife','Bernardo Gabriel','Imbiribeira','51170-380','Rua'),
(4061,'Recife','Bernardo Guimarães','Santo Amaro','50050-440','Rua'),
(4062,'Caruaru','Bernardo Guimarães','João Mota','55010-050','Rua'),
(4063,'Camaragibe','Bernardo Guimarães','Alberto Maia','54777-255','Rua'),
(4064,'Caruaru','Bernardo Leal de Barros','Petrópolis','55030-513','Rua'),
(4065,'Recife','Bernardo Sayão','Várzea','50741-440','Rua'),
(4066,'Recife','Bernardo Vieira de Melo','Barro','50900-090','Praça'),
(4067,'Recife','Bernardo Vieira de Melo','Recife','50030-250','Rua'),
(4068,'Vitória de Santo Antão','Bernardo Vieira de Melo','Jardim Ipiranga','55602-490','Rua'),
(4069,'Vitória de Santo Antão','Bernardo Vieira de Melo','Jardim Ipiranga','55602-491','Travessa'),
(4070,'Igarassu','Bernardo Vieira de Melo','Centro','53610-030','Rua'),
(4071,'Carpina','Bernardo Vieira de Melo','São José','55819-100','Rua'),
(4072,'Caruaru','Bernardo Vieira de Melo','Maurício de Nassau','55012-760','Rua'),
(4073,'Caruaru','Bernardo Vieira de Melo','Petrópolis','55032-330','Avenida'),
(4074,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Barra de Jangada','54470-100','Avenida'),
(4075,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Centro','54080-310','Rua'),
(4076,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Centro','54080-311','Travessa'),
(4077,'Olinda','Bernardo Vieira de Melo','Varadouro','53020-160','Rua'),
(4078,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Piedade','54410-011','2ª Travessa'),
(4079,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Piedade','54400-000','Avenida'),
(4080,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Piedade','54410-010','Avenida'),
(4081,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Piedade','54420-010','Avenida'),
(4082,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Candeias','54430-770','Avenida'),
(4083,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Candeias','54440-620','Avenida'),
(4084,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Barra de Jangada','54460-030','Avenida'),
(4085,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Candeias','54450-020','Avenida'),
(4086,'Jaboatão dos Guararapes','Bernardo Vieira de Melo','Candeias','54440-012','9ª Travessa'),
(4087,'Recife','Bertioga','Macaxeira','52090-272','Rua'),
(4088,'Recife','Bertioga','Macaxeira','52090-274','Subida'),
(4089,'São Lourenço da Mata','Berto Augusto','Chã da Tábua','54745-690','Rua'),
(4090,'Recife','Bertolina','Brasília Teimosa','51010-390','Rua'),
(4091,'Jaboatão dos Guararapes','Bertolínia','Jardim Jordão','54315-315','Rua'),
(4092,'Recife','Bertópolis','Mustardinha','50760-380','Rua'),
(4093,'Paulista','Bertópolis','Nossa Senhora da Conceição','53425-590','Rua'),
(4094,'Paulista','Bertópolis','Nossa Senhora do Ó','53431-170','Rua'),
(4095,'Recife','Beruri','Brejo da Guabiraba','52291-203','Rua'),
(4096,'Jaboatão dos Guararapes','Besuga','Comporta','54345-775','Rua'),
(4097,'Paulista','Beta','Nossa Senhora do Ó','53429-550','Rua'),
(4098,'Jaboatão dos Guararapes','Beta','Dois Carneiros','54280-550','Rua'),
(4099,'Jaboatão dos Guararapes','Beta','Comporta','54345-780','Rua'),
(4100,'Olinda','Beta','Casa Caiada','53040-060','Rua'),
(4101,'Recife','Betânia','Derby','52010-170','Rua'),
(4102,'Caruaru','Betânia','Boa Vista','55038-690','Rua'),
(4103,'Camaragibe','Betânia','Aldeia','54789-015','Avenida'),
(4104,'Paulista','Betânia','Paratibe','53415-630','Rua'),
(4105,'Paulista','Betânia','Janga','53439-210','Rua'),
(4106,'São Lourenço da Mata','Betel','Pixete','54730-580','Rua'),
(4107,'Jaboatão dos Guararapes','Betel','Curado I','54240-525','Rua'),
(4108,'Jaboatão dos Guararapes','Betel','Barra de Jangada','54490-071','Rua'),
(4109,'Recife','Betim','Afogados','50820-640','Rua'),
(4110,'Recife','Betinha','Nova Descoberta','52190-130','Rua'),
(4111,'Recife','Bezerra da Palma','Afogados','50770-690','Rua'),
(4112,'Recife','Bezerra da Palma','Afogados','50820-440','Rua'),
(4113,'Recife','Bezerra da Palma','Afogados','50820-441','Travessa'),
(4114,'Camaragibe','Bezerra da Palma','Aldeia','54792-110','Rua'),
(4115,'Recife','Bezerra de Carvalho','Imbiribeira','51190-410','Rua'),
(4116,'Recife','Bezerra de Menezes','Várzea','50810-310','Rua'),
(4117,'Petrolina','Bezerra de Menezes','Ouro Preto','56318-600','Rua'),
(4118,'Garanhuns','Bezerra de Menezes','Heliópolis','55296-690','Avenida'),
(4119,'São Lourenço da Mata','Bezerra Lemos','Chã da Tábua','54745-600','Rua'),
(4120,'Recife','Bezerros','Casa Amarela','52051-260','Rua'),
(4121,'São Lourenço da Mata','Bezerros','Centro','54735-570','Rua'),
(4122,'São Lourenço da Mata','Bezerros','Centro','54735-571','Travessa'),
(4123,'Igarassu','Bezerros','Cruz de Rebouças','53630-805','Rua'),
(4124,'Caruaru','Bezerros','Boa Vista','55038-440','Rua'),
(4125,'Paulista','Bezerros','Artur Lundgren','53417-130','Rua'),
(4126,'Paulista','Bezerros','Janga','53439-450','Rua'),
(4127,'Olinda','Bezerros','Jatobá','53250-500','Rua'),
(4128,'Recife','Bezinha','Jiquiá','50771-000','Rua'),
(4129,'Recife','Bezinha','Jiquiá','50771-001','1ª Travessa'),
(4130,'Recife','Bezinha','Jiquiá','50771-002','2ª Travessa'),
(4131,'Cabo de Santo Agostinho','Bf','COHAB','54515-531','Rua'),
(4132,'Cabo de Santo Agostinho','Bg','COHAB','54515-550','Rua'),
(4133,'Cabo de Santo Agostinho','Bh','COHAB','54515-545','Rua'),
(4134,'Cabo de Santo Agostinho','Bi','COHAB','54515-543','Rua'),
(4135,'Olinda','Biafra','Sapucaia','53270-520','Rua'),
(4136,'Recife','Biann de Medeiros','Alto do Mandu','52071-260','Rua'),
(4137,'Recife','Bianópolis','Nova Descoberta','52091-381','Rua'),
(4138,'Recife','Bianor de Medeiros','Poço da Panela','52061-120','Rua'),
(4139,'Recife','Bianor de Oliveira','Campo Grande','52040-350','Rua'),
(4140,'Camaragibe','Bianor de Oliveira','Aldeia','54792-120','Rua'),
(4141,'Arcoverde','Bianor Rodrigues de Freitas','Centro','56503-390','Rua'),
(4142,'Jaboatão dos Guararapes','Bibiana Costa','Cavaleiro','54210-063','2ª Travessa'),
(4143,'Jaboatão dos Guararapes','Bibiana Costa','Cavaleiro','54210-062','1ª Travessa'),
(4144,'Jaboatão dos Guararapes','Bibiana Costa','Cavaleiro','54210-060','Rua'),
(4145,'Jaboatão dos Guararapes','Bibiana Costa','Cavaleiro','54210-061','Travessa'),
(4146,'Caruaru','Bibiano Alves Lagos','Salgado','55018-690','Rua'),
(4147,'Olinda','Bica de São Pedro','Varadouro','53020-410','Rua'),
(4148,'Olinda','Bica dos Quatro Cantos','Varadouro','53020-200','Rua'),
(4149,'Recife','Bi-Centenario da Revolução Francesa','Torrões','50660-320','Avenida'),
(4150,'Jaboatão dos Guararapes','Bicuda','Comporta','54345-750','Rua'),
(4151,'Recife','Bicuíba','Santo Amaro','50110-775','Rua'),
(4152,'Vitória de Santo Antão','Bidu Krause','Santo Ivo','55614-690','Rua'),
(4153,'Jaboatão dos Guararapes','Bigode','Dois Carneiros','54280-636','Rua'),
(4154,'Jaboatão dos Guararapes','Bijupira','Comporta','54345-800','Rua'),
(4155,'Recife','Bilac','Água Fria','52211-090','Rua'),
(4156,'Paulista','Biogênia','Paratibe','53411-210','Rua'),
(4157,'Paulista','Biografia','Paratibe','53411-201','Rua'),
(4158,'Paulista','Biologia','Paratibe','53411-181','Rua'),
(4159,'Paulista','Biometria','Paratibe','53411-220','Rua'),
(4160,'Recife','Bione','Recife','50030-390','Rua'),
(4161,'Paulista','Biquara','Maria Farinha','53427-350','Rua'),
(4162,'Jaboatão dos Guararapes','Biritinga','Piedade','54420-130','Rua'),
(4163,'Paulista','Biritinga','Nossa Senhora da Conceição','53425-460','Rua'),
(4164,'Recife','Bismarck de Freitas','Alto José Bonifácio','52131-430','Rua'),
(4165,'Olinda','Bismarque','São Benedito','53270-400','Rua'),
(4166,'Abreu e Lima','Bismuto','Fosfato','53580-110','Rua'),
(4167,'Recife','Bispo Cardoso Ayres','Soledade','50050-100','Rua'),
(4168,'Olinda','Bispo Coutinho','Carmo','53120-130','Rua'),
(4169,'São Lourenço da Mata','Bispo Fernandes Sardinha','Penedo','54710-060','Rua'),
(4170,'Jaboatão dos Guararapes','Bitirana','Comporta','54345-540','Rua'),
(4171,'Recife','Bitupita','Brejo da Guabiraba','52291-104','Rua'),
(4172,'Recife','Bituri','Cabanga','50090-320','Rua'),
(4173,'Recife','Bituri','Cabanga','50090-330','Travessa'),
(4174,'Recife','Bituruna','Coelhos','50060-000','Rua'),
(4175,'Recife','Bituruna','Coelhos','50060-560','Travessa'),
(4176,'Jaboatão dos Guararapes','Bituruna','Piedade','54420-233','Rua'),
(4177,'Recife','Bizarra','Vasco da Gama','52280-424','Rua'),
(4178,'Cabo de Santo Agostinho','Bj','COHAB','54515-540','Rua'),
(4179,'Cabo de Santo Agostinho','Bk','COHAB','54515-538','Rua'),
(4180,'Cabo de Santo Agostinho','Bl','COHAB','54515-535','Rua'),
(4181,'Recife','Blandina Phillipini Ferreira','Dois Irmãos','52171-024','Rua'),
(4182,'Recife','Blumenau','Ipsep','51350-190','Rua'),
(4183,'Camaragibe','Blumenau','Aldeia','54783-620','Rua'),
(4184,'Jaboatão dos Guararapes','Blumenau','Barra de Jangada','54460-230','Rua'),
(4185,'Recife','Boa Esperança','São José','50090-710','Rua'),
(4186,'Petrolina','Boa Esperança','José e Maria','56320-590','Rua'),
(4187,'Camaragibe','Boa Esperança','Centro','54762-425','Rua'),
(4188,'Caruaru','Boa Esperança','Divinópolis','55014-200','Rua'),
(4189,'Caruaru','Boa Esperança','Kennedy','55036-450','Avenida'),
(4190,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-408','6ª Travessa'),
(4191,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-401','1ª Travessa'),
(4192,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-406','4ª Travessa'),
(4193,'Jaboatão dos Guararapes','Boa Esperança','Santana','54160-460','Rua'),
(4194,'Paulista','Boa Esperança','Nossa Senhora da Conceição','53425-580','Rua'),
(4195,'Paulista','Boa Esperança','Nossa Senhora do Ó','53431-180','Rua'),
(4196,'Jaboatão dos Guararapes','Boa Esperança','Jardim Jordão','54320-030','Rua'),
(4197,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-407','5ª Travessa'),
(4198,'Jaboatão dos Guararapes','Boa Esperança','Prazeres','54340-490','Rua'),
(4199,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-400','Rua'),
(4200,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-405','3ª Travessa'),
(4201,'Jaboatão dos Guararapes','Boa Esperança','Padre Roma','54100-404','2ª Travessa'),
(4202,'Jaboatão dos Guararapes','Boa Fé','Jardim Jordão','54315-361','Travessa'),
(4203,'Jaboatão dos Guararapes','Boa Fé','Jardim Jordão','54315-360','Rua'),
(4204,'Paulista','Boa Luz','Nobre','53401-620','Rua'),
(4205,'Recife','Boa Nova','Alto José do Pinho','52080-094','Rua'),
(4206,'Paulista','Boa Nova','Nossa Senhora da Conceição','53425-510','Rua'),
(4207,'Jaboatão dos Guararapes','Boa Nova','Candeias','54480-190','Rua'),
(4208,'Abreu e Lima','Boa Sorte','Desterro','53570-110','Rua'),
(4209,'Igarassu','Boa Sorte','Cruz de Rebouças','53620-290','Rua'),
(4210,'Jaboatão dos Guararapes','Boa Sorte','Curado I','54240-420','Rua'),
(4211,'Recife','Boa Ventura','Afogados','50770-530','Rua'),
(4212,'Recife','Boa Ventura','Brejo da Guabiraba','52291-620','Alto'),
(4213,'São Lourenço da Mata','Boa Ventura','Capibaribe','54705-700','Rua'),
(4214,'Caruaru','Boa Ventura','Petrópolis','55030-512','2ª Travessa'),
(4215,'Caruaru','Boa Ventura','Petrópolis','55030-511','1ª Travessa'),
(4216,'Caruaru','Boa Ventura','Petrópolis','55030-510','Rua'),
(4217,'Jaboatão dos Guararapes','Boa Ventura','Curado I','54240-410','Rua'),
(4218,'Recife','Boa Viagem','Boa Viagem','51021-080','Praça'),
(4219,'Recife','Boa Viagem','Boa Viagem','51011-000','Avenida'),
(4220,'Recife','Boa Viagem','Boa Viagem','51111-000','Avenida'),
(4221,'Recife','Boa Viagem','Boa Viagem','51020-000','Avenida'),
(4222,'Recife','Boa Viagem','Boa Viagem','51020-001','Avenida'),
(4223,'Recife','Boa Viagem','Boa Viagem','51130-000','Avenida'),
(4224,'Recife','Boa Viagem','Boa Viagem','51030-000','Avenida'),
(4225,'Recife','Boa Viagem','Boa Viagem','51021-000','Avenida'),
(4226,'Camaragibe','Boa Viagem','Alberto Maia','54771-220','Rua'),
(4227,'Igarassu','Boa Viagem','Cruz de Rebouças','53640-240','Rua'),
(4228,'Caruaru','Boa Viagem','Petrópolis','55032-290','Rua'),
(4229,'Paulista','Boa Viagem','Vila Torres Galvão','53403-190','Rua'),
(4230,'Petrolina','Boa Vista','Dom Avelar','56324-270','Rua'),
(4231,'Recife','Boa Vista','Brejo de Beberibe','52191-605','Rua'),
(4232,'Serra Talhada','Boa Vista','Alto Bom Jesus','56906-130','Rua'),
(4233,'Serra Talhada','Boa Vista','Alto Bom Jesus','56906-131','Travessa'),
(4234,'Serra Talhada','Boa Vista','Várzea','56912-090','Rua'),
(4235,'Vitória de Santo Antão','Boa Vista','Cajá','55610-400','Rua'),
(4236,'São Lourenço da Mata','Boa Vista','Centro','54735-170','Rua'),
(4237,'Igarassu','Boa Vista','Centro','53640-513','Rua'),
(4238,'Caruaru','Boa Vista','Salgado','55018-292','2ª Travessa'),
(4239,'Abreu e Lima','Boa Vista','Caetés Velho','53560-720','Rua'),
(4240,'Gravatá','Boa Vista','Boa Vista','55644-090','Travessa'),
(4241,'Igarassu','Boa Vista','Centro','53610-656','Rua'),
(4242,'Jaboatão dos Guararapes','Boa Vista','Jardim Jordão','54315-183','Travessa'),
(4243,'Jaboatão dos Guararapes','Boa Vista','Jardim Jordão','54320-130','Rua'),
(4244,'Recife','Boa Vivenda','Brejo da Guabiraba','52291-600','Alto'),
(4245,'Olinda','Boaba','Ouro Preto','53370-491','Rua'),
(4246,'Recife','Boanerges Pereira','Jordão','51260-000','Rua'),
(4247,'Recife','Boapaba','Brejo da Guabiraba','52291-195','Rua'),
(4248,'Recife','Boaventura Rodrigues','Pina','51011-320','Rua'),
(4249,'Jaboatão dos Guararapes','Boca do Acre','Prazeres','54340-240','Rua'),
(4250,'Jaboatão dos Guararapes','Boca do Leão','Ur-11','54230-656','Rua'),
(4251,'Recife','Bocaiana','Afogados','50830-520','Rua'),
(4252,'Jaboatão dos Guararapes','Bocaina','Guararapes','54325-560','Rua'),
(4253,'Recife','Bocajá','Alto José Bonifácio','52080-271','Rua'),
(4254,'Petrolina','Bodocó','Alto Cheiroso','56302-590','Rua'),
(4255,'Recife','Bodocó','Jordão','51260-090','Rua'),
(4256,'Igarassu','Bodocó','Cruz de Rebouças','53630-803','Rua'),
(4257,'Paulista','Bodocó','Janga','53439-330','Rua'),
(4258,'Jaboatão dos Guararapes','Bodocó','Cajueiro Seco','54380-102','Rua'),
(4259,'Recife','Bodocongó','Alto José Bonifácio','52080-260','Rua'),
(4260,'Olinda','Bogari','Ouro Preto','53330-460','Rua'),
(4261,'Petrolina','Bogotá','Dom Avelar','56324-100','Rua'),
(4262,'Caruaru','Bogotá','Maurício de Nassau','55014-040','Rua'),
(4263,'Camaragibe','Bogotá','Alberto Maia','54777-215','Rua'),
(4264,'Olinda','Bogotá','Águas Compridas','53200-040','Rua'),
(4265,'Olinda','Bogotá','Sapucaia','53280-080','Rua'),
(4266,'Olinda','Bogotá','Sapucaia','53280-083','3ª Travessa'),
(4267,'Olinda','Bogotá','Sapucaia','53280-081','1ª Travessa'),
(4268,'Olinda','Bogotá','Sapucaia','53280-082','2ª Travessa'),
(4269,'Petrolina','Boldo','Cosme e Damião','56313-340','Rua'),
(4270,'Petrolina','Boldo','Cosme e Damião','56313-341','Travessa'),
(4271,'Recife','Bolivar','Arruda','52120-010','Rua'),
(4272,'Jaboatão dos Guararapes','Bolivar','Barra de Jangada','54495-290','Rua'),
(4273,'Petrolina','Bolívia','Dom Avelar','56324-460','Rua'),
(4274,'São Lourenço da Mata','Bolívia','Chã da Tábua','54745-820','Rua'),
(4275,'Igarassu','Bolívia','Centro','53610-245','Rua'),
(4276,'Gravatá','Bolívia','Prado','55642-120','Rua'),
(4277,'Jaboatão dos Guararapes','Bolívia','Sucupira','54280-243','Rua'),
(4278,'Paulista','Bolívia','Nossa Senhora do Ó','53431-550','Rua'),
(4279,'Olinda','Bolívia','Peixinhos','53220-421','Rua'),
(4280,'Recife','Bolo de Noiva','Macaxeira','52090-490','Rua'),
(4281,'Recife','Bolsa da Moda','COHAB','51340-107','Rua'),
(4282,'Igarassu','Bom Clima','Cruz de Rebouças','53620-170','Rua'),
(4283,'Paulista','Bom Clima','Paratibe','53411-400','Rua'),
(4284,'Recife','Bom Conselho','Água Fria','52120-200','Rua'),
(4285,'Paulista','Bom Conselho','Janga','53439-030','Rua'),
(4286,'São Lourenço da Mata','Bom Conselho','Centro','54735-590','Rua'),
(4287,'Garanhuns','Bom Conselho','Heliópolis','55297-290','Rua'),
(4288,'Abreu e Lima','Bom Conselho','Planalto','53550-580','Rua'),
(4289,'Jaboatão dos Guararapes','Bom Conselho','Vista Alegre','54070-130','Rua'),
(4290,'Olinda','Bom Conselho','Águas Compridas','53160-420','Rua'),
(4291,'Paulista','Bom Conselho','Artur Lundgren','53417-190','Rua'),
(4292,'Olinda','Bom Conselho','Águas Compridas','53160-421','Travessa'),
(4293,'Jaboatão dos Guararapes','Bom Conselho','Prazeres','54340-485','Rua'),
(4294,'Recife','Bom Destino','COHAB','51330-275','Rua'),
(4295,'Recife','Bom Destino','COHAB','51330-276','Travessa'),
(4296,'Jaboatão dos Guararapes','Bom Futuro','Engenho Velho','54160-030','Rua'),
(4297,'Recife','Bom Gosto','Afogados','50770-170','Rua'),
(4298,'Paulista','Bom Humor','Centro','53401-789','Rua'),
(4299,'Recife','Bom Jardim','COHAB','51345-520','Rua'),
(4300,'Recife','Bom Jardim','Mangueira','50850-240','Rua'),
(4301,'Recife','Bom Jardim','Mangueira','50761-640','Rua'),
(4302,'Igarassu','Bom Jardim','Cruz de Rebouças','53630-110','3ª Travessa'),
(4303,'Igarassu','Bom Jardim','Centro','53610-240','Rua'),
(4304,'Olinda','Bom Jardim','Fragoso','53060-680','Rua'),
(4305,'Olinda','Bom Jardim','Jardim Brasil','53230-520','Rua'),
(4306,'Paulista','Bom Jardim','Janga','53439-130','Rua'),
(4307,'Jaboatão dos Guararapes','Bom Jardim','Comporta','54345-670','Rua'),
(4308,'Recife','Bom Jesus','Brejo de Beberibe','52160-635','Rua'),
(4309,'Igarassu','Bom Jesus','Centro','53610-658','Rua'),
(4310,'Caruaru','Bom Jesus','São Francisco','55008-030','Rua'),
(4311,'Camaragibe','Bom Jesus','Centro','54762-784','Rua'),
(4312,'Camaragibe','Bom Jesus','Alberto Maia','54780-190','Rua'),
(4313,'Caruaru','Bom Jesus','Morro do Bom Jesus','55008-032','2ª Travessa'),
(4314,'Caruaru','Bom Jesus','São Francisco','55008-031','1ª Travessa'),
(4315,'Abreu e Lima','Bom Jesus','Alto São Miguel','53560-650','Rua'),
(4316,'Olinda','Bom Jesus','Bairro Novo','53120-341','Travessa'),
(4317,'Jaboatão dos Guararapes','Bom Jesus','Santana','54160-480','Rua'),
(4318,'Olinda','Bom Jesus','Amaro Branco','53120-340','Rua'),
(4319,'Jaboatão dos Guararapes','Bom Jesus','Prazeres','54340-516','1ª Travessa'),
(4320,'Jaboatão dos Guararapes','Bom Jesus','Cavaleiro','54250-211','Rua'),
(4321,'Paulista','Bom Jesus','Janga','53439-770','Rua'),
(4322,'Jaboatão dos Guararapes','Bom Jesus','Prazeres','54340-517','2ª Travessa'),
(4323,'Jaboatão dos Guararapes','Bom Jesus','Ur-06','54230-611','Rua'),
(4324,'Jaboatão dos Guararapes','Bom Jesus','Cajueiro Seco','54330-038','Rua'),
(4325,'Jaboatão dos Guararapes','Bom Jesus','Curado III','54220-295','Avenida'),
(4326,'Jaboatão dos Guararapes','Bom Jesus','Curado IV','54270-500','Rua'),
(4327,'Jaboatão dos Guararapes','Bom Jesus','Cavaleiro','54250-231','2ª Travessa'),
(4328,'Jaboatão dos Guararapes','Bom Jesus','Zumbi do Pacheco','54300-064','3ª Travessa'),
(4329,'Jaboatão dos Guararapes','Bom Jesus','Zumbi do Pacheco','54300-063','1ª Travessa'),
(4330,'Jaboatão dos Guararapes','Bom Jesus','Prazeres','54340-515','Rua'),
(4331,'Jaboatão dos Guararapes','Bom Jesus','Zumbi do Pacheco','54300-061','Avenida'),
(4332,'Jaboatão dos Guararapes','Bom Jesus','Cavaleiro','54250-225','1ª Travessa'),
(4333,'Recife','Bom Jesus da Lapa','Torre','50620-180','Rua'),
(4334,'São Lourenço da Mata','Bom Jesus da Lapa','Capibaribe','54705-152','2ª Travessa'),
(4335,'São Lourenço da Mata','Bom Jesus da Lapa','Capibaribe','54705-151','1ª Travessa'),
(4336,'São Lourenço da Mata','Bom Jesus da Lapa','Capibaribe','54705-150','Rua'),
(4337,'Paulista','Bom Jesus da Lapa','Nossa Senhora da Conceição','53425-470','Rua'),
(4338,'Recife','Bom Jesus da Serra','Torre','50620-190','Rua'),
(4339,'Olinda','Bom Jesus do Monte','Águas Compridas','53210-400','Rua'),
(4340,'Jaboatão dos Guararapes','Bom Jesus dos Passos','Guararapes','54325-150','Rua'),
(4341,'Recife','Bom Nome','Ibura','51230-160','Rua'),
(4342,'Olinda','Bom Nome','Cidade Tabajara','53360-270','Rua'),
(4343,'Recife','Bom Pastor','Vasco da Gama','52081-635','Rua'),
(4344,'Camaragibe','Bom Pastor','Alberto Maia','54774-481','1ª Travessa'),
(4345,'Camaragibe','Bom Pastor','Alberto Maia','54774-480','Rua'),
(4346,'Garanhuns','Bom Pastor','Boa Vista','55292-270','Avenida'),
(4347,'Camaragibe','Bom Pastor','Alberto Maia','54774-483','3ª Travessa'),
(4348,'Camaragibe','Bom Pastor','Alberto Maia','54774-482','2ª Travessa'),
(4349,'Jaboatão dos Guararapes','Bom Pastor','Curado I','54240-460','Rua'),
(4350,'Paulista','Bom Pastor','Centro','53401-520','Rua'),
(4351,'Jaboatão dos Guararapes','Bom Pastor','Candeias','54430-010','Rua'),
(4352,'Jaboatão dos Guararapes','Bom Pastor','Cajueiro Seco','54330-400','Rua'),
(4353,'Jaboatão dos Guararapes','Bom Pastor','Curado I','54240-461','Travessa'),
(4354,'Paulista','Bom Recreio','Paratibe','53411-411','Rua'),
(4355,'Recife','Bom Repouso','Imbiribeira','51180-540','Rua'),
(4356,'Recife','Bom Repouso','Várzea','50980-210','Rua'),
(4357,'Camaragibe','Bom Retiro','Aldeia','54783-660','Rua'),
(4358,'Recife','Bom Sossego','Alto Santa Terezinha','52080-063','Rua'),
(4359,'Jaboatão dos Guararapes','Bom Sucesso','Socorro','54170-200','Rua'),
(4360,'Paulista','Bom Sucesso','Paratibe','53411-430','Rua'),
(4361,'Jaboatão dos Guararapes','Bom Sucesso','Socorro','54170-201','Travessa'),
(4362,'Recife','Bomba do Hemetério','Bomba do Hemetério','52111-073','3ª Travessa'),
(4363,'Recife','Bomba do Hemetério','Bomba do Hemetério','52111-071','1ª Travessa'),
(4364,'Recife','Bomba do Hemetério','Bomba do Hemetério','52111-070','Rua'),
(4365,'Recife','Bomba do Hemetério','Bomba do Hemetério','52111-072','2ª Travessa'),
(4366,'Paulista','Bomba do Hemetério','Paratibe','53411-080','Rua'),
(4367,'Camaragibe','Bomfim','Aldeia','54789-315','Rua'),
(4368,'Recife','Bonança','Dois Unidos','52140-380','Rua'),
(4369,'Recife','Bondade','Brejo de Beberibe','52191-470','Rua'),
(4370,'Paulista','Boneinópolis','Nossa Senhora do Ó','53431-200','Rua'),
(4371,'Recife','Bonfim','Nova Descoberta','52090-210','Rua'),
(4372,'Recife','Bonfim','Torrões','50650-190','Rua'),
(4373,'Vitória de Santo Antão','Bonfim','Livramento','55602-330','Rua'),
(4374,'Abreu e Lima','Bonfim','Alto São Miguel','53560-640','Rua'),
(4375,'Paulista','Bonfim','Nossa Senhora da Conceição','53425-250','Rua'),
(4376,'Recife','Bonfinópolis','Torrões','50640-500','Rua'),
(4377,'Paulista','Bonfinópolis','Nossa Senhora do Ó','53429-710','Rua'),
(4378,'Recife','Bonifácio de Andrade','San Martin','50761-630','Rua'),
(4379,'Recife','Bonina','COHAB','51340-512','Rua'),
(4380,'Recife','Bonina','Campina do Barreto','52121-465','Rua'),
(4381,'Paulista','Boninal','Nossa Senhora da Conceição','53425-530','Rua'),
(4382,'Recife','Boninal','Jardim São Paulo','50920-210','Rua'),
(4383,'Recife','Bonito','Mangueira','50820-020','Rua'),
(4384,'Recife','Bonito','Ilha Joana Bezerra','50080-005','Beco'),
(4385,'São Lourenço da Mata','Bonito','Pixete','54730-530','Rua'),
(4386,'Igarassu','Bonito','Centro','53610-249','Rua'),
(4387,'Paulista','Bonito','Artur Lundgren','53417-180','Rua'),
(4388,'Paulista','Bonito','Janga','53439-320','Rua'),
(4389,'Olinda','Bonito','Peixinhos','53220-660','Rua'),
(4390,'Jaboatão dos Guararapes','Bonito','Piedade','54420-360','Rua'),
(4391,'Olinda','Bonito','Santa Tereza','53010-080','Rua'),
(4392,'Recife','Bonito de Santa Fé','Casa Amarela','52070-490','Rua'),
(4393,'Paulista','Bonji','Paratibe','53415-350','Rua'),
(4394,'Recife','Bonsucesso','São José','50090-270','Rua'),
(4395,'Recife','Bonsucesso','Torrões','50650-120','Rua'),
(4396,'Cabo de Santo Agostinho','Bonsucesso','Charneca','54535-400','Rua'),
(4397,'Paulista','Bonsucesso','Janga','53439-801','Avenida'),
(4398,'Jaboatão dos Guararapes','Bonsucesso','Barra de Jangada','54495-280','Rua'),
(4399,'Recife','Boqueirão','COHAB','51310-400','Rua'),
(4400,'Recife','Boquira','Ibura','51260-421','Rua'),
(4401,'Recife','Borba','Brejo da Guabiraba','52291-202','Rua'),
(4402,'Jaboatão dos Guararapes','Borba','Centro','54110-003','Vila'),
(4403,'Recife','Borba Gato','COHAB','51320-550','Rua'),
(4404,'Recife','Borborema','Areias','50870-720','Rua'),
(4405,'São Lourenço da Mata','Borborema','Capibaribe','54705-070','Rua'),
(4406,'Caruaru','Borborema','Maurício de Nassau','55014-030','Rua'),
(4407,'Jaboatão dos Guararapes','Borborema','Jardim Jordão','54320-390','Rua'),
(4408,'Jaboatão dos Guararapes','Borborema','Vila Rica','54100-610','Rua'),
(4409,'Jaboatão dos Guararapes','Borborema','Vila Rica','54100-605','Travessa'),
(4410,'Recife','Borges da Fonseca','Iputinga','50670-550','Rua'),
(4411,'Petrolina','Boro','Dom Avelar','56322-100','Rua'),
(4412,'Recife','Borrazópolis','Boa Viagem','51150-650','Rua'),
(4413,'Recife','Borrione','Ilha Joana Bezerra','50080-070','Vila'),
(4414,'Jaboatão dos Guararapes','Bosque de Vienna','Candeias','54440-530','Rua'),
(4415,'Petrolina','Bossa Tropical','Henrique Leite','56332-050','Rua'),
(4416,'Recife','Botafogo','Torrões','50721-780','Rua'),
(4417,'Camaragibe','Botânico','Timbí','54768-545','Rua'),
(4418,'Jaboatão dos Guararapes','Boto','Comporta','54345-420','Rua'),
(4419,'Recife','Botovi','Água Fria','52111-480','Rua'),
(4420,'Recife','Botucatu','Jardim São Paulo','50920-170','Rua'),
(4421,'Recife','Botumirim','Curado','50940-380','Rua'),
(4422,'Jaboatão dos Guararapes','Botuporã','Jardim Jordão','54355-140','Rua'),
(4423,'Recife','Botuquara','Torre','50620-200','Rua'),
(4424,'Recife','Botuverá','Estância','50865-150','Rua'),
(4425,'Jaboatão dos Guararapes','Bougari','Socorro','54150-461','Rua'),
(4426,'Jaboatão dos Guararapes','BR-101','Comporta','54345-160','Rodovia'),
(4427,'Jaboatão dos Guararapes','BR-101','Guararapes','54325-650','Rodovia'),
(4428,'Jaboatão dos Guararapes','BR-101','Prazeres','54335-000','Rodovia'),
(4429,'Recife','BR-101 Norte','Córrego do Jenipapo','52091-530','Rodovia'),
(4430,'Recife','BR-101 Norte','Dois Irmãos','52171-340','Rodovia'),
(4431,'Recife','BR-101 Norte','Córrego do Jenipapo','52291-630','Rodovia'),
(4432,'Recife','BR-101 Norte','Dois Irmãos','52071-500','Rodovia'),
(4433,'Igarassu','BR-101 Norte','Cruz de Rebouças','53640-000','Rodovia'),
(4434,'Abreu e Lima','BR-101 Norte','Timbó','53520-015','Rodovia'),
(4435,'Igarassu','BR-101 Norte','Centro','53610-000','Rodovia'),
(4436,'Paulista','BR-101 Norte','Paratibe','53413-000','Rodovia'),
(4437,'Paulista','BR-101 Norte','Jardim Paulista','53409-260','Rodovia'),
(4438,'Paulista','BR-101 Norte','Artur Lundgren','53417-710','Rodovia'),
(4439,'Recife','BR-101 Sul','Ibura','51230-140','Rodovia'),
(4440,'Recife','BR-101 Sul','Barro','50780-627','Rodovia'),
(4441,'Recife','BR-101 Sul','Barro','50900-400','Rodovia'),
(4442,'Recife','BR-101 Sul','Jardim São Paulo','50910-520','Rodovia'),
(4443,'Recife','BR-101 Sul','Jardim São Paulo','50790-640','Rodovia'),
(4444,'Recife','BR-101 Sul','Ibura','51240-340','Rodovia'),
(4445,'Recife','BR-101 Sul','Cidade Universitária','50670-421','Rodovia'),
(4446,'Cabo de Santo Agostinho','BR-101 Sul','Centro','54505-000','Rodovia'),
(4447,'Cabo de Santo Agostinho','BR-101 Sul','Charneca','54535-430','Rodovia'),
(4448,'Cabo de Santo Agostinho','BR-101 Sul','Centro','54510-000','Rodovia'),
(4449,'Caruaru','BR-104','Agamenom Magalhães','55032-670','Rodovia'),
(4450,'Caruaru','BR-104','Divinópolis','55014-170','Rodovia'),
(4451,'Caruaru','BR-104','Centenário','55010-180','Rodovia'),
(4452,'Caruaru','BR-104','Caiuca','55034-630','Rodovia'),
(4453,'Petrolina','BR-122','Loteamento Recife','56320-700','Rodovia'),
(4454,'Petrolina','BR-223','Areia Branca','56328-760','Rodovia'),
(4455,'Vitória de Santo Antão','BR-232','Maués','55606-300','Rodovia'),
(4456,'Vitória de Santo Antão','BR-232','Cajá','55610-000','Rodovia'),
(4457,'Vitória de Santo Antão','BR-232','Maués','55604-000','Rodovia'),
(4458,'Vitória de Santo Antão','BR-232','Alto José Leal','55608-000','Rodovia'),
(4459,'Vitória de Santo Antão','BR-232','Matriz','55602-001','Rodovia'),
(4460,'Vitória de Santo Antão','BR-232','Redenção','55612-000','Rodovia'),
(4461,'Caruaru','BR-232','Agamenom Magalhães','55034-640','Rodovia'),
(4462,'Caruaru','BR-232','Petrópolis','55032-140','Rodovia'),
(4463,'Caruaru','BR-232','Petrópolis','55030-400','Rodovia'),
(4464,'Jaboatão dos Guararapes','BR-232','Manassu','54130-340','Rodovia'),
(4465,'Jaboatão dos Guararapes','BR-232','Curado I','54240-450','Rodovia'),
(4466,'Jaboatão dos Guararapes','BR-232','Curado II','54220-520','Rodovia'),
(4467,'Petrolina','BR-325','Jardim Amazonas','56318-520','Rodovia'),
(4468,'Petrolina','BR-325','Portal da Cidade','56313-000','Rodovia'),
(4469,'Petrolina','BR-407','Jardim São Paulo','56314-520','Rodovia'),
(4470,'Carpina','BR-408','Bairro Novo','55819-320','Rodovia'),
(4471,'Jaboatão dos Guararapes','BR-408','Curado IV','54270-160','Rodovia'),
(4472,'Garanhuns','BR-423','São José','55295-130','Rodovia'),
(4473,'Garanhuns','BR-423','Magano','55294-440','Rodovia'),
(4474,'Garanhuns','BR-423','Heliópolis','55297-130','Rodovia'),
(4475,'Arcoverde','BR-424','Pôr do Sol','56509-740','Rodovia'),
(4476,'Recife','Braço do Norte','Ilha Joana Bezerra','50080-190','Rua'),
(4477,'Garanhuns','Braga','Heliópolis','55295-485','Vila'),
(4478,'Recife','Bragança','Jardim São Paulo','50790-040','Rua'),
(4479,'Recife','Bragança','Jardim São Paulo','50910-200','Rua'),
(4480,'Jaboatão dos Guararapes','Bragança','Prazeres','54340-030','Rua'),
(4481,'Recife','Bragantina','Ilha Joana Bezerra','50080-690','Rua'),
(4482,'Recife','Branca','Brejo da Guabiraba','52291-189','Rua'),
(4483,'Recife','Branca','Iputinga','50680-755','Rua'),
(4484,'Jaboatão dos Guararapes','Branca','Cajueiro Seco','54380-104','Rua'),
(4485,'Olinda','Branca Maria','Sapucaia','53270-140','Rua'),
(4486,'Recife','Branquinha','Iputinga','50680-670','Rua'),
(4487,'Jaboatão dos Guararapes','Brás Carício','Centro','54110-081','Rua'),
(4488,'Jaboatão dos Guararapes','Brás Caríssimo','Alto da Colina','54260-620','Rua'),
(4489,'Garanhuns','Brás Cubas','Heliópolis','55298-665','Rua'),
(4490,'Recife','Brasabante','Cordeiro','50630-670','Rua'),
(4491,'Petrolina','Brasil','Dom Avelar','56324-000','Avenida'),
(4492,'Recife','Brasil','Ibura','51270-411','1ª Travessa'),
(4493,'Recife','Brasil','Ibura','51270-410','Rua'),
(4494,'Recife','Brasil','Ilha Joana Bezerra','50080-010','Vila'),
(4495,'São Lourenço da Mata','Brasil','Chã da Tábua','54745-840','Rua'),
(4496,'Caruaru','Brasil','Universitário','55016-360','Avenida'),
(4497,'Caruaru','Brasil','Divinópolis','55010-570','Avenida'),
(4498,'Abreu e Lima','Brasil','Centro','53520-790','Avenida'),
(4499,'Abreu e Lima','Brasil','Centro','53560-740','Avenida'),
(4500,'Caruaru','Brasil','Universitário','55016-361','Travessa'),
(4501,'Garanhuns','Brasil','Heliópolis','55297-125','Rua'),
(4502,'Gravatá','Brasil','Novo Gravatá','55645-220','Avenida'),
(4503,'Igarassu','Brasil','Cruz de Rebouças','53620-200','Avenida'),
(4504,'Caruaru','Brasil','Divinópolis','55010-571','Travessa'),
(4505,'Olinda','Brasil','Rio Doce','53150-470','Avenida'),
(4506,'Jaboatão dos Guararapes','Brasil','Vila Rica','54090-120','Rua'),
(4507,'Olinda','Brasil','Rio Doce','53070-380','Avenida'),
(4508,'Paulista','Brasil','Maranguape I','53441-600','Avenida'),
(4509,'Jaboatão dos Guararapes','Brasil','Barra de Jangada','54490-073','Rua'),
(4510,'Paulista','Brasil','Maranguape I','53443-690','Avenida'),
(4511,'Jaboatão dos Guararapes','Brasil Novo','Guararapes','54350-200','Conjunto'),
(4512,'Recife','Brasilândia','Vasco da Gama','52081-065','4ª Travessa'),
(4513,'Recife','Brasilândia','Zumbi','50720-730','Rua'),
(4514,'Recife','Brasilândia','Vasco da Gama','52081-640','Travessa'),
(4515,'Recife','Brasilândia','Vasco da Gama','52081-063','2ª Travessa'),
(4516,'Recife','Brasilândia','Vasco da Gama','52081-062','1ª Travessa'),
(4517,'Recife','Brasilândia','Vasco da Gama','52081-064','3ª Travessa'),
(4518,'Recife','Brasilândia','Ilha Joana Bezerra','50080-695','Rua'),
(4519,'Jaboatão dos Guararapes','Brasilândia','Candeias','54430-150','Rua'),
(4520,'Recife','Brasiléia','Torrões','50640-101','Travessa'),
(4521,'Recife','Brasiléia','Torrões','50640-100','Rua'),
(4522,'Recife','Brasília','Imbiribeira','51150-340','Travessa'),
(4523,'Recife','Brasília','Totó','50940-680','Rua'),
(4524,'Recife','Brasília','Ibura','51240-650','Rua'),
(4525,'Recife','Brasília','Barro','51345-550','Rua'),
(4526,'Petrolina','Brasília','Dom Avelar','56324-440','Rua'),
(4527,'Recife','Brasília','Imbiribeira','51150-220','Rua'),
(4528,'Vitória de Santo Antão','Brasília','Cajá','55610-130','Rua'),
(4529,'Camaragibe','Brasília','Alberto Maia','54771-205','Rua'),
(4530,'Caruaru','Brasília','Boa Vista','55038-465','Rua'),
(4531,'Olinda','Brasília','Jardim Brasil','53290-080','Avenida'),
(4532,'Olinda','Brasília','Jardim Brasil','53230-710','Avenida'),
(4533,'Jaboatão dos Guararapes','Brasília','Comporta','54345-690','Rua'),
(4534,'Jaboatão dos Guararapes','Brasília','Vila Rica','54100-403','Rua'),
(4535,'Recife','Brasília de Minas','Imbiribeira','51180-530','Rua'),
(4536,'Recife','Brasiliana','Brejo de Beberibe','52081-592','Rua'),
(4537,'Vitória de Santo Antão','Brasíliano Queiroz Monteiro','Cajá','55610-251','Travessa'),
(4538,'Vitória de Santo Antão','Brasíliano Queiroz Monteiro','Cajá','55610-250','Rua'),
(4539,'Recife','Brasitânia','Vasco da Gama','52081-060','Rua'),
(4540,'Recife','Braslândia','Ilha Joana Bezerra','50080-510','Rua'),
(4541,'Recife','Brasópolis','Jiquiá','50771-531','Travessa'),
(4542,'Recife','Brasópolis','Jiquiá','50771-530','Rua'),
(4543,'Recife','Brasuela','Várzea','50960-170','Rua'),
(4544,'Recife','Bráulio Cavalcante','Boa Viagem','51021-160','Rua'),
(4545,'Recife','Bráulio Gonçalves','Madalena','50720-605','Rua'),
(4546,'Recife','Braúnas','Jiquiá','50771-550','Rua'),
(4547,'Jaboatão dos Guararapes','Braz Bezerra','Alto da Colina','54260-380','Rua'),
(4548,'Camaragibe','Braz Diniz','Timbí','54768-300','Rua'),
(4549,'Olinda','Braz Miranda','Varadouro','53010-320','Rua'),
(4550,'Olinda','Braz Miranda de Freitas','Casa Caiada','53130-221','Rua'),
(4551,'Recife','Braz Pires','COHAB','51230-141','Rua'),
(4552,'Recife','Braz Pires','COHAB','51290-480','Rua'),
(4553,'Recife','Brazão','Madalena','50610-515','Rua'),
(4554,'Recife','Brazópolis','Brasília Teimosa','51010-220','Rua'),
(4555,'Paulista','Brazópolis','Nossa Senhora do Ó','53431-210','Rua'),
(4556,'Recife','Brechim','COHAB','51330-010','Rua'),
(4557,'Paulista','Brecho Fernandes Paes','Pau Amarelo','53433-490','Rua'),
(4558,'Recife','Brejão','Afogados','50830-710','Rua'),
(4559,'Recife','Brejão','Torre','50620-670','Rua'),
(4560,'São Lourenço da Mata','Brejão','Centro','54735-511','Travessa'),
(4561,'São Lourenço da Mata','Brejão','Centro','54735-510','Rua'),
(4562,'Garanhuns','Brejão','Heliópolis','55297-260','Rua'),
(4563,'Paulista','Brejão','Janga','53439-060','Rua'),
(4564,'Recife','Brejaúba','Torrões','50640-510','Rua'),
(4565,'Recife','Brejetuba','Brejo da Guabiraba','52291-204','Rua'),
(4566,'Recife','Brejinho','Dois Unidos','52140-360','Rua'),
(4567,'Jaboatão dos Guararapes','Brejinho','Vista Alegre','54070-280','Rua'),
(4568,'Paulista','Brejinho','Janga','53439-050','Rua'),
(4569,'Recife','Brejo Bonito','Nova Descoberta','52081-506','Rua'),
(4570,'Recife','Brejo da Areia','Alto Santa Terezinha','52080-081','Rua'),
(4571,'Recife','Brejo da Cruz','Ibura','51260-570','Rua'),
(4572,'Recife','Brejo da Madre de Deus','Afogados','50830-110','Rua'),
(4573,'São Lourenço da Mata','Brejo da Madre de Deus','Centro','54735-520','Rua'),
(4574,'Paulista','Brejo da Madre de Deus','Janga','53437-040','Rua'),
(4575,'Recife','Brejo de Flores','Dois Unidos','52160-430','Rua'),
(4576,'Recife','Brejo Novo','Curado','50761-170','Rua'),
(4577,'Jaboatão dos Guararapes','Brejo Santo','Guararapes','54325-220','Rua'),
(4578,'Paulista','Brejões','Nossa Senhora da Conceição','53425-550','Rua'),
(4579,'Recife','Brejolândia','Jardim São Paulo','50920-230','Rua'),
(4580,'Paulista','Brejolândia','Nossa Senhora da Conceição','53425-350','Rua'),
(4581,'Recife','Brenand','Curado','50950-021','Vila'),
(4582,'Olinda','Breno Assis da Silva','Rio Doce','53150-210','Rua'),
(4583,'São Lourenço da Mata','Breno Martins','Chã da Tábua','54745-580','Rua'),
(4584,'Jaboatão dos Guararapes','Briga de Galo','Candeias','54430-130','Vila'),
(4585,'Paulista','Brigadeiro Aldo Pinho Alves','Nossa Senhora do Ó','53429-060','Rua'),
(4586,'Recife','Brigadeiro Cyro','Boa Viagem','51130-350','Rua'),
(4587,'Caruaru','Brigadeiro Eduardo Gomes','Agamenom Magalhães','55034-020','Rua'),
(4588,'Olinda','Brigadeiro Eduardo Gomes','Rio Doce','53150-332','Rua'),
(4589,'Camaragibe','Brigadeiro Faria Lima','Alberto Maia','54774-015','Rua'),
(4590,'Recife','Brigadeiro Ivo Borges','Boa Viagem','51130-580','Conjunto'),
(4591,'Jaboatão dos Guararapes','Brigadeiro Melibeu','Piedade','54400-130','Rua'),
(4592,'Jaboatão dos Guararapes','Brigadeiro Melibeu','Piedade','54400-131','Travessa'),
(4593,'Recife','Brigadeiro Rafael Tobias','Cordeiro','50720-745','Rua'),
(4594,'Recife','Brigadeiro Seco','Ibura','51230-402','2ª Travessa'),
(4595,'Recife','Brigadeiro Seco','Ibura','51230-401','1ª Travessa'),
(4596,'Recife','Brigadeiro Seco','Ibura','51230-400','Avenida'),
(4597,'Recife','Brilhante','Barro','50900-380','Rua'),
(4598,'São Lourenço da Mata','Brilhante','Centro','54735-085','Rua'),
(4599,'Camaragibe','Brilhante','Jardim Primavera','54753-480','Rua'),
(4600,'Olinda','Brisa','Passarinho','53170-180','Rua'),
(4601,'Petrolina','Brita','Dom Avelar','56322-150','Rua'),
(4602,'Recife','Britânia','Jordão','51250-190','Rua'),
(4603,'Paulista','Britânia','Nossa Senhora do Ó','53431-790','Rua'),
(4604,'Olinda','Britânia','Alto Jardim Conquista','53190-510','Rua'),
(4605,'São Lourenço da Mata','Britânica','Chã da Tábua','54745-590','Rua'),
(4606,'Recife','Brito Freire','Tejipió','50920-320','Rua'),
(4607,'Recife','Brito Mendonça','Madalena','50711-010','Rua'),
(4608,'São Lourenço da Mata','Brivaldo Lins','Chã da Tábua','54745-450','Rua'),
(4609,'São Lourenço da Mata','Brivaldo Lins','Capibaribe','54740-790','Rua'),
(4610,'Recife','Brocotó','Areias','50870-710','Rua'),
(4611,'Camaragibe','Broklet','Centro','54762-788','Rua'),
(4612,'Jaboatão dos Guararapes','Bromélia','Muribeca dos Guararapes','54360-570','Rua'),
(4613,'Abreu e Lima','Bromo','Centro','53510-340','Rua'),
(4614,'Recife','Brumado','Coqueiral','50791-420','Rua'),
(4615,'Camaragibe','Brumado','Alberto Maia','54771-045','Rua'),
(4616,'Paulista','Brumado','Nossa Senhora da Conceição','53425-220','Rua'),
(4617,'Recife','Brumal','Passarinho','52390-190','Rua'),
(4618,'Camaragibe','Bruno Coelho de Albuquerque','Centro','54759-220','Rua'),
(4619,'Recife','Bruno Maia','Graças','52011-110','Rua'),
(4620,'Recife','Bruno Menezes','Boa Viagem','51030-650','Rua'),
(4621,'Recife','Bruno Veloso','Boa Viagem','51021-280','Rua'),
(4622,'Recife','Bruxelas','Imbiribeira','51180-170','Rua'),
(4623,'Camaragibe','Bruxelas','Alberto Maia','54777-140','Rua'),
(4624,'Olinda','Bruxelas','Águas Compridas','53170-300','Rua'),
(4625,'Recife','Buaitirema','Torre','50620-210','Rua'),
(4626,'Recife','Buarque de Macêdo','Santo Amaro','50110-340','Rua'),
(4627,'Recife','Buarque de Macêdo','Santo Amaro','50110-341','Travessa'),
(4628,'Camaragibe','Buarque de Macêdo','Timbí','54768-500','Rua'),
(4629,'Camaragibe','Buarque de Macêdo','Vila da Fábrica','54756-370','Rua'),
(4630,'Caruaru','Buarque Lima','Vassoural','55030-053','3ª Travessa'),
(4631,'Caruaru','Buarque Lima','Vassoural','55030-051','1ª Travessa'),
(4632,'Caruaru','Buarque Lima','Vassoural','55030-050','Rua'),
(4633,'Caruaru','Buarque Lima','Vassoural','55030-052','2ª Travessa'),
(4634,'Paulista','Budapeste','Nossa Senhora da Conceição','53425-770','Rua'),
(4635,'Jaboatão dos Guararapes','Budião','Comporta','54345-745','Rua'),
(4636,'Recife','Bueno','Dois Unidos','52160-350','Rua'),
(4637,'Recife','Bueno Brandão','Jardim São Paulo','50910-010','Rua'),
(4638,'Recife','Buenolândia','Fundão','52130-375','Travessa'),
(4639,'Recife','Buenolândia','Fundão','52130-380','Rua'),
(4640,'Recife','Buenópolis','Afogados','50770-171','Rua'),
(4641,'Paulista','Buenópolis','Nossa Senhora do Ó','53431-220','Rua'),
(4642,'Recife','Buenos Aires','Espinheiro','52020-180','Rua'),
(4643,'Petrolina','Buenos Aires','Dom Avelar','56324-280','Rua'),
(4644,'São Lourenço da Mata','Buenos Aires','Centro','54735-530','Rua'),
(4645,'Garanhuns','Buenos Aires','Heliópolis','55296-260','Rua'),
(4646,'Jaboatão dos Guararapes','Buenos Aires','Candeias','54430-370','Vila'),
(4647,'Olinda','Buenos Aires','Águas Compridas','53170-420','Rua'),
(4648,'Paulista','Buenos Aires','Janga','53437-030','Rua'),
(4649,'Jaboatão dos Guararapes','Buenos Aires','Socorro','54170-630','Rua'),
(4650,'Jaboatão dos Guararapes','Buganvília','Zumbi do Pacheco','54300-090','Rua'),
(4651,'Petrolina','Buganville','Antônio Cassimiro','56321-350','Rua'),
(4652,'Jaboatão dos Guararapes','Buganville','Muribeca dos Guararapes','54360-400','Rua'),
(4653,'Recife','Bugari','Casa Amarela','52280-160','Rua'),
(4654,'Recife','Bugre','Afogados','50750-210','Rua'),
(4655,'Recife','Bugre','Afogados','50750-211','Travessa'),
(4656,'Recife','Buíque','Pina','51110-080','Rua'),
(4657,'São Lourenço da Mata','Buíque','Centro','54735-540','Rua'),
(4658,'Olinda','Buíque','Peixinhos','53220-670','Rua'),
(4659,'Jaboatão dos Guararapes','Buíque','Piedade','54420-370','Rua'),
(4660,'Paulista','Buíque','Janga','53437-020','Rua'),
(4661,'Olinda','Buíque','Alto da Mina','53320-190','Rua'),
(4662,'Recife','Bujari','Cabanga','50090-350','Rua'),
(4663,'Recife','Bujaru','Macaxeira','52090-120','Rua'),
(4664,'Jaboatão dos Guararapes','Bujaru','Candeias','54480-200','Rua'),
(4665,'Recife','Bulandy','Várzea','50741-310','Rua'),
(4666,'Recife','Bulgária','Imbiribeira','51180-040','Rua'),
(4667,'São Lourenço da Mata','Bulgária','Chã da Tábua','54745-210','Rua'),
(4668,'Paulista','Bulgária','Nossa Senhora do Ó','53431-250','Rua'),
(4669,'Jaboatão dos Guararapes','Bulgária','Sucupira','54280-441','Rua'),
(4670,'Jaboatão dos Guararapes','Bulgária','Muribeca dos Guararapes','54360-550','Rua'),
(4671,'Recife','Bulhões Marques','Boa Vista','50060-060','Travessa'),
(4672,'Recife','Bulhões Marques','Boa Vista','50060-050','Rua'),
(4673,'Camaragibe','Bulhões Marques','Aldeia','54792-210','Rua'),
(4674,'Jaboatão dos Guararapes','Bulhões Marques','Engenho Velho','54160-100','Rua'),
(4675,'Jaboatão dos Guararapes','Bulhões Marques','Engenho Velho','54160-191','Travessa'),
(4676,'Recife','Buquim','Ilha Joana Bezerra','50080-670','Rua'),
(4677,'Jaboatão dos Guararapes','Buquim','Jardim Jordão','54315-285','Rua'),
(4678,'Jaboatão dos Guararapes','Buquim','Cavaleiro','54210-532','Rua'),
(4679,'Olinda','Buraco do Afonso','Águas Compridas','53180-310','Rua'),
(4680,'Recife','Buraco Fundo','Várzea','50980-220','Rua'),
(4681,'Jaboatão dos Guararapes','Burilândia','Três Carneiros','54300-091','Rua'),
(4682,'Jaboatão dos Guararapes','Burim','Candeias','54440-610','Rua'),
(4683,'Jaboatão dos Guararapes','Burim','Barra de Jangada','54490-074','Rua'),
(4684,'Recife','Buritama','Afogados','50770-580','Rua'),
(4685,'Recife','Buriti','Nova Descoberta','52090-304','2º Alto'),
(4686,'Recife','Buriti','Nova Descoberta','52090-303','1º Alto'),
(4687,'Jaboatão dos Guararapes','Buriti','Candeias','54440-170','Rua'),
(4688,'Jaboatão dos Guararapes','Buriti','Candeias','54480-210','Rua'),
(4689,'Recife','Buritirano','Nova Descoberta','52190-031','1ª Travessa'),
(4690,'Recife','Buritirano','Nova Descoberta','52190-030','Rua'),
(4691,'Recife','Buritirano','Nova Descoberta','52190-032','2ª Travessa'),
(4692,'Recife','Buritís','Água Fria','52211-580','Rua'),
(4693,'Recife','Buritizal','Torrões','50640-560','Rua'),
(4694,'Recife','Buritizeiro','Ilha Joana Bezerra','50080-170','Rua'),
(4695,'Jaboatão dos Guararapes','Buritizeiro','Santo Aleixo','54140-582','Rua'),
(4696,'Paulista','Butantan','Pau Amarelo','53433-550','Rua'),
(4697,'Jaboatão dos Guararapes','Butiá','Cajueiro Seco','54380-111','Rua'),
(4698,'Recife','Butrim','Areias','50870-690','Rua'),
(4699,'Olinda','Búzio','Jatobá','53250-010','Rua'),
(4700,'Recife','Búzios','Torrões','50660-170','Rua'),
(4701,'Jaboatão dos Guararapes','Búzios','Prazeres','54340-205','Rua'),
(4702,'Petrolina','C','Areia Branca','56328-752','Rua'),
(4703,'Recife','C','Madalena','50610-630','Rua'),
(4704,'Recife','C','Nova Descoberta','52190-475','Rua'),
(4705,'Recife','C','Totó','50920-828','Rua'),
(4706,'Recife','C','Ilha Joana Bezerra','50080-105','Rua'),
(4707,'Serra Talhada','C','Mutirão','56909-490','Rua'),
(4708,'Serra Talhada','C','Várzea','56912-040','Rua'),
(4709,'Vitória de Santo Antão','C','Redenção','55612-030','Rua'),
(4710,'Vitória de Santo Antão','C','Lídia Queiroz','55614-050','Rua'),
(4711,'Arcoverde','C','Boa Vista','56515-560','Rua'),
(4712,'Abreu e Lima','C','Caetés I','53540-240','Avenida'),
(4713,'Igarassu','C','Centro','53610-256','Rua'),
(4714,'Abreu e Lima','C','Timbó','53510-080','Rua'),
(4715,'Igarassu','C','Centro','53610-180','Quadra'),
(4716,'Igarassu','C','Cruz de Rebouças','53630-062','Rua'),
(4717,'Carpina','C','COHAB I','55816-070','Rua'),
(4718,'Arcoverde','C','São Geraldo','56515-260','Rua'),
(4719,'Arcoverde','C','São Cristóvão','56503-760','Rua'),
(4720,'Garanhuns','C','Heliópolis','55298-400','Rua'),
(4721,'Igarassu','C','Centro','53610-208','Beco'),
(4722,'Caruaru','C','Vassoural','55028-391','Travessa'),
(4723,'Caruaru','C','Vassoural','55028-390','Rua'),
(4724,'Jaboatão dos Guararapes','C','Cajueiro Seco','54330-013','Travessa'),
(4725,'Jaboatão dos Guararapes','C','Guararapes','54325-445','Rua'),
(4726,'Jaboatão dos Guararapes','C','Candeias','54480-220','Rua'),
(4727,'Paulista','C','Jaguarana','53419-170','Rua'),
(4728,'Jaboatão dos Guararapes','C','Muribeca dos Guararapes','54350-500','Rua'),
(4729,'Jaboatão dos Guararapes','C','Prazeres','54340-712','Rua'),
(4730,'Olinda','C','7º/RO','53330-320','Rua'),
(4731,'Olinda','C','Peixinhos','53260-332','Rua'),
(4732,'Paulista','C','Mirueira','53405-450','Rua'),
(4733,'Olinda','C','Sapucaia','53270-495','Rua'),
(4734,'Paulista','C','Maranguape II','53421-035','Avenida'),
(4735,'Olinda','C','Alto da Nação','53320-690','Rua'),
(4736,'Paulista','C','Jardim Paulista','53405-779','Praça'),
(4737,'Olinda','C','Alto Nova Olinda','53190-600','Travessa'),
(4738,'Olinda','C','Alto Nova Olinda','53190-601','Rua'),
(4739,'Jaboatão dos Guararapes','C','Cajueiro Seco','54330-218','Rua'),
(4740,'Jaboatão dos Guararapes','C','Prazeres','54340-660','Rua'),
(4741,'Olinda','C-1','Rio Doce','53150-050','Rua'),
(4742,'Paulista','C-1','Janga','53439-560','Rua'),
(4743,'Paulista','C-1','Mirueira','53405-470','Rua'),
(4744,'Paulista','C-10','Jardim Paulista','53405-780','Rua'),
(4745,'Olinda','C-10','7º/RO','53330-386','Quadra'),
(4746,'Paulista','C-10','Mirueira','53405-550','Rua'),
(4747,'Paulista','C-11','Jardim Paulista','53405-785','Rua'),
(4748,'Olinda','C-11','7º/RO','53330-385','Quadra'),
(4749,'Paulista','C-11','Mirueira','53405-560','Rua'),
(4750,'Paulista','C-2','Mirueira','53405-460','Rua'),
(4751,'Paulista','C-3','Janga','53439-460','Rua'),
(4752,'Paulista','C-3','Mirueira','53405-480','Rua'),
(4753,'Paulista','C-4','Mirueira','53405-490','Rua'),
(4754,'Olinda','C-4','Rio Doce','53150-080','Rua'),
(4755,'Paulista','C-4','Janga','53439-580','Rua'),
(4756,'Olinda','C-4','7º/RO','53330-330','Rua'),
(4757,'Olinda','C-5','7º/RO','53330-340','Rua'),
(4758,'Paulista','C-5','Mirueira','53405-500','Rua'),
(4759,'Olinda','C-6','7º/RO','53330-350','Rua'),
(4760,'Paulista','C-6','Mirueira','53405-510','Rua'),
(4761,'Olinda','C-6','Rio Doce','53150-100','Rua'),
(4762,'Olinda','C-7','7º/RO','53330-360','Rua'),
(4763,'Olinda','C-7','Rio Doce','53150-110','Rua'),
(4764,'Paulista','C-7','Mirueira','53405-520','Rua'),
(4765,'Paulista','C-8','Mirueira','53405-530','Rua'),
(4766,'Olinda','C-8','7º/RO','53330-370','Rua'),
(4767,'Olinda','C-9','7º/RO','53330-380','Rua'),
(4768,'Paulista','C-9','Mirueira','53405-540','Rua'),
(4769,'Cabo de Santo Agostinho','Ca','COHAB','54515-598','Rua'),
(4770,'Paulista','C-A','Maranguape II','53421-575','Avenida'),
(4771,'Camaragibe','Caajunã','Timbí','54768-295','Rua'),
(4772,'Recife','Caapiranga','Casa Amarela','52070-633','Rua'),
(4773,'Recife','Caaporã','Várzea','50960-020','Rua'),
(4774,'Jaboatão dos Guararapes','Caaporã','Jardim Jordão','54320-380','Rua'),
(4775,'Recife','Caarapó','Santo Amaro','50110-395','Rua'),
(4776,'Paulista','Caatiba','Nossa Senhora da Conceição','53425-140','Rua'),
(4777,'Jaboatão dos Guararapes','Caatibá','Candeias','54480-230','Rua'),
(4778,'Jaboatão dos Guararapes','Cabaz','Loteamento 92','54090-490','Rua'),
(4779,'Olinda','Cabeça de Negro','Cidade Tabajara','53360-560','Rua'),
(4780,'Recife','Cabedelo','Afogados','50820-610','Rua'),
(4781,'Camaragibe','Cabedelo','Aldeia','54789-820','Rua'),
(4782,'Jaboatão dos Guararapes','Cabedelo','Jardim Jordão','54355-150','Rua'),
(4783,'Paulista','Cabedelo','Janga','53439-220','Rua'),
(4784,'Paulista','Cabinho','Engenho Maranguape','53423-760','Rua'),
(4785,'Jaboatão dos Guararapes','Cabiúna','Socorro','54150-470','Rua'),
(4786,'Paulista','Cabiúna','Paratibe','53411-090','Rua'),
(4787,'Recife','Cabiúnas','Beberibe','52140-250','Rua'),
(4788,'Recife','Cabo','Jardim São Paulo','50781-560','Rua'),
(4789,'São Lourenço da Mata','Cabo','Centro','54735-550','Rua'),
(4790,'Caruaru','Cabo','Boa Vista','55038-300','Rua'),
(4791,'Olinda','Cabo','Ouro Preto','53370-640','Rua'),
(4792,'Jaboatão dos Guararapes','Cabo','Muribeca dos Guararapes','54350-235','Rua'),
(4793,'Recife','Cabo Alberto Aragão','Arruda','52120-022','Rua'),
(4794,'Recife','Cabo Antônio Carlos','Várzea','50970-420','Rua'),
(4795,'Recife','Cabo Aragão','Tamarineira','52110-110','Rua'),
(4796,'Caruaru','Cabo Aragão','Divinópolis','55010-410','Rua'),
(4797,'Recife','Cabo Branco','Barro','50900-260','Rua'),
(4798,'Paulista','Cabo Branco','Mirueira','53405-770','Rua'),
(4799,'Recife','Cabo Clodoaldo Ursulano','Ibura','51260-610','Rua'),
(4800,'Petrolina','Cabo Cobrinha','Areia Branca','56328-570','Rua'),
(4801,'Garanhuns','Cabo Cobrinha','Santo Antônio','55293-310','Rua'),
(4802,'Recife','Cabo da Boa Esperança','Estância','50771-710','Rua'),
(4803,'Jaboatão dos Guararapes','Cabo de Guerra','Comporta','54345-720','Rua'),
(4804,'Recife','Cabo Epitácio Lucena','Alto José do Pinho','52210-010','Rua'),
(4805,'Recife','Cabo Eutrópio','Ilha Joana Bezerra','50080-180','Rua'),
(4806,'Recife','Cabo Eutrópio','Ilha Joana Bezerra','50090-590','Rua'),
(4807,'Recife','Cabo Eutrópio','Ilha Joana Bezerra','50080-680','Travessa'),
(4808,'Recife','Cabo Eutrópio','Ilha Joana Bezerra','50080-681','2ª Travessa'),
(4809,'Recife','Cabo Frio','Campo Grande','52040-440','Rua'),
(4810,'Jaboatão dos Guararapes','Cabo Frio','Barra de Jangada','54490-075','Rua'),
(4811,'Olinda','Cabo Gato','Peixinhos','53260-330','Rua'),
(4812,'Recife','Cabo Gonçalo de Paiva','Imbiribeira','51160-340','Rua'),
(4813,'Vitória de Santo Antão','Cabo Graciliano','Matriz','55612-290','Rua'),
(4814,'Vitória de Santo Antão','Cabo Graciliano','Matriz','55612-292','1ª Travessa'),
(4815,'Vitória de Santo Antão','Cabo Graciliano','Matriz','55612-293','2ª Travessa'),
(4816,'Vitória de Santo Antão','Cabo Graciliano','Matriz','55612-291','Travessa'),
(4817,'Recife','Cabo Hermito de Sá','Brejo da Guabiraba','52291-160','Rua'),
(4818,'Recife','Cabo Honorato','Cordeiro','50630-290','Rua'),
(4819,'Recife','Cabo Honório','Tamarineira','52110-030','Rua'),
(4820,'Recife','Cabo José da Conceição','COHAB','51290-230','Rua'),
(4821,'Recife','Cabo José da Conceição','COHAB','51290-231','1ª Travessa'),
(4822,'Recife','Cabo José da Conceição','COHAB','51290-233','3ª Travessa'),
(4823,'Recife','Cabo José da Conceição','COHAB','51290-232','2ª Travessa'),
(4824,'Recife','Cabo José Gomes','São José','50090-660','Rua'),
(4825,'Recife','Cabo Luiz Augusto','Várzea','50970-330','Rua'),
(4826,'Recife','Cabo Maravilha','Vasco da Gama','52280-665','Rua'),
(4827,'Recife','Cabo Oscar Rossim','COHAB','51300-200','Rua'),
(4828,'Recife','Cabo Pedro Neto','Várzea','50970-380','Praça'),
(4829,'Recife','Cabo Verde','Várzea','50960-290','Rua'),
(4830,'São Lourenço da Mata','Cabo Verde','Penedo','54710-460','Rua'),
(4831,'Olinda','Cabo Verde','Sapucaia','53260-250','Rua'),
(4832,'Paulista','Cabo Verde','Nossa Senhora do Ó','53429-090','Rua'),
(4833,'Recife','Cabo Walmir Ernesto Holder','Jiquiá','50771-340','Rua'),
(4834,'Recife','Caboclinho','Passarinho','52170-260','Rua'),
(4835,'Recife','Cabrália','Campina do Barreto','52121-500','Rua'),
(4836,'Recife','Cabrobó','Jardim São Paulo','50781-540','Rua'),
(4837,'Petrolina','Cabrobó','Vila Eduardo','56328-180','Rua'),
(4838,'São Lourenço da Mata','Cabrobó','Capibaribe','54740-670','Rua'),
(4839,'Paulista','Cabrobó','Janga','53437-160','Rua'),
(4840,'Jaboatão dos Guararapes','Cabrobó','Cajueiro Seco','54380-113','Rua'),
(4841,'Olinda','Cabrobó','Ouro Preto','53370-410','Rua'),
(4842,'Recife','Caburaí','Várzea','50960-220','Rua'),
(4843,'Recife','Caçapava','Alto do Mandu','52071-153','Rua'),
(4844,'Olinda','Caçapava','Alto Jardim Conquista','53190-160','Rua'),
(4845,'Recife','Caçarema','Dois Unidos','52140-520','Rua'),
(4846,'Recife','Caçatuba','Vasco da Gama','52081-610','Rua'),
(4847,'Recife','Cacau','Nova Descoberta','52191-080','Rua'),
(4848,'Abreu e Lima','Cacau','Matinha','53560-800','Rua'),
(4849,'Olinda','Cacaueiro','Ouro Preto','53330-450','Rua'),
(4850,'Jaboatão dos Guararapes','Cacaueiro','Santo Aleixo','54140-060','Rua'),
(4851,'Jaboatão dos Guararapes','Cachalote','Alto da Colina','54260-180','Rua'),
(4852,'Paulista','Cachalote','Maria Farinha','53427-250','Rua'),
(4853,'Jaboatão dos Guararapes','Cachalote','Loteamento 92','54090-492','Rua'),
(4854,'Recife','Cachoeira','Imbiribeira','51200-040','Rua'),
(4855,'Jaboatão dos Guararapes','Cachoeira','Cajueiro Seco','54330-002','Rua'),
(4856,'Jaboatão dos Guararapes','Cachoeira','Piedade','54420-760','Rua'),
(4857,'Jaboatão dos Guararapes','Cachoeira do Macacu','Barra de Jangada','54490-080','Rua'),
(4858,'Recife','Cachoeira do Sul','Torrões','50650-220','Rua'),
(4859,'Recife','Cachoeirinha','Jordão','51260-080','Rua'),
(4860,'Camaragibe','Cachoeirinha','Alberto Maia','54777-235','Rua'),
(4861,'Camaragibe','Cachoeirinha','Aldeia','54789-790','Rua'),
(4862,'Jaboatão dos Guararapes','Cachoeirinha','Piedade','54410-065','Rua'),
(4863,'Paulista','Cachoeirinha','Janga','53437-072','1ª Travessa'),
(4864,'Paulista','Cachoeirinha','Janga','53437-071','Travessa'),
(4865,'Paulista','Cachoeirinha','Janga','53437-070','Rua'),
(4866,'Olinda','Cachoeirinha','Salgadinho','53110-400','Rua'),
(4867,'Camaragibe','Cachoeiro do Itapemirim','Timbí','54765-150','Rua'),
(4868,'Igarassu','Cachueira Dourada','Centro','53640-517','Rua'),
(4869,'Recife','Cacilda Iolanda Porciuncula','Brasília Teimosa','51010-530','Rua'),
(4870,'Recife','Cacimbão','Alto José do Pinho','52110-626','Travessa'),
(4871,'Recife','Cacimbão','Nova Descoberta','52190-362','1ª Subida'),
(4872,'Recife','Cacimbão','Alto José do Pinho','52110-625','Rua'),
(4873,'Jaboatão dos Guararapes','Cacimbinha','Jardim Jordão','54355-160','Rua'),
(4874,'Olinda','Cacto','Casa Caiada','53130-180','Rua'),
(4875,'Recife','Caçulé','Cidade Universitária','50741-270','Rua'),
(4876,'Recife','Caçulé','Cidade Universitária','50741-271','1ª Travessa'),
(4877,'Recife','Caçulé','Cidade Universitária','50741-272','2ª Travessa'),
(4878,'Olinda','Cadete','Córrego do Abacaxi','53160-510','Rua'),
(4879,'Recife','Caém','Nova Descoberta','52091-271','Rua'),
(4880,'Paulista','Caerana','Maria Farinha','53427-120','Rua'),
(4881,'Jaboatão dos Guararapes','Caetana Maria','Jardim Jordão','54355-170','Rua'),
(4882,'Gravatá','Caetano Alves Varela','Bairro Novo','55643-141','Travessa'),
(4883,'Gravatá','Caetano Alves Varela','Bairro Novo','55643-140','Rua'),
(4884,'Camaragibe','Caetano Coelho','Aldeia','54792-035','Rua'),
(4885,'Recife','Caetano Monteiro','Curado','50910-330','Rua'),
(4886,'Olinda','Caetano Ribeiro','Casa Caiada','53130-440','Rua'),
(4887,'Paulista','Caetanópolis','Nossa Senhora do Ó','53431-230','Rua'),
(4888,'Recife','Caetanópolis','Imbiribeira','51180-550','Rua'),
(4889,'São Lourenço da Mata','Caeté','Pixete','54730-030','Rua'),
(4890,'Recife','Caetés','Santo Amaro','50110-748','Rua'),
(4891,'Recife','Caetés','Macaxeira','52071-390','Rua'),
(4892,'Garanhuns','Caetés','Heliópolis','55297-250','Rua'),
(4893,'Olinda','Caetés','Cidade Tabajara','53350-541','Rua'),
(4894,'Jaboatão dos Guararapes','Caetés','Piedade','54420-410','Rua'),
(4895,'Paulista','Caetés','Janga','53437-140','Rua'),
(4896,'Olinda','Caetés','Cidade Tabajara','53350-540','Avenida'),
(4897,'Jaboatão dos Guararapes','Caetés','Piedade','54410-440','Rua'),
(4898,'Olinda','Caetés','Peixinhos','53230-340','Rua'),
(4899,'Recife','Caetité','Ilha Joana Bezerra','50080-550','Rua'),
(4900,'Recife','Cafarnaum','Jordão','51250-110','Rua'),
(4901,'Camaragibe','Cafarnaum','Alberto Maia','54780-035','Rua'),
(4902,'Recife','Cafeara','Dois Unidos','52140-531','Rua'),
(4903,'Olinda','Cafeeiro','Ouro Preto','53330-470','Rua'),
(4904,'Recife','Cafelândia','San Martin','50761-520','Rua'),
(4905,'Recife','Cafezal','Imbiribeira','51150-240','Rua'),
(4906,'Recife','Cafezópolis','Imbiribeira','51150-230','Rua'),
(4907,'Arcoverde','Cagep','Centro','56503-620','Rua'),
(4908,'Recife','Caiana','COHAB','51300-510','Rua'),
(4909,'Recife','Caiapó','Torrões','50640-030','Rua'),
(4910,'Paulista','Caiarana','Maria Farinha','53427-150','Rua'),
(4911,'Recife','Caibaté','Cordeiro','50620-220','Rua'),
(4912,'Recife','Caibi','Ilha Joana Bezerra','50080-560','Rua'),
(4913,'Recife','Caiçara','Areias','50870-700','Rua'),
(4914,'Paulista','Caiçara','Paratibe','53415-380','Rua'),
(4915,'Olinda','Caiçara','Cidade Tabajara','53350-400','Rua'),
(4916,'Recife','Caicó','Encruzilhada','52030-160','Rua'),
(4917,'Igarassu','Caicó','Centro','53610-662','Rua'),
(4918,'Jaboatão dos Guararapes','Caicó','Jardim Jordão','54355-180','Rua'),
(4919,'Recife','Caida','Cordeiro','50620-630','Rua'),
(4920,'Recife','Caieiras','Ilha Joana Bezerra','50080-540','Rua'),
(4921,'Abreu e Lima','Caiena','Alto São Miguel','53560-380','Rua'),
(4922,'Jaboatão dos Guararapes','Caiena','Sucupira','54280-241','Rua'),
(4923,'Jaboatão dos Guararapes','Caimboré','Loteamento 92','54090-310','Rua'),
(4924,'São Lourenço da Mata','Caio Estevão','Chã da Tábua','54745-460','Rua'),
(4925,'Recife','Caio Lins Cavalcanti','Caxangá','50980-600','Rua'),
(4926,'Recife','Caio Pereira','Rosarinho','52041-010','Rua'),
(4927,'Camaragibe','Caio Pereira','Tabatinga','54756-245','Rua'),
(4928,'Cabo de Santo Agostinho','Caipira','COHAB','54515-640','Beco'),
(4929,'Recife','Caipó','Engenho do Meio','50730-690','Rua'),
(4930,'Recife','Caipós','Mustardinha','50751-160','Rua'),
(4931,'Recife','Caipu','Nova Descoberta','52291-046','Rua'),
(4932,'Recife','Cairbar Schutel','Várzea','50740-380','Rua'),
(4933,'Jaboatão dos Guararapes','Cairi','Barra de Jangada','54490-081','Rua'),
(4934,'Paulista','Cairo','Janga','53435-350','Rua'),
(4935,'Olinda','Cairo','Águas Compridas','53200-400','Rua'),
(4936,'Recife','Cairu','Tejipió','50920-540','Rua'),
(4937,'Paulista','Cairu','Nossa Senhora da Conceição','53425-360','Rua'),
(4938,'Recife','Cais da Detenção','Santo Antônio','50020-090','Travessa'),
(4939,'Paulista','Caitité','Nossa Senhora da Conceição','53425-730','Rua'),
(4940,'Recife','Caititu','Areias','50870-680','Rua'),
(4941,'Caruaru','Caiuca','Caiuca','55034-310','Avenida'),
(4942,'Recife','Caixa D''Água','Ibura','51320-545','1ª Travessa'),
(4943,'Paulista','Caixa D''Água','Janga','53435-510','Rua'),
(4944,'Vitória de Santo Antão','Caixa Econômica','Cajá','55610-300','Rua'),
(4945,'Petrolina','Cajá','Jatobá','56332-240','Rua'),
(4946,'Recife','Cajá','Areias','50870-670','Rua'),
(4947,'Caruaru','Cajá','Kennedy','55036-015','Rua'),
(4948,'Jaboatão dos Guararapes','Cajá','Barra de Jangada','54495-670','Rua'),
(4949,'Jaboatão dos Guararapes','Cajábio','Prazeres','54340-330','Rua'),
(4950,'Jaboatão dos Guararapes','Cajado de São José','Muribeca dos Guararapes','54360-640','Rua'),
(4951,'Recife','Cajápio','Morro da Conceição','52280-260','Rua'),
(4952,'Jaboatão dos Guararapes','Cajará','Prazeres','54340-210','Rua'),
(4953,'Paulista','Cajarana','Paratibe','53411-131','Rua'),
(4954,'Jaboatão dos Guararapes','Cajarana','Socorro','54160-391','Rua'),
(4955,'Jaboatão dos Guararapes','Cajarana','Engenho Velho','54150-480','Rua'),
(4956,'Recife','Cajazeira','Afogados','50770-050','Rua'),
(4957,'Jaboatão dos Guararapes','Cajazeira','Jardim Jordão','54320-250','Rua'),
(4958,'Camaragibe','Cajazeiras','Aldeia','54789-550','Rua'),
(4959,'Camaragibe','Cajazeiras','Alberto Maia','54780-390','Rua'),
(4960,'Olinda','Cajazeiras','Fragoso','53060-590','Rua'),
(4961,'Paulista','Cajazeiras','Mirueira','53405-200','Rua'),
(4962,'Olinda','Cajazeiro','Ouro Preto','53330-480','Rua'),
(4963,'Jaboatão dos Guararapes','Cajinha','Jardim Jordão','54355-200','Rua'),
(4964,'Recife','Cajobi','Barro','50780-390','Rua'),
(4965,'Jaboatão dos Guararapes','Caju','Barra de Jangada','54495-675','Rua'),
(4966,'Camaragibe','Cajueiro','Alberto Maia','54780-230','Rua'),
(4967,'Jaboatão dos Guararapes','Cajueiro','Santo Aleixo','54120-615','Rua'),
(4968,'Jaboatão dos Guararapes','Cajueiro','Barra de Jangada','54495-500','Rua'),
(4969,'Olinda','Cajueiro','Salgadinho','53110-460','Rua'),
(4970,'Olinda','Cajueiro','Córrego do Abacaxi','53210-555','Rua'),
(4971,'Camaragibe','Cajueiro Seco','Jardim Primavera','54753-245','Rua'),
(4972,'Paulista','Cajueiro Seco','Janga','53435-470','Rua'),
(4973,'Jaboatão dos Guararapes','Cajueiro Seco','Cajueiro Seco','54330-221','Rua'),
(4974,'Recife','Cajui','Iputinga','50731-500','Rua'),
(4975,'Recife','Cajuri','Várzea','50980-140','Rua'),
(4976,'Recife','Cajuri','Imbiribeira','51180-430','Rua'),
(4977,'Olinda','Cala dos Pântanos','Jardim Atlântico','53060-110','Rua'),
(4978,'Olinda','Calábria','Águas Compridas','53200-250','Rua'),
(4979,'Jaboatão dos Guararapes','Caládio','Vila Rica','54100-613','Rua'),
(4980,'Camaragibe','Calado','Alberto Maia','54780-005','Rua'),
(4981,'Recife','Calama','Coqueiral','50791-281','Rua'),
(4982,'Petrolina','Calçadão Bahia','Centro','56302-350','Rua'),
(4983,'Recife','Calcados','Santo Amaro','50110-570','Rua'),
(4984,'Paulista','Calcados','Janga','53437-410','Rua'),
(4985,'São Lourenço da Mata','Calcedônia','Centro','54735-095','Rua'),
(4986,'Olinda','Calceolária','Jardim Atlântico','53060-150','Rua'),
(4987,'Abreu e Lima','Cálcio','Desterro','53570-560','Rua'),
(4988,'Olinda','Calcita','Fragoso','53060-420','Rua'),
(4989,'Paulista','Calcita','Nossa Senhora do Ó','53429-750','Rua'),
(4990,'Recife','Calçoene','Alto do Mandu','52071-151','Rua'),
(4991,'Jaboatão dos Guararapes','Calçoene','Cajueiro Seco','54330-275','Rua'),
(4992,'Petrolina','Calcutá','Dom Avelar','56324-030','Rua'),
(4993,'Recife','Caldas','COHAB','51300-550','Rua'),
(4994,'Jaboatão dos Guararapes','Caldas Barbosa','Ur-11','54230-221','Rua'),
(4995,'Camaragibe','Caldas Filho','Aldeia','54789-335','Rua'),
(4996,'Jaboatão dos Guararapes','Caledônia','Dois Carneiros','54280-250','Rua'),
(4997,'Igarassu','Calhambeque','Cruz de Rebouças','53620-109','Rua'),
(4998,'Jaboatão dos Guararapes','Calhandra','Ur-11','54230-662','Rua'),
(4999,'Paulista','Caliandra','Paratibe','53411-150','Rua'),
(5000,'Recife','Califórnia','Brejo de Beberibe','52191-075','Rua'),
(5001,'Recife','Califórnia','Sancho','50920-652','Rua'),
(5002,'Camaragibe','Califórnia','Centro','54762-770','Rua'),
(5003,'Olinda','Califórnia','Cidade Tabajara','53360-100','Rua'),
(5004,'Recife','Calogi','Dois Unidos','52140-511','Rua'),
(5005,'Recife','Calumbi','Areias','50870-660','Rua'),
(5006,'Petrolina','Calumbi','São Gonçalo','56312-430','Rua'),
(5007,'Jaboatão dos Guararapes','Calumbi','Cajueiro Seco','54330-645','Rua'),
(5008,'Paulista','Calumbi','Janga','53437-420','Rua'),
(5009,'Recife','Camaçari','Zumbi','50720-530','Rua'),
(5010,'Igarassu','Camaçari','Centro','53610-252','Rua'),
(5011,'Abreu e Lima','Camaçari','Alto São Miguel','53560-580','Rua'),
(5012,'Jaboatão dos Guararapes','Camaçari','Cajueiro Seco','54330-247','Rua'),
(5013,'Olinda','Camaçari','Cidade Tabajara','53360-570','Rua'),
(5014,'Paulista','Camaçari','Nossa Senhora da Conceição','53425-710','Rua'),
(5015,'Olinda','Camaçari','Fragoso','53060-530','Rua'),
(5016,'Camaragibe','Camaçaris','Centro','54759-120','Rua'),
(5017,'Recife','Camacho','Imbiribeira','51180-510','Rua'),
(5018,'Recife','Camajar','Vasco da Gama','52081-800','Rua'),
(5019,'Recife','Camalau','Cordeiro','50620-640','Rua'),
(5020,'São Lourenço da Mata','Camalau','Capibaribe','54705-680','Rua'),
(5021,'Jaboatão dos Guararapes','Camalau','Jardim Jordão','54355-210','Rua'),
(5022,'Olinda','Camaleão','Jatobá','53250-080','Rua'),
(5023,'Jaboatão dos Guararapes','Camaleão','Jardim Jordão','54355-220','Rua'),
(5024,'Recife','Camanau','Cordeiro','50620-230','Rua'),
(5025,'Recife','Camanducaia','COHAB','51340-724','Rua'),
(5026,'Recife','Camapuã','Fundão','52221-110','Rua'),
(5027,'Recife','Camará','Areias','50870-640','Rua'),
(5028,'Jaboatão dos Guararapes','Câmara','Barra de Jangada','54495-265','Rua'),
(5029,'Abreu e Lima','Camaragibe','Planalto','53550-430','Rua'),
(5030,'Recife','Camarão','Cordeiro','50721-360','Avenida'),
(5031,'Jaboatão dos Guararapes','Camarão','Loteamento 92','54090-300','Rua'),
(5032,'Jaboatão dos Guararapes','Camaratinga','Santo Aleixo','54120-250','Rua'),
(5033,'Recife','Camaratuba','Pina','51110-070','Rua'),
(5034,'Recife','Camargo','Nova Descoberta','52091-221','Rua'),
(5035,'Petrolina','Camarões','Topázio','56325-610','Rua'),
(5036,'Jaboatão dos Guararapes','Camatá','Loteamento 92','54090-493','Rua'),
(5037,'Jaboatão dos Guararapes','Cambaça','Engenho Velho','54150-490','Rua'),
(5038,'Recife','Cambaquara','Pina','51011-321','Rua'),
(5039,'Recife','Cambará','Boa Vista','50050-370','Rua'),
(5040,'Jaboatão dos Guararapes','Cambará','Bulhões','54080-011','Rua'),
(5041,'Jaboatão dos Guararapes','Cambará','Engenho Velho','54150-491','Rua'),
(5042,'Olinda','Cambará','Ouro Preto','53330-490','Rua'),
(5043,'Recife','Cambaratiba','Engenho do Meio','50730-450','1ª Travessa'),
(5044,'Recife','Cambé','Engenho do Meio','50730-370','Travessa'),
(5045,'Recife','Cambira','Cordeiro','50620-240','Rua'),
(5046,'Jaboatão dos Guararapes','Cambira','Barra de Jangada','54490-082','Rua'),
(5047,'Camaragibe','Cambirra','Alberto Maia','54777-245','Rua'),
(5048,'Jaboatão dos Guararapes','Cambiu','Socorro','54170-240','Rua'),
(5049,'Jaboatão dos Guararapes','Cambiuna','Socorro','54150-220','Rua'),
(5050,'Recife','Camboa do Carmo','Santo Antônio','50010-390','Rua'),
(5051,'Recife','Camboim','Boa Viagem','51030-150','Rua'),
(5052,'Recife','Camboim','Boa Viagem','51130-110','Rua'),
(5053,'Camaragibe','Camboim','Alberto Maia','54774-440','Rua'),
(5054,'Jaboatão dos Guararapes','Camboim','Barra de Jangada','54470-271','Rua'),
(5055,'Recife','Camboriu','Vasco da Gama','52081-530','Rua'),
(5056,'Recife','Camboriu','Vasco da Gama','52081-531','1ª Travessa'),
(5057,'Jaboatão dos Guararapes','Camboriú','Barra de Jangada','54490-083','Rua'),
(5058,'Jaboatão dos Guararapes','Cambua','Barra de Jangada','54490-084','Rua'),
(5059,'Recife','Cambuca','Areias','50870-630','Rua'),
(5060,'Recife','Cambuci','Cordeiro','50711-170','Rua'),
(5061,'Jaboatão dos Guararapes','Cambuci','Barra de Jangada','54490-085','Travessa'),
(5062,'Jaboatão dos Guararapes','Cambuci','Candeias','54440-580','Rua'),
(5063,'Recife','Cambuí','Zumbi','50720-570','Rua'),
(5064,'Recife','Cambuí','Ilha Joana Bezerra','50080-570','Rua'),
(5065,'Olinda','Cambuim','Ouro Preto','53330-500','Rua'),
(5066,'Recife','Cambuquira','Vasco da Gama','52280-512','Rua'),
(5067,'Recife','Camela','Torre','50620-680','Rua'),
(5068,'Jaboatão dos Guararapes','Camélia','Muribeca dos Guararapes','54360-580','Rua'),
(5069,'Recife','Cametá','Alto do Mandu','52071-160','Rua'),
(5070,'Caruaru','Camila Apolônio','Indianópolis','55026-231','Rua'),
(5071,'Caruaru','Camila de Freitas','Kennedy','55036-715','Rua'),
(5072,'Caruaru','Camilo Castelo Branco','Petrópolis','55030-340','Avenida'),
(5073,'Caruaru','Camilo Cavalcante','Salgado','55016-346','Travessa'),
(5074,'Caruaru','Camilo Cavalcante','Salgado','55016-347','2ª Travessa'),
(5075,'Caruaru','Camilo Cavalcante','Salgado','55016-345','Rua'),
(5076,'Recife','Camilo Colier','Cordeiro','50721-220','Rua'),
(5077,'Camaragibe','Camilo Cordeiro','Vila da Fábrica','54759-605','Rua'),
(5078,'Camaragibe','Camilo Cordeiro','Centro','54762-815','Rua'),
(5079,'Petrolina','Camilo de Sá','Maria Auxiliadora','56330-480','Rua'),
(5080,'Camaragibe','Camilo Dias','Vila da Fábrica','54756-375','Rua'),
(5081,'Carpina','Camilo Padilha Leitão','Santo Antônio','55816-530','Rua'),
(5082,'Recife','Camilo Pereira Carneiro','Curado','50730-671','Praça'),
(5083,'Recife','Caminho da Areinha','Várzea','50980-010','Rua'),
(5084,'Recife','Camiranga','Jardim São Paulo','50790-385','Rua'),
(5085,'Recife','Camirim','Mustardinha','50760-290','Rua'),
(5086,'Recife','Camocim','Jordão','51250-430','Rua'),
(5087,'Recife','Camocim','Jordão','51250-432','2ª Travessa'),
(5088,'Camaragibe','Camocim','Alberto Maia','54771-190','Rua'),
(5089,'São Lourenço da Mata','Camocim de São Félix','Centro','54735-810','Rua'),
(5090,'Recife','Camoínha','Coelhos','50060-730','Rua'),
(5091,'Olinda','Camomila','Ouro Preto','53370-450','Rua'),
(5092,'Recife','Camorim','Brasília Teimosa','51010-295','Rua'),
(5093,'Recife','Campanário','Brejo de Beberibe','52191-150','Rua'),
(5094,'Recife','Campanha','Imbiribeira','51180-500','Rua'),
(5095,'Recife','Campanha','Várzea','50980-110','Rua'),
(5096,'Jaboatão dos Guararapes','Campeche','Socorro','54150-380','Rua'),
(5097,'Recife','Campestre','Brejo de Beberibe','52191-160','Rua'),
(5098,'Igarassu','Campina','Centro','53610-258','Rua'),
(5099,'Caruaru','Campina de Queiroz','Kennedy','55036-440','Rua'),
(5100,'Paulista','Campina do Barreto','Centro','53401-510','Rua'),
(5101,'Petrolina','Campina do Taborda','Gercino Coelho','56306-030','Rua'),
(5102,'Jaboatão dos Guararapes','Campina do Vento','Candeias','54430-232','Rua'),
(5103,'Recife','Campina dos Coelhos','Coelhos','50060-590','Rua'),
(5104,'Recife','Campina Grande','Santo Amaro','50110-743','Rua'),
(5105,'Recife','Campina Grande','COHAB','51290-040','Avenida'),
(5106,'São Lourenço da Mata','Campina Grande','Capibaribe','54705-085','Rua'),
(5107,'Caruaru','Campina Grande','São Francisco','55008-005','Avenida'),
(5108,'Jaboatão dos Guararapes','Campina Grande','Guararapes','54325-624','Rua'),
(5109,'Jaboatão dos Guararapes','Campina Grande','Piedade','54410-040','Rua'),
(5110,'Jaboatão dos Guararapes','Campina Grande','Jardim Jordão','54320-370','Rua'),
(5111,'Olinda','Campina Grande','Jardim Brasil','53300-140','Rua'),
(5112,'Recife','Campinaçu','Coqueiral','50791-131','Rua'),
(5113,'Recife','Campinas','Jardim São Paulo','50920-190','Rua'),
(5114,'Recife','Campinas','Jardim São Paulo','50920-191','Travessa'),
(5115,'Vitória de Santo Antão','Campinas','Campinas','55606-460','Estrada'),
(5116,'Olinda','Campinas','Caixa D''Água','53210-020','Rua'),
(5117,'Jaboatão dos Guararapes','Campinas','Piedade','54410-052','Rua'),
(5118,'Jaboatão dos Guararapes','Campinas','Barra de Jangada','54490-470','Rua'),
(5119,'Recife','Campinorte','Jordão','51250-270','Rua'),
(5120,'Jaboatão dos Guararapes','Campo','Socorro','54160-680','Rua'),
(5121,'Jaboatão dos Guararapes','Campo','Ur-06','54230-545','Rua'),
(5122,'Recife','Campo Alegre','Mangabeira','52110-150','Rua'),
(5123,'Olinda','Campo Alegre','Alto Jardim Conquista','53190-130','Rua'),
(5124,'Camaragibe','Campo Alegre de Lourdes','Alberto Maia','54777-325','Rua'),
(5125,'Recife','Campo Azul','COHAB','51310-460','Rua'),
(5126,'Recife','Campo Belo','Jordão','51250-410','Rua'),
(5127,'Serra Talhada','Campo Belo','Cagep','56909-640','Rua'),
(5128,'São Lourenço da Mata','Campo Belo do Sul','Capibaribe','54740-490','Rua'),
(5129,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-584','3ª Rua'),
(5130,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-586','5ª Rua'),
(5131,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-583','2ª Rua'),
(5132,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-585','4ª Rua'),
(5133,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-587','6ª Rua'),
(5134,'Jaboatão dos Guararapes','Campo de Monta','Vila Rica','54100-581','1ª Rua'),
(5135,'Olinda','Campo de Sapucaia','Sapucaia','53270-132','Rua'),
(5136,'Recife','Campo do Banco','Várzea','50741-240','Rua'),
(5137,'Jaboatão dos Guararapes','Campo do Buraco','Ur-06','54230-715','Rua'),
(5138,'Recife','Campo do Meio','Imbiribeira','51180-370','Rua'),
(5139,'Recife','Campo do Onze','Santo Amaro','50110-292','2ª Travessa'),
(5140,'Recife','Campo do Onze','Santo Amaro','50110-290','Rua'),
(5141,'Recife','Campo do Onze','Santo Amaro','50110-291','Travessa'),
(5142,'Recife','Campo do União','Macaxeira','52090-565','Rua'),
(5143,'Recife','Campo do Universo','Casa Amarela','52070-721','1ª Travessa'),
(5144,'Recife','Campo do Universo','Casa Amarela','52070-720','Rua'),
(5145,'Olinda','Campo do V-8','Varadouro','53020-441','1ª Travessa'),
(5146,'Olinda','Campo do V-8','Varadouro','53020-440','Rua'),
(5147,'Olinda','Campo do V-8','Varadouro','53020-442','2ª Travessa'),
(5148,'Recife','Campo do Vovozinha','Santo Amaro','50110-752','Rua'),
(5149,'Recife','Campo do Vulcao','Campo Grande','52031-365','Rua'),
(5150,'Jaboatão dos Guararapes','Campo dos Guararapes','Jardim Jordão','54315-560','Rua'),
(5151,'Recife','Campo Florido','Madalena','50610-460','Rua'),
(5152,'Recife','Campo Florido','Linha do Tiro','52131-255','Rua'),
(5153,'Recife','Campo Florido','Jordão','51250-380','Rua'),
(5154,'Recife','Campo Florido','Santo Amaro','50110-557','Rua'),
(5155,'Recife','Campo Formoso','Vasco da Gama','52280-550','Rua'),
(5156,'Camaragibe','Campo Formoso','Alberto Maia','54780-520','Rua'),
(5157,'Paulista','Campo Formoso','Engenho Maranguape','53423-030','Rua'),
(5158,'Petrolina','Campo Grande','Dom Avelar','56324-320','Rua'),
(5159,'Recife','Campo Grande','Campo Grande','52031-001','Praça'),
(5160,'Recife','Campo Grande','Beberibe','52131-021','Rua'),
(5161,'São Lourenço da Mata','Campo Grande','Chã da Tábua','54745-730','Rua'),
(5162,'Jaboatão dos Guararapes','Campo Grande','Candeias','54450-110','Rua'),
(5163,'Jaboatão dos Guararapes','Campo Grande','Candeias','54440-120','Rua'),
(5164,'Jaboatão dos Guararapes','Campo Grande','Candeias','54430-100','Rua'),
(5165,'Jaboatão dos Guararapes','Campo Grande','Piedade','54420-260','Rua'),
(5166,'Jaboatão dos Guararapes','Campo Grande','Jardim Jordão','54320-600','Rua'),
(5167,'Jaboatão dos Guararapes','Campo Grande','Barra de Jangada','54460-120','Rua'),
(5168,'Paulista','Campo Grande','Aurora','53401-000','Rua'),
(5169,'Recife','Campo Largo','Afogados','50770-620','Rua'),
(5170,'Jaboatão dos Guararapes','Campo Largo','Barra de Jangada','54490-090','Rua'),
(5171,'São Lourenço da Mata','Campo Novo','Chã da Tábua','54745-682','Rua'),
(5172,'Camaragibe','Campo Real','Aldeia','54786-370','Rua'),
(5173,'Jaboatão dos Guararapes','Campo Real','Barra de Jangada','54470-070','Rua'),
(5174,'Jaboatão dos Guararapes','Campo Real','Prazeres','54340-665','Rua'),
(5175,'Recife','Campo Redondo','Campina do Barreto','52121-600','Rua'),
(5176,'Jaboatão dos Guararapes','Campo Sales','Pacheco','54280-638','Rua'),
(5177,'Jaboatão dos Guararapes','Campo Santo','Jardim Jordão','54315-540','Rua'),
(5178,'Paulista','Campo Santo','Paratibe','53415-370','Rua'),
(5179,'Recife','Campo Verde','COHAB','51330-430','Avenida'),
(5180,'Recife','Campo Verde','Brejo de Beberibe','52191-085','Rua'),
(5181,'Jaboatão dos Guararapes','Campo Verde','Zumbi do Pacheco','54300-020','Avenida'),
(5182,'Recife','Campolide','Jardim São Paulo','50790-210','Rua'),
(5183,'Recife','Camponesa','Curado','50791-531','Vila'),
(5184,'Recife','Camponesa','Curado','50791-530','Rua'),
(5185,'Olinda','Campos','Sapucaia','53280-240','Rua'),
(5186,'Recife','Campos Altos','Brejo da Guabiraba','52291-261','Rua'),
(5187,'Recife','Campos Belos','Bomba do Hemetério','52210-152','Rua'),
(5188,'Recife','Campos do Jordão','Ibura','51260-420','Rua'),
(5189,'Jaboatão dos Guararapes','Campos do Jordão','Barra de Jangada','54495-020','Rua'),
(5190,'Recife','Campos Dois Rios','Ibura','51230-200','Rua'),
(5191,'Recife','Campos Floridos','Santo Amaro','50110-525','Rua'),
(5192,'Recife','Campos Floridos','Guabiraba','52291-016','Rua'),
(5193,'Recife','Campos Gerais','Imbiribeira','51180-410','Rua'),
(5194,'Recife','Campos Limpos','Iputinga','50680-265','Rua'),
(5195,'Recife','Campos Novos','Beberibe','52130-270','Rua'),
(5196,'Recife','Campos Sales','Madalena','50610-400','Rua'),
(5197,'Recife','Campos Sales','Madalena','50610-530','1ª Travessa'),
(5198,'Caruaru','Campos Sales','Maurício de Nassau','55012-060','Avenida'),
(5199,'Garanhuns','Campos Sales','Magano','55294-220','Praça'),
(5200,'Camaragibe','Campos Sales','Jardim Primavera','54753-410','Rua'),
(5201,'Olinda','Campos Sales','Santa Tereza','53010-071','1ª Travessa'),
(5202,'Olinda','Campos Sales','Santa Tereza','53010-073','Travessa'),
(5203,'Olinda','Campos Sales','Santa Tereza','53010-069','3ª Travessa'),
(5204,'Olinda','Campos Sales','Santa Tereza','53010-068','2ª Travessa'),
(5205,'Olinda','Campos Sales','Santa Tereza','53010-070','Rua'),
(5206,'Olinda','Campos Sales','Santa Tereza','53010-072','Beco'),
(5207,'Recife','Campos Tabaiares','Ilha do Retiro','50750-251','Travessa'),
(5208,'Recife','Campos Tabaiares','Ilha do Retiro','50750-250','Rua'),
(5209,'Recife','Campos Tabaiares','Ilha do Retiro','50750-252','2ª Travessa'),
(5210,'Recife','Campos Tabaiares','Ilha do Retiro','50750-255','5ª Travessa'),
(5211,'Recife','Campos Tabaiares','Ilha do Retiro','50750-254','4ª Travessa'),
(5212,'Recife','Campos Tabaiares','Ilha do Retiro','50750-253','3ª Travessa'),
(5213,'São Lourenço da Mata','Camurim','Tiúma','54725-460','Alto'),
(5214,'Recife','Camutanga','Cabanga','50090-380','Rua'),
(5215,'Camaragibe','Camutanga','Alberto Maia','54780-045','Rua'),
(5216,'Igarassu','Camutanga','Cruz de Rebouças','53630-807','Rua'),
(5217,'Recife','Cana','Brejo da Guabiraba','52291-165','Avenida'),
(5218,'Jaboatão dos Guararapes','Cana Caiana','Barra de Jangada','54495-650','Rua'),
(5219,'Recife','Cana Verde','Várzea','50810-160','Rua'),
(5220,'Recife','Canaã','Brejo de Beberibe','52160-565','Avenida'),
(5221,'Recife','Canaã','Passarinho','52390-310','Avenida'),
(5222,'Recife','Canaã','Nova Descoberta','52081-435','Rua'),
(5223,'Recife','Canaã','Brejo de Beberibe','52160-566','1ª Travessa'),
(5224,'Recife','Canaã','Imbiribeira','51150-720','Rua'),
(5225,'Recife','Canaã','Iputinga','50670-100','Rua'),
(5226,'São Lourenço da Mata','Canaã','Pixete','54730-540','Rua'),
(5227,'Jaboatão dos Guararapes','Canaã','Barra de Jangada','54460-600','Rua'),
(5228,'Jaboatão dos Guararapes','Canaã','Dois Carneiros','54280-767','1ª Vila'),
(5229,'Jaboatão dos Guararapes','Canaã','Dois Carneiros','54280-644','Rua'),
(5230,'Jaboatão dos Guararapes','Canaã','Dois Carneiros','54280-768','2ª Vila'),
(5231,'Paulista','Canaã','Nossa Senhora do Ó','53429-100','Rua'),
(5232,'Paulista','Canaã','Maria Farinha','53427-780','Rua'),
(5233,'Recife','Canabarro','Ilha Joana Bezerra','50080-250','Rua'),
(5234,'Recife','Canadá','Brejo de Beberibe','52191-710','Rua'),
(5235,'Recife','Canadá','COHAB','51320-620','Rua'),
(5236,'Recife','Canadá','Jordão','51250-450','Rua'),
(5237,'Petrolina','Canadá','Topázio','56325-550','Rua'),
(5238,'São Lourenço da Mata','Canadá','Chã da Tábua','54745-050','Rua'),
(5239,'Igarassu','Canadá','Cruz de Rebouças','53620-207','Rua'),
(5240,'Camaragibe','Canadá','Aldeia','54783-710','Rua'),
(5241,'Jaboatão dos Guararapes','Canadá','Engenho Velho','54150-150','Rua'),
(5242,'Olinda','Canadá','Peixinhos','53220-430','Rua'),
(5243,'Recife','Canafé','Campina do Barreto','52121-515','Rua'),
(5244,'Petrolina','Canafístula','Areia Branca','56330-035','Rua'),
(5245,'Recife','Canafístula','Iputinga','50800-410','Rua'),
(5246,'Recife','Canal','Torrões','50640-550','Rua'),
(5247,'Recife','Canal','Macaxeira','52071-430','Avenida'),
(5248,'Vitória de Santo Antão','Canal','Bela Vista','55608-590','Rua'),
(5249,'Igarassu','Canal','Cruz de Rebouças','53640-090','Avenida'),
(5250,'Caruaru','Canal','Riachão','55020-020','Avenida'),
(5251,'Cabo de Santo Agostinho','Canal','COHAB','54515-181','Travessa'),
(5252,'Olinda','Canal','Salgadinho','53110-511','Avenida'),
(5253,'Jaboatão dos Guararapes','Canal','Jardim Jordão','54315-250','Rua'),
(5254,'Jaboatão dos Guararapes','Canal','Piedade','54400-045','Avenida'),
(5255,'Jaboatão dos Guararapes','Canal','Guararapes','54325-200','Rua'),
(5256,'Jaboatão dos Guararapes','Canal','Cajueiro Seco','54330-428','Rua'),
(5257,'Olinda','Canal','Casa Caiada','53130-670','Avenida'),
(5258,'Olinda','Canal da Globo','Jatobá','53250-640','Rua'),
(5259,'Petrolina','Canal da Mancha','Antônio Cassimiro','56321-600','Rua'),
(5260,'Paulista','Canal de Maceió','Nossa Senhora do Ó','53429-835','Rua'),
(5261,'Paulista','Canal de SantaCruz','Maria Farinha','53427-550','Avenida'),
(5262,'Jaboatão dos Guararapes','Canal de Setúbal','Cajueiro Seco','54330-795','Rua'),
(5263,'Petrolina','Canal de Suez','Antônio Cassimiro','56321-621','Travessa'),
(5264,'Petrolina','Canal de Suez','Antônio Cassimiro','56321-620','Rua'),
(5265,'Recife','Canal do Jordão','Boa Viagem','51210-040','Rua'),
(5266,'Jaboatão dos Guararapes','Canal do Jordão','Jardim Jordão','54355-240','Avenida'),
(5267,'Olinda','Canal do Matadouro','Jatobá','53250-650','Rua'),
(5268,'Petrolina','Canal do Panamá','Antônio Cassimiro','56321-610','Rua'),
(5269,'Jaboatão dos Guararapes','Canal do Setúbal','Piedade','54400-030','Avenida'),
(5270,'Recife','Canal Mussurepe','Jardim São Paulo','50910-590','Rua'),
(5271,'Recife','Canamá','Cordeiro','50620-250','Rua'),
(5272,'Recife','Cananéia','Barro','50900-570','Rua'),
(5273,'Recife','Canapi','Vasco da Gama','52081-091','Rua'),
(5274,'Recife','Canápolis','Tamarineira','52110-020','Rua'),
(5275,'Paulista','Canápolis','Engenho Maranguape','53423-040','Rua'),
(5276,'Paulista','Canápolis','Nossa Senhora do Ó','53429-110','Rua'),
(5277,'Paulista','Canarana','Engenho Maranguape','53423-060','Rua'),
(5278,'Recife','Canário','Passarinho','52170-110','Rua'),
(5279,'Olinda','Canário','Rio Doce','53150-550','Rua'),
(5280,'Recife','Canário do Império','Passarinho','52170-240','Rua'),
(5281,'Olinda','Canário do Império','Rio Doce','53070-200','Rua'),
(5282,'Recife','Canastra','Água Fria','52111-241','Rua'),
(5283,'Recife','Canavieira','Dois Unidos','52160-330','Rua'),
(5284,'Recife','Canavieira','Dois Unidos','52150-121','Rua'),
(5285,'Camaragibe','Canavieira','Centro','54762-435','Rua'),
(5286,'Recife','Canção','Barro','51346-030','Rua'),
(5287,'Recife','Cançuele','Casa Amarela','52070-580','Rua'),
(5288,'Recife','Candeal','Coqueiral','50791-220','Rua'),
(5289,'Paulista','Candeal','Engenho Maranguape','53423-240','Rua'),
(5290,'Igarassu','Candeias','Centro','53640-597','Travessa'),
(5291,'Camaragibe','Candeias','Timbí','54768-778','Rua'),
(5292,'Abreu e Lima','Candeias','Desterro','53570-210','Rua'),
(5293,'Igarassu','Candeias','Centro','53640-595','Rua'),
(5294,'Olinda','Candeias','Ouro Preto','53330-510','Rua'),
(5295,'Jaboatão dos Guararapes','Candeias','Padre Roma','54100-162','Rua'),
(5296,'Olinda','Candeias','Casa Caiada','53130-610','Rua'),
(5297,'Recife','Candelária','Torrões','50660-290','Rua'),
(5298,'Recife','Candelária','Várzea','50970-080','Rua'),
(5299,'Jaboatão dos Guararapes','Candelária','Barra de Jangada','54460-200','Travessa'),
(5300,'Recife','Candiba','Tejipió','50920-820','Rua'),
(5301,'Recife','Cândida','Macaxeira','52090-360','Rua'),
(5302,'Recife','Cândida Lopes Marques','Iputinga','50670-080','Rua'),
(5303,'Olinda','Cândida Luiza','Guadalupe','53240-510','Rua'),
(5304,'Gravatá','Cândido Borges','Bairro Novo','55643-095','Rua'),
(5305,'Vitória de Santo Antão','Cândido Cardoso Fontes','Matriz','55612-600','Rua'),
(5306,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-083','2ª Paralela'),
(5307,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-082','1ª Paralela'),
(5308,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-081','Travessa'),
(5309,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-080','Rua'),
(5310,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-084','Paralela'),
(5311,'Jaboatão dos Guararapes','Cândido Ferreira','Piedade','54400-100','Avenida'),
(5312,'Petrolina','Cândido Freire de Alencar','COHAB VI','56309-150','Rua'),
(5313,'Recife','Cândido Lacerda','Torreão','52030-200','Rua'),
(5314,'Recife','Cândido Mendes','Ibura','51240-070','Rua'),
(5315,'Petrolina','Cândido Miranda','Alto Cheiroso','56302-690','Rua'),
(5316,'Caruaru','Cândido Pedro da Silva','Boa Vista','55038-750','Rua'),
(5317,'Petrolina','Cândido Portinari','Pedra do Bode','56332-410','Avenida'),
(5318,'Recife','Cândido Portinari','Ipsep','51190-150','Rua'),
(5319,'Camaragibe','Cândido Sales','Vila da Fábrica','54759-520','Rua'),
(5320,'Arcoverde','Cândido Siqueira','Centro','56503-200','Rua'),
(5321,'Camaragibe','Candiúva','Timbí','54768-305','Rua'),
(5322,'Recife','Candói','Ilha Joana Bezerra','50080-140','Rua'),
(5323,'Recife','Canela','Santo Amaro','50110-245','Rua'),
(5324,'Recife','Canela','Iputinga','50690-690','Rua'),
(5325,'Olinda','Canela','Ouro Preto','53370-440','Rua'),
(5326,'Jaboatão dos Guararapes','Canela','Engenho Velho','54150-715','Rua'),
(5327,'Recife','Caneleira','Nova Descoberta','52191-043','Rua'),
(5328,'Jaboatão dos Guararapes','Canforeira','Socorro','54150-410','Rua'),
(5329,'Recife','Canguaretama','Madalena','50610-450','Rua'),
(5330,'Recife','Canguçu','Nova Descoberta','52081-380','Rua'),
(5331,'Jaboatão dos Guararapes','Cangulo','Loteamento 92','54090-494','Rua'),
(5332,'Jaboatão dos Guararapes','Canhoba','Jardim Jordão','54355-190','Rua'),
(5333,'Recife','Canhotinho','Jardim São Paulo','50781-550','Rua'),
(5334,'São Lourenço da Mata','Canhotinho','Pixete','54730-020','Rua'),
(5335,'Garanhuns','Canhotinho','Heliópolis','55295-560','Travessa'),
(5336,'Caruaru','Canhotinho','Boa Vista','55038-130','Rua'),
(5337,'Garanhuns','Canhotinho','Heliópolis','55295-555','Rua'),
(5338,'Garanhuns','Canhotinho','Heliópolis','55295-561','2ª Travessa'),
(5339,'Olinda','Canhotinho','7º/RO','53320-520','Rua'),
(5340,'Jaboatão dos Guararapes','Canhotinho','Santana','54160-555','Rua'),
(5341,'Camaragibe','Canindé','Vila da Fábrica','54759-590','Rua'),
(5342,'Camaragibe','Canindé','Alberto Maia','54771-280','Rua'),
(5343,'Olinda','Canindé','Córrego do Abacaxi','53210-170','Rua'),
(5344,'Olinda','Canindé','Jatobá','53250-790','Rua'),
(5345,'Jaboatão dos Guararapes','Canindé','Cajueiro Seco','54380-123','Rua'),
(5346,'Olinda','Canoa','Peixinhos','53220-090','Rua'),
(5347,'Recife','Canoas','Torrões','50650-240','Rua'),
(5348,'Paulista','Canoas','Artur Lundgren','53417-700','Rua'),
(5349,'Recife','Canoinha','Ilha Joana Bezerra','50080-470','Rua'),
(5350,'Jaboatão dos Guararapes','Canoinhas','Barra de Jangada','54490-092','Rua'),
(5351,'Recife','Cansanção','Nova Descoberta','52091-391','Rua'),
(5352,'Camaragibe','Canta Galo','Alberto Maia','54777-240','Rua'),
(5353,'Jaboatão dos Guararapes','Canta Galo','Barra de Jangada','54490-093','Rua'),
(5354,'Jaboatão dos Guararapes','Cantagalo','Barra de Jangada','54460-480','Rua'),
(5355,'Jaboatão dos Guararapes','Cantagalo','Candeias','54450-370','Rua'),
(5356,'Caruaru','Cantilino Silva','São Francisco','55006-405','Rua'),
(5357,'Recife','Canto Alegre','COHAB','51320-532','Rua'),
(5358,'Recife','Canto Alegre','Zumbi','50720-720','Rua'),
(5359,'Recife','Canto do Mar','Brejo de Beberibe','52191-550','Rua'),
(5360,'Caruaru','Canto do Rio','Santa Rosa','55028-150','Rua'),
(5361,'Jaboatão dos Guararapes','Canto Livre','Barra de Jangada','54460-385','Rua'),
(5362,'Jaboatão dos Guararapes','Canto Maior','Loteamento 92','54090-394','Rua'),
(5363,'Recife','Cantor Altemar Dutra','Campina do Barreto','52121-650','Rua'),
(5364,'Jaboatão dos Guararapes','Cantor Bezerra da Silva','Cajueiro Seco','54330-725','Rua'),
(5365,'Garanhuns','Cantor Carlos Alexandre','Heliópolis','55298-025','Rua'),
(5366,'Caruaru','Cantor do Luiz Gonzaga','Vassoural','55030-170','Rua'),
(5367,'Garanhuns','Cantor Evaldo Braga','Magano','55294-020','Rua'),
(5368,'Recife','Cantor Jorge Veiga','Dois Unidos','52150-101','Rua'),
(5369,'Jaboatão dos Guararapes','Cantor Luís Gonzaga','Cajueiro Seco','54330-750','Rua'),
(5370,'Caruaru','Cantor Milton Carlos','Salgado','55018-745','Rua'),
(5371,'Jaboatão dos Guararapes','Cantor Nelson Gonçalves','Cajueiro Seco','54330-765','Rua'),
(5372,'Garanhuns','Cantor Paulo Sérgio','Magano','55294-610','Rua'),
(5373,'Jaboatão dos Guararapes','Cantor Tim Maia','Curado IV','54270-201','1ª Travessa'),
(5374,'Jaboatão dos Guararapes','Cantor Tim Maia','Curado IV','54270-200','Rua'),
(5375,'Abreu e Lima','Cantor Vinícius de Morais','Desterro','53570-500','Rua'),
(5376,'Recife','Cantora Clara Nunes','Torre','50711-550','Rua'),
(5377,'Abreu e Lima','Cantora Clara Nunes','Timbó','53520-430','Rua'),
(5378,'Paulista','Cantora Clara Nunes','Janga','53439-803','Rua'),
(5379,'Recife','Cantora Dalva de Oliveira','Porto da Madeira','52130-340','Rua'),
(5380,'Abreu e Lima','Cantora Elis Regina','Desterro','53570-530','Rua'),
(5381,'Recife','Canutama','Cordeiro','50620-260','Rua'),
(5382,'Petrolina','Canuto Eduardo Souza','COHAB Massangano','56310-653','Rua'),
(5383,'Recife','Capacine','Cordeiro','50620-270','Rua'),
(5384,'Olinda','Capana','Cidade Tabajara','53360-450','Rua'),
(5385,'Recife','Capané','Porto da Madeira','52130-175','Rua'),
(5386,'Recife','Capanema','Jardim São Paulo','50790-465','Rua'),
(5387,'Camaragibe','Capanema','Timbí','54768-555','Rua'),
(5388,'Jaboatão dos Guararapes','Capanema','Barra de Jangada','54495-170','Rua'),
(5389,'Recife','Caparaó','Tejipió','50930-220','Rua'),
(5390,'Jaboatão dos Guararapes','Capecurumirim','Comporta','54345-220','Rua'),
(5391,'Camaragibe','Capela','Alberto Maia','54777-340','Rua'),
(5392,'Paulista','Capela','Nossa Senhora do Ó','53429-370','Rua'),
(5393,'Recife','Capela Nova','Imbiribeira','51180-520','Rua'),
(5394,'Jaboatão dos Guararapes','Capenicoba','Engenho Velho','54150-370','Rua'),
(5395,'Paulista','Capetinga','Nossa Senhora do Ó','53429-120','Rua'),
(5396,'Recife','Capetinga','Jardim São Paulo','50910-240','Rua'),
(5397,'Jaboatão dos Guararapes','Capetinga','Candeias','54450-290','Rua'),
(5398,'Jaboatão dos Guararapes','Capetinga','Barra de Jangada','54460-410','Rua'),
(5399,'Jaboatão dos Guararapes','Capetinga','Candeias','54490-095','Rua'),
(5400,'São Lourenço da Mata','Capiba','Penedo','54715-055','Rua'),
(5401,'Garanhuns','Capibaribe','Heliópolis','55296-590','Rua'),
(5402,'Caruaru','Capibaribe','Santa Rosa','55026-520','Avenida'),
(5403,'Recife','Capilé','Campo Grande','52040-500','Rua'),
(5404,'Recife','Capilé','Campo Grande','52040-510','Travessa'),
(5405,'Petrolina','Capim','Vila Eduardo','56328-260','Rua'),
(5406,'Paulista','Capim','Mirueira','53405-761','Travessa'),
(5407,'Olinda','Capim-flecha','Cidade Tabajara','53360-480','Rua'),
(5408,'Petrolina','Capim-Santo','Cosme e Damião','56313-620','Rua'),
(5409,'Recife','Capinópolis','Torrões','50640-540','Rua'),
(5410,'Paulista','Capinópolis','Nossa Senhora do Ó','53429-780','Rua'),
(5411,'Recife','Capinzal','Alto José Bonifácio','52080-212','Rua'),
(5412,'Recife','Capinzal','Alto José Bonifácio','52080-335','Rua'),
(5413,'Recife','Capistrano de Abreu','Dois Unidos','52160-110','Rua'),
(5414,'Caruaru','Capistrano de Abreu','Indianópolis','55026-150','Rua'),
(5415,'Caruaru','Capistrano de Abreu','Indianópolis','55024-050','Rua'),
(5416,'Caruaru','Capistrano de Abreu','Indianópolis','55024-051','Travessa'),
(5417,'Olinda','Capital São Luís','Jardim Brasil','53290-131','Rua'),
(5418,'Recife','Capitão Adolfo Táquis','Afogados','50760-001','Rua'),
(5419,'Caruaru','Capitão Afonso Porto','São Francisco','55008-180','Rua'),
(5420,'Recife','Capitão Alfredo Passos','Areias','50780-100','Rua'),
(5421,'Recife','Capitão Amador Rodrigues','Areias','50870-235','Rua'),
(5422,'Recife','Capitão Amaro Cerqueira','Areias','50870-360','Rua'),
(5423,'Recife','Capitão Amaro Cordeiro','Areias','50870-150','Rua'),
(5424,'Recife','Capitão Antônio da Rocha','COHAB','51300-190','Rua'),
(5425,'Recife','Capitão Antônio de França','Areias','50870-340','Rua'),
(5426,'Recife','Capitão Antônio Dias','Cordeiro','50640-240','Rua'),
(5427,'Recife','Capitão Antônio do Rego','Areias','50870-370','Rua'),
(5428,'Caruaru','Capitão Antônio Francelino de Queiroz','São Francisco','55006-300','Rua'),
(5429,'Serra Talhada','Capitão Antônio Inácio de Medeiros','Alto Bom Jesus','56906-340','Rua'),
(5430,'Recife','Capitão Antônio Santiago','COHAB','51300-080','Rua'),
(5431,'Recife','Capitão Antônio Vidal','Areias','50870-000','Rua'),
(5432,'Recife','Capitão Araújo Miranda','Iputinga','50721-450','Rua'),
(5433,'Arcoverde','Capitão Arlindo Pacheco de Albuquerque','São Miguel','56506-020','Rua'),
(5434,'Serra Talhada','Capitão Arlindo Rocha','Alto Bom Jesus','56906-263','Travessa'),
(5435,'Serra Talhada','Capitão Arlindo Rocha','Alto Bom Jesus','56906-260','Rua'),
(5436,'Recife','Capitão Aurélio de Araújo','Iputinga','50731-230','Rua'),
(5437,'Recife','Capitão Aurélio de Araújo','Iputinga','50731-240','Travessa'),
(5438,'Recife','Capitão Barroso Pereira','Boa Viagem','51130-260','Rua'),
(5439,'Recife','Capitão Braz','Campina do Barreto','52121-361','Rua'),
(5440,'Recife','Capitão Braz da Rocha','COHAB','51300-060','Rua'),
(5441,'Recife','Capitão Braz de Barros','Areias','50870-230','Rua'),
(5442,'Arcoverde','Capitão Buda','Santos Dumont','56512-680','Rua'),
(5443,'Arcoverde','Capitão Buda','Centro','56503-330','Rua'),
(5444,'Arcoverde','Capitão Buda','Centro','56503-331','Travessa'),
(5445,'Caruaru','Capitão Cardim','Caiuca','55034-301','Travessa'),
(5446,'Caruaru','Capitão Cardim','Caiuca','55034-300','Rua'),
(5447,'Caruaru','Capitão Casaquinha','Cidade Alta','55031-030','Rua'),
(5448,'Recife','Capitão Clemente da Rocha','Areias','50870-380','Rua'),
(5449,'Recife','Capitão Cosmo do Rego','COHAB','51300-051','Rua'),
(5450,'Caruaru','Capitão Dandinho','São Francisco','55006-180','Rua'),
(5451,'Caruaru','Capitão Dandinho','São Francisco','55006-181','Travessa'),
(5452,'Recife','Capitão Danilo Paladini','Boa Viagem','51130-640','Rua'),
(5453,'Caruaru','Capitão Dé','Indianópolis','55026-242','2ª Travessa'),
(5454,'Caruaru','Capitão Dé','Indianópolis','55026-241','1ª Travessa'),
(5455,'Caruaru','Capitão Dé','Indianópolis','55026-220','Rua'),
(5456,'Recife','Capitão Domingos da Costa','Areias','50870-280','Rua'),
(5457,'Caruaru','Capitão Eliel Alves de Azevedo','Rendeiras','55022-190','Rua'),
(5458,'Jaboatão dos Guararapes','Capitão Eron Lemos Borges','Cristo Redentor','54240-280','Rua'),
(5459,'Recife','Capitão Estevão Fernandes','Areias','50870-020','Rua'),
(5460,'Caruaru','Capitão Estevão Queiroz','Salgado','55018-110','Rua'),
(5461,'Arcoverde','Capitão Euclides Napoleão Arcoverde','São Miguel','56506-010','Rua'),
(5462,'Vitória de Santo Antão','Capitão Fagundes','Matriz','55602-040','Rua'),
(5463,'Recife','Capitão Felipe Ferreira','Areias','50870-190','Avenida'),
(5464,'Recife','Capitão Fernão de Melo','Areias','50870-350','Rua'),
(5465,'Caruaru','Capitão Francelino de Oliveira','Morro do Bom Jesus','55006-455','Rua'),
(5466,'Recife','Capitão Francisco Barreiras','Cordeiro','50640-770','Rua'),
(5467,'Recife','Capitão Francisco Coutinho','Areias','50870-120','Rua'),
(5468,'Recife','Capitão Francisco da Rocha','Areias','50870-310','Rua'),
(5469,'Recife','Capitão Francisco de Abreu','Areias','50870-200','Rua'),
(5470,'Recife','Capitão Francisco Ramos','COHAB','51300-090','Rua'),
(5471,'Recife','Capitão Geraldo Oliveira','Cordeiro','50640-090','Rua'),
(5472,'Recife','Capitão Gregório de Albuquerque','Areias','50870-260','Rua'),
(5473,'Recife','Capitão Gregório de Caldas','Areias','50870-180','Avenida'),
(5474,'Caruaru','Capitão Gregório de Vasconcelos','São Francisco','55006-190','Rua'),
(5475,'Serra Talhada','Capitão Hemetério Nogueira','Centro','56903-550','Rua'),
(5476,'Recife','Capitão Jacinto da Cruz','Areias','50870-030','Rua'),
(5477,'Recife','Capitão Jerônimo Amaral','Areias','50870-090','Rua'),
(5478,'Vitória de Santo Antão','Capitão Jerônimo Silva','Livramento','55602-251','Travessa'),
(5479,'Vitória de Santo Antão','Capitão Jerônimo Silva','Livramento','55602-250','Rua'),
(5480,'Caruaru','Capitão João Climaco Limeira','Maurício de Nassau','55012-510','Rua'),
(5481,'Caruaru','Capitão João Climaco Limeira','Salgado','55016-040','Rua'),
(5482,'Caruaru','Capitão João Climaco Limeira','Salgado','55016-041','1ª Travessa'),
(5483,'Recife','Capitão João de Albuquerque','COHAB','51300-340','Rua'),
(5484,'Olinda','Capitão João Gonçalves da Luz','São Benedito','53270-025','Rua'),
(5485,'Garanhuns','Capitão João Leite','Aloísio Pinto','55292-200','Rua'),
(5486,'Garanhuns','Capitão João Leite','Santo Antônio','55293-330','Rua'),
(5487,'Recife','Capitão João Lopes','Areias','50870-080','Rua'),
(5488,'Recife','Capitão João Luís','COHAB','51300-050','Rua'),
(5489,'Caruaru','Capitão João Pinheiro','Salgado','55018-171','Travessa'),
(5490,'Caruaru','Capitão João Pinheiro','Salgado','55018-170','Rua'),
(5491,'Recife','Capitão João Pinto','COHAB','51300-052','Rua'),
(5492,'Recife','Capitão João Pontes','Areias','50870-290','Rua'),
(5493,'Recife','Capitão João Roma','Cordeiro','50630-591','1ª Travessa'),
(5494,'Recife','Capitão João Roma','Cordeiro','50630-590','Rua'),
(5495,'Caruaru','Capitão João Velho','Nossa Senhora das Dores','55002-400','Rua'),
(5496,'Caruaru','Capitão Joaquim Nunes','Riachão','55020-211','Travessa'),
(5497,'Caruaru','Capitão Joaquim Nunes','Riachão','55020-210','Rua'),
(5498,'Recife','Capitão José da Luz','Coelhos','50070-540','Rua'),
(5499,'Garanhuns','Capitão José Jardim','Boa Vista','55292-420','Rua'),
(5500,'Recife','Capitão José Nogueira Costa','Várzea','50810-270','Rua'),
(5501,'Recife','Capitão José Primo','Santo Amaro','50040-280','Rua'),
(5502,'Abreu e Lima','Capitão José Primo','Caetés Velho','53560-120','Rua'),
(5503,'Abreu e Lima','Capitão José Primo','Caetés Velho','53560-121','1ª Travessa'),
(5504,'Abreu e Lima','Capitão José Primo','Caetés Velho','53560-122','2ª Travessa'),
(5505,'Paulista','Capitão José Primo','Vila Torres Galvão','53403-140','Rua'),
(5506,'Caruaru','Capitão José Ramos','Salgado','55018-181','Travessa'),
(5507,'Caruaru','Capitão José Ramos','Salgado','55018-180','Rua'),
(5508,'Jaboatão dos Guararapes','Capitão José Sterson','Jardim Jordão','54355-260','Rua'),
(5509,'Caruaru','Capitão Lemos','Morro do Bom Jesus','55008-040','Rua'),
(5510,'Caruaru','Capitão Lemos','Morro do Bom Jesus','55008-041','1ª Travessa'),
(5511,'Caruaru','Capitão Lemos','Morro do Bom Jesus','55008-042','2ª Travessa'),
(5512,'Recife','Capitão Lima','Santo Amaro','50040-080','Rua'),
(5513,'Recife','Capitão Lopes Bragança','Boa Viagem','51130-540','Rua'),
(5514,'Caruaru','Capitão Luís dos Reis','Nossa Senhora das Dores','55004-094','4ª Travessa'),
(5515,'Caruaru','Capitão Luís dos Reis','Nossa Senhora das Dores','55004-092','2ª Travessa'),
(5516,'Caruaru','Capitão Luís dos Reis','Nossa Senhora das Dores','55004-091','1ª Travessa'),
(5517,'Caruaru','Capitão Luís dos Reis','Nossa Senhora das Dores','55004-090','Rua'),
(5518,'Caruaru','Capitão Luís dos Reis','Nossa Senhora das Dores','55004-093','3ª Travessa'),
(5519,'Olinda','Capitão Luís Reis','Passarinho','53170-040','Avenida'),
(5520,'Jaboatão dos Guararapes','Capitão Luís Sabino','Padre Roma','54100-248','1ª Travessa'),
(5521,'Jaboatão dos Guararapes','Capitão Luís Sabino','Padre Roma','54100-249','2ª Travessa'),
(5522,'Jaboatão dos Guararapes','Capitão Luís Sabino','Padre Roma','54100-250','Rua'),
(5523,'Jaboatão dos Guararapes','Capitão Luís Sabino','Padre Roma','54100-251','Travessa'),
(5524,'Recife','Capitão Luiz Dorneles','COHAB','51290-240','Rua'),
(5525,'Vitória de Santo Antão','Capitão Manoel da Mota Araújo','Maués','55606-650','Rua'),
(5526,'Garanhuns','Capitão Manoel Leite','Santo Antônio','55293-210','Rua'),
(5527,'Vitória de Santo Antão','Capitão Manoel Teixeira de Abreu','Cajá','55610-030','Rua'),
(5528,'Caruaru','Capitão Manoel Túfio Boa Ventura','Salgado','55016-051','Travessa'),
(5529,'Caruaru','Capitão Manoel Túfio Boa Ventura','Salgado','55016-050','Rua'),
(5530,'Recife','Capitão Manuel de Aguiar','Areias','50870-110','Rua'),
(5531,'Recife','Capitão Manuel de Araújo Miranda','Cordeiro','50640-230','Rua'),
(5532,'Recife','Capitão Manuel Muniz','COHAB','51300-350','Rua'),
(5533,'Recife','Capitão Maravilha','Vasco da Gama','52280-815','Rua'),
(5534,'Vitória de Santo Antão','Capitão Mateus Ricardo','Livramento','55602-260','Rua'),
(5535,'Vitória de Santo Antão','Capitão Mateus Ricardo','Livramento','55602-261','Travessa'),
(5536,'Jaboatão dos Guararapes','Capitão Médico Osias Ribeiro','Barra de Jangada','54460-020','Rua'),
(5537,'Caruaru','Capitão Nilton Prado','Maurício de Nassau','55012-450','Rua'),
(5538,'Carpina','Capitão Osvaldo Freire','Cajá','55813-550','Rua'),
(5539,'Recife','Capitão Paulo Teixeira','Areias','50870-330','Rua'),
(5540,'Garanhuns','Capitão Pedro Maia','Magano','55294-050','Rua'),
(5541,'Recife','Capitão Pedro Miranda','COHAB','51300-070','Rua'),
(5542,'Garanhuns','Capitão Pedro Rodrigues','Magano','55294-310','Rua'),
(5543,'Garanhuns','Capitão Pedro Rodrigues','São José','55295-110','Rua'),
(5544,'Garanhuns','Capitão Pedro Rodrigues','Magano','55294-311','Travessa'),
(5545,'Recife','Capitão Ponciano','Barro','50780-040','Rua'),
(5546,'Jaboatão dos Guararapes','Capitão Ramos','Zumbi do Pacheco','54300-100','Rua'),
(5547,'Recife','Capitão Rebelinho','Pina','51011-010','Rua'),
(5548,'Recife','Capitão Reginaldo Carneiro da Cunha','Poço da Panela','52061-380','Rua'),
(5549,'Recife','Capitão Rui Lucena','Boa Vista','50070-080','Rua'),
(5550,'Recife','Capitão Salgueiro','Porto da Madeira','52130-150','Rua'),
(5551,'Recife','Capitão Sampaio Xavier','Graças','52050-210','Rua'),
(5552,'Recife','Capitão Sebastião Ferreira','Areias','50870-250','Rua'),
(5553,'Caruaru','Capitão Siqueira Campos','Divinópolis','55010-500','Rua'),
(5554,'Vitória de Santo Antão','Capitão Taborda','Livramento','55602-350','Travessa'),
(5555,'Recife','Capitão Temudo','Cabanga','50090-290','Rua'),
(5556,'São Lourenço da Mata','Capitão Thomaz Maia','Penedo','54710-660','Rua'),
(5557,'Garanhuns','Capitão Tomaz Maia','Magano','55294-181','Travessa'),
(5558,'Garanhuns','Capitão Tomaz Maia','Magano','55294-180','Rua'),
(5559,'Gravatá','Capitão Urbano Alexandrino','Cruzeiro','55644-405','Rua'),
(5560,'Garanhuns','Capitão Valdemar Viana','Heliópolis','55297-090','Rua'),
(5561,'Recife','Capitão Valdir','Linha do Tiro','52131-625','Rua'),
(5562,'Recife','Capitão Vicente Curado','COHAB','51300-010','Rua'),
(5563,'Recife','Capitão Vicente da Mota','Imbiribeira','51030-710','Rua'),
(5564,'Recife','Capitão Vicente Moutinho','Areias','50870-100','Rua'),
(5565,'Recife','Capitão Waldir de Melo','COHAB','51340-420','Rua'),
(5566,'Recife','Capitão Walter Henrique','Imbiribeira','51170-630','Rua'),
(5567,'Caruaru','Capitão Zezé','Petrópolis','55030-460','Rua'),
(5568,'Recife','Capitão Zuzinha','Boa Viagem','51030-420','Rua'),
(5569,'Recife','Capitira','Várzea','50980-690','Rua'),
(5570,'Recife','Capitólio','Santo Amaro','50100-050','Rua'),
(5571,'Arcoverde','Capitulino Feitosa','São Miguel','56506-060','Rua'),
(5572,'Petrolina','Capivara','São Gonçalo','56312-480','Rua'),
(5573,'Jaboatão dos Guararapes','Capivara','Bulhões','54080-012','Rua'),
(5574,'Jaboatão dos Guararapes','Capivara','Barra de Jangada','54450-305','Rua'),
(5575,'Olinda','Capivara','Jatobá','53250-110','Rua'),
(5576,'Recife','Capivari','Linha do Tiro','52131-205','Rua'),
(5577,'Recife','Capixaba','Morro da Conceição','52280-710','Rua'),
(5578,'Olinda','Capixaba','Ouro Preto','53330-520','Rua'),
(5579,'Recife','Capoeiras','Torrões','50640-590','Rua'),
(5580,'Recife','Capricho','COHAB','51330-315','Rua'),
(5581,'Jaboatão dos Guararapes','Capuchinha','Ur-11','54230-664','Rua'),
(5582,'Paulista','Capunga','Centro','53401-470','Rua'),
(5583,'Recife','Caputira','Várzea','50980-170','Rua'),
(5584,'Recife','Capy','Barro','50930-250','Rua'),
(5585,'Jaboatão dos Guararapes','Caquizeira','Engenho Velho','54150-500','Rua'),
(5586,'Jaboatão dos Guararapes','Cará','Cajueiro Seco','54380-124','Rua'),
(5587,'Jaboatão dos Guararapes','Cará-Bandeira','Ur-11','54230-665','Rua'),
(5588,'Petrolina','Caracas','Dom Avelar','56324-110','Rua'),
(5589,'São Lourenço da Mata','Caracas','Chã da Tábua','54745-330','Rua'),
(5590,'Caruaru','Caracas','Caiuca','55034-450','Rua'),
(5591,'Olinda','Caracas','Alto Sol Nascente','53200-310','Rua'),
(5592,'Recife','Caraçatuba','Pina','51110-050','Rua'),
(5593,'Recife','Caracituba','São José','50090-160','Rua'),
(5594,'Jaboatão dos Guararapes','Caracol','Candeias','54430-180','Rua'),
(5595,'Olinda','Caraguatá','Jardim Atlântico','53060-130','Rua'),
(5596,'Jaboatão dos Guararapes','Caraguatatuba','Barra de Jangada','54490-100','Rua'),
(5597,'Recife','Caraí','Santo Amaro','50110-195','Rua'),
(5598,'Recife','Caraiba','Cordeiro','50620-280','Rua'),
(5599,'Recife','Caraípe','Alto do Mandu','52071-243','Rua'),
(5600,'Recife','Carajá','Santo Amaro','50110-365','Rua'),
(5601,'Recife','Carajás','Afogados','50850-130','Rua'),
(5602,'Olinda','Carajás','Cidade Tabajara','53350-390','Rua'),
(5603,'Jaboatão dos Guararapes','Carambata','Loteamento 92','54090-495','Rua'),
(5604,'Recife','Carambola','Nova Descoberta','52190-150','Rua'),
(5605,'Jaboatão dos Guararapes','Carambola','Barra de Jangada','54495-740','Rua'),
(5606,'Jaboatão dos Guararapes','Caramboleira','Cascata','54150-501','Rua'),
(5607,'Jaboatão dos Guararapes','Caramujo','Loteamento 92','54090-340','Rua'),
(5608,'Recife','Caramuru','Torrões','50660-410','Rua'),
(5609,'Recife','Caramuru','Santo Amaro','50110-420','Rua'),
(5610,'Gravatá','Caramuru','Norte','55641-410','Rua'),
(5611,'Olinda','Caraná','Jardim Brasil','53300-340','Rua'),
(5612,'Recife','Caranaíba','Cordeiro','50620-290','Rua'),
(5613,'Jaboatão dos Guararapes','Carandá','Engenho Velho','54150-510','Rua'),
(5614,'Jaboatão dos Guararapes','Carandai','Engenho Velho','54150-511','Rua'),
(5615,'Recife','Carandaí','Linha do Tiro','52131-650','Rua'),
(5616,'Recife','Carandaí','Linha do Tiro','52131-651','Travessa'),
(5617,'Recife','Carandaí','Cordeiro','50711-560','Rua'),
(5618,'Olinda','Carandaí','Cidade Tabajara','53360-410','Rua'),
(5619,'Recife','Carangola','Zumbi','50720-640','Rua'),
(5620,'Jaboatão dos Guararapes','Caranguatá','Engenho Velho','54150-720','Travessa'),
(5621,'Recife','Caranguejo','Brasília Teimosa','51010-305','Beco'),
(5622,'Jaboatão dos Guararapes','Caranha','Loteamento 92','54090-500','Rua'),
(5623,'Jaboatão dos Guararapes','Carapanaúba','Socorro','54150-520','Rua'),
(5624,'Recife','Carapeba','Brasília Teimosa','51010-420','Rua'),
(5625,'Jaboatão dos Guararapes','Carapeba','Loteamento 92','54090-501','Rua'),
(5626,'Jaboatão dos Guararapes','Carapicu','Loteamento 92','54090-290','Rua'),
(5627,'Recife','Carapicuíba','Torre','50620-300','Rua'),
(5628,'Recife','Carapó','Campina do Barreto','52121-480','Rua'),
(5629,'Recife','Caratinga','Madalena','50720-490','Rua'),
(5630,'Jaboatão dos Guararapes','Caratinga','Candeias','54440-260','Rua'),
(5631,'Jaboatão dos Guararapes','Caratinga','Barra de Jangada','54460-180','Rua'),
(5632,'Paulista','Caratinga','Nossa Senhora do Ó','53429-740','Rua'),
(5633,'Paulista','Carauari','Nossa Senhora da Conceição','53425-320','Rua'),
(5634,'Jaboatão dos Guararapes','Carauari','Cajueiro Seco','54340-634','Rua'),
(5635,'Recife','Caraúbas','COHAB','51280-180','Rua'),
(5636,'Jaboatão dos Guararapes','Caraúbas','Jardim Jordão','54355-270','Rua'),
(5637,'Jaboatão dos Guararapes','Caraúna','Vila Rica','54090-330','Rua'),
(5638,'Recife','Caravari','Torre','50620-500','Rua'),
(5639,'Olinda','Caravela','Jardim Brasil','53300-350','Rua'),
(5640,'Recife','Caravelas','Morro da Conceição','52280-250','Rua'),
(5641,'Camaragibe','Caravelas','Timbí','54768-100','Rua'),
(5642,'Paulista','Caravelas','Engenho Maranguape','53423-250','Rua'),
(5643,'Jaboatão dos Guararapes','Caravelas','Prazeres','54340-345','Rua'),
(5644,'Recife','Caraybas','Cajueiro','52221-390','Rua'),
(5645,'Abreu e Lima','Carbônio','Caetés Velho','53550-210','Rua'),
(5646,'Recife','Carbonita','Várzea','50980-120','Rua'),
(5647,'Recife','Carbonita','Imbiribeira','51180-460','Rua'),
(5648,'Paulista','Carbono','Paratibe','53411-331','Rua'),
(5649,'Olinda','Carcará','Rio Doce','53070-470','Rua'),
(5650,'Recife','Cárceres','Porto da Madeira','52130-173','Rua'),
(5651,'Jaboatão dos Guararapes','Cárceres','Piedade','54410-510','Rua'),
(5652,'Jaboatão dos Guararapes','Cárceres','Candeias','54430-170','Rua'),
(5653,'Recife','Cardeal','Passarinho','52170-080','Rua'),
(5654,'Igarassu','Cardeal','Cruz de Rebouças','53640-130','Rua'),
(5655,'Jaboatão dos Guararapes','Cardeal','Dois Carneiros','54280-648','1ª Travessa'),
(5656,'Jaboatão dos Guararapes','Cardeal','Dois Carneiros','54280-647','Rua'),
(5657,'Olinda','Cardeal','Ouro Preto','53370-460','Rua'),
(5658,'Recife','Cardeal Arcoverde','Graças','52011-240','Rua'),
(5659,'São Lourenço da Mata','Cardeal Arcoverde','Muribara','54720-684','Travessa'),
(5660,'São Lourenço da Mata','Cardeal Arcoverde','Muribara','54720-682','Rua'),
(5661,'Caruaru','Cardeal Arcoverde','Salgado','55020-240','Rua'),
(5662,'Arcoverde','Cardeal Arcoverde','Centro','56503-160','Rua'),
(5663,'Recife','Cardeal Dom Augusto','Cordeiro','50630-650','Rua'),
(5664,'Camaragibe','Cardeal Silva','Vila da Fábrica','54756-310','Rua'),
(5665,'Petrolina','Cardoso de Sá','Centro','56302-110','Avenida'),
(5666,'Petrolina','Cardoso de Sá','Atrás da Banca','56308-155','Avenida'),
(5667,'Petrolina','Cardoso de Sá','Vila Eduardo','56328-020','Avenida'),
(5668,'Recife','Cardoso Reis','Barro','50900-210','Rua'),
(5669,'Recife','Careaçu','Imbiribeira','51180-480','Rua'),
(5670,'Recife','Careaçu','Várzea','50980-440','Rua'),
(5671,'Recife','Cariacica','Ilha Joana Bezerra','50080-130','Rua'),
(5672,'Recife','Cariaçu','Imbiribeira','51180-620','Rua'),
(5673,'São Lourenço da Mata','Caribe','Pixete','54730-720','Rua'),
(5674,'Paulista','Caribe','Engenho Maranguape','53423-260','Rua'),
(5675,'Recife','Caricé','Mustardinha','50760-180','Rua'),
(5676,'Olinda','Caricé','Cidade Tabajara','53350-380','Rua'),
(5677,'Recife','Carijós','Ipsep','51350-050','Rua'),
(5678,'Olinda','Carijós','Cidade Tabajara','53350-370','Rua'),
(5679,'Recife','Carimã','Curado','50940-581','Travessa'),
(5680,'Recife','Carimã','Curado','50940-580','Rua'),
(5681,'Camaragibe','Carina','Alberto Maia','54771-580','Rua'),
(5682,'Jaboatão dos Guararapes','Carina Catanha','Prazeres','54340-650','Rua'),
(5683,'Olinda','Carioca','Águas Compridas','53200-090','Rua'),
(5684,'Recife','Caripi','Porto da Madeira','52130-172','Rua'),
(5685,'Recife','Carire','Ipsep','51350-200','Rua'),
(5686,'Recife','Cariri','Água Fria','52111-260','Beco'),
(5687,'Jaboatão dos Guararapes','Cariri','Barra de Jangada','54490-101','Rua'),
(5688,'Recife','Cariuba','Dois Unidos','52160-750','Rua'),
(5689,'Recife','Cariutaba','Dois Unidos','52150-122','Rua'),
(5690,'Petrolina','Carleuza Macêdo Cavalcanti','COHAB Massangano','56310-010','Rua'),
(5691,'São Lourenço da Mata','Carlinda de Albuquerque Maranhão','Muribara','54720-075','Rua'),
(5692,'Recife','Carlópolis','Afogados','50760-270','5ª Travessa'),
(5693,'Recife','Carlópolis','Afogados','50760-250','Rua'),
(5694,'Recife','Carlópolis','Afogados','50760-260','Travessa'),
(5695,'Recife','Carlópolis','Afogados','50760-255','3ª Travessa'),
(5696,'Recife','Carlópolis','Afogados','50760-265','6ª Travessa'),
(5697,'Camaragibe','Carlos Alberto','Vila da Fábrica','54759-125','Rua'),
(5698,'Recife','Carlos Alberto Aragão','Arruda','52120-620','Rua'),
(5699,'Recife','Carlos Alberto Barbosa','Arruda','52120-321','Rua'),
(5700,'Caruaru','Carlos Alberto Barbosa','Boa Vista','55038-740','Rua'),
(5701,'Olinda','Carlos Alberto Barbosa','Rio Doce','53050-180','Rua'),
(5702,'Cabo de Santo Agostinho','Carlos Alberto de Assis','Centro','54505-170','Rua'),
(5703,'Arcoverde','Carlos Alberto de Barros','São Cristóvão','56503-695','Rua'),
(5704,'Camaragibe','Carlos Alberto Menezes','Vila da Fábrica','54759-135','Rua'),
(5705,'Recife','Carlos Alberto Valença','Jardim São Paulo','50910-420','Rua'),
(5706,'Petrolina','Carlos Alexandre','Ouro Preto','56318-640','Rua'),
(5707,'Caruaru','Carlos Alexandre','Vassoural','55030-565','Rua'),
(5708,'Jaboatão dos Guararapes','Carlos Amaral Leite','Candeias','54450-191','Rua'),
(5709,'Jaboatão dos Guararapes','Carlos Antônio Zarzar','Candeias','54450-190','Rua'),
(5710,'Recife','Carlos Assunção','COHAB','51340-092','Rua'),
(5711,'Caruaru','Carlos Augusto','Maurício de Nassau','55012-755','Rua'),
(5712,'Igarassu','Carlos Barreto','Cruz de Rebouças','53620-600','Rua'),
(5713,'Camaragibe','Carlos Barreto','Vila da Fábrica','54756-740','Rua'),
(5714,'Recife','Carlos Borromeu','Encruzilhada','52041-150','Rua'),
(5715,'Caruaru','Carlos Castilho','Nova Caruaru','55014-480','Rua'),
(5716,'São Lourenço da Mata','Carlos Chagas','Penedo','54710-140','Rua'),
(5717,'Garanhuns','Carlos Chagas','Heliópolis','55297-550','Rua'),
(5718,'Caruaru','Carlos Chagas','Salgado','55016-180','Rua'),
(5719,'Olinda','Carlos Chagas','Caixa D''Água','53210-340','Rua'),
(5720,'Caruaru','Carlos Chaves','Santa Rosa','55026-350','Rua'),
(5721,'Recife','Carlos Coelho Leal Valente','Caxangá','50980-450','Rua'),
(5722,'Camaragibe','Carlos Coimbra','Timbí','54768-020','Rua'),
(5723,'Recife','Carlos de Brito','Engenho do Meio','50730-130','Rua'),
(5724,'Recife','Carlos de Laet','Areias','50781-280','Rua'),
(5725,'Recife','Carlos de Oliveira Filho','Prado','50720-230','Rua'),
(5726,'Camaragibe','Carlos de Vasconcelos','Timbí','54774-410','Rua'),
(5727,'Camaragibe','Carlos Domênica','Aldeia','54792-310','Rua'),
(5728,'São Lourenço da Mata','Carlos Drumond de Andrade','Penedo','54710-500','Rua'),
(5729,'Recife','Carlos Estevão','Madalena','50720-050','Rua'),
(5730,'Recife','Carlos Fernandes','Hipódromo','52041-710','Rua'),
(5731,'Recife','Carlos Ferreira','Mustardinha','50760-215','Rua'),
(5732,'Recife','Carlos Ferreira da Cruz','Campo Grande','52040-251','Rua'),
(5733,'Camaragibe','Carlos Fonseca','Timbí','54768-565','Rua'),
(5734,'Serra Talhada','Carlos Godoy','São Cristóvão','56906-510','Rua'),
(5735,'Petrolina','Carlos Gomes','Maria Auxiliadora','56330-310','Rua'),
(5736,'Recife','Carlos Gomes','Madalena','50720-110','Rua'),
(5737,'Recife','Carlos Gomes','Madalena','50751-130','Rua'),
(5738,'São Lourenço da Mata','Carlos Gomes','Penedo','54710-590','Rua'),
(5739,'Abreu e Lima','Carlos Gomes','Timbó','53520-130','Rua'),
(5740,'Caruaru','Carlos Gomes','São Francisco','55006-080','Rua'),
(5741,'Garanhuns','Carlos Gomes','Magano','55294-370','Rua'),
(5742,'Olinda','Carlos Gomes','Monte','53240-560','Rua'),
(5743,'Jaboatão dos Guararapes','Carlos Gomes','Centro','54080-360','Rua'),
(5744,'Caruaru','Carlos Guerra','Rendeiras','55038-720','Rua'),
(5745,'Arcoverde','Carlos Howard Bradley','Centro','56506-580','Rua'),
(5746,'Garanhuns','Carlos J. de Abreu','Heliópolis','55297-190','Avenida'),
(5747,'Caruaru','Carlos Lacerda','Boa Vista','55038-640','Avenida'),
(5748,'Caruaru','Carlos Lacerda','Boa Vista','55038-631','Travessa'),
(5749,'Caruaru','Carlos Lacerda','Boa Vista','55038-630','Rua'),
(5750,'São Lourenço da Mata','Carlos Laet','Penedo','54710-110','Rua'),
(5751,'Camaragibe','Carlos Laet de Lima','Aldeia','54792-370','Avenida'),
(5752,'Recife','Carlos Lamarca','Macaxeira','52090-725','Rua'),
(5753,'Olinda','Carlos Leite Moreira','Casa Caiada','53130-470','Rua'),
(5754,'Camaragibe','Carlos Lira','Vila da Fábrica','54756-475','Rua'),
(5755,'Recife','Carlos Lira Filho','Pina','51010-620','Rua'),
(5756,'Recife','Carlos Luís','Nova Descoberta','52090-182','Rua'),
(5757,'Caruaru','Carlos Luz','Boa Vista','55038-660','Rua'),
(5758,'Caruaru','Carlos Luz','Boa Vista','55038-661','Travessa'),
(5759,'Camaragibe','Carlos Magalhães de Azevedo','Aldeia','54792-360','Rua'),
(5760,'Olinda','Carlos Magno G. de Oliveira','Rio Doce','53080-611','Rua'),
(5761,'Recife','Carlos Marichella','Nova Descoberta','52090-660','Rua'),
(5762,'Igarassu','Carlos Mavignier','Cruz de Rebouças','53620-540','Rua'),
(5763,'Camaragibe','Carlos Mavignier','Aldeia','54792-300','Rua'),
(5764,'Jaboatão dos Guararapes','Carlos Monteiro','Centro','54110-004','Rua'),
(5765,'São Lourenço da Mata','Carlos Murilo da Silva','Capibaribe','54740-130','Rua'),
(5766,'Olinda','Carlos Nigro','Casa Caiada','53130-520','Rua'),
(5767,'Olinda','Carlos Paulino','Jardim Atlântico','53140-015','Rua'),
(5768,'Camaragibe','Carlos Pena','Alberto Maia','54774-210','Rua'),
(5769,'Recife','Carlos Pena Filho','Afogados','50850-030','Rua'),
(5770,'Garanhuns','Carlos Pena Filho','Heliópolis','55298-080','Rua'),
(5771,'Carpina','Carlos Pena Filho','Senzala','55813-270','Praça'),
(5772,'Olinda','Carlos Pena Filho','Jatobá','53250-430','Rua'),
(5773,'Olinda','Carlos Pena Filho','Casa Caiada','53130-130','Rua'),
(5774,'Recife','Carlos Pereira Falcão','Boa Viagem','51021-350','Rua'),
(5775,'Recife','Carlos Pery de Lemos','Boa Viagem','51030-830','Rua'),
(5776,'Recife','Carlos Pessoa de Melo','Macaxeira','52090-262','Rua'),
(5777,'Olinda','Carlos Pessoa Monteiro','Casa Caiada','53130-350','Rua'),
(5778,'Recife','Carlos Porto Carreiro','Boa Vista','50070-090','Rua'),
(5779,'Recife','Carlos Rios','Imbiribeira','51170-040','Rua'),
(5780,'Paulista','Carlos Rios','Vila Torres Galvão','53403-750','Rua'),
(5781,'Camaragibe','Carlos Rios','Aldeia','54792-230','Rua'),
(5782,'Camaragibe','Carlos Rubem','Timbí','54768-505','Rua'),
(5783,'Recife','Carlos Salazar','Recife','50030-300','Rua'),
(5784,'Caruaru','Carlos Santiago de Queiroz','Salgado','55018-210','Rua'),
(5785,'Recife','Carlos Vanildo Pires','Passarinho','52390-150','Rua'),
(5786,'Camaragibe','Carlos Vítor Boisson','Timbí','54768-420','Rua'),
(5787,'Igarassu','Carlos Xavier','Cruz de Rebouças','53620-205','Rua'),
(5788,'Olinda','Carlos Xavier de Brito','Rio Doce','53080-470','Rua'),
(5789,'Recife','Carlos Xavier Paes Barreto','Tejipió','50930-090','Rua'),
(5790,'Igarassu','Carmacita','Centro','53640-600','Rua'),
(5791,'Olinda','Carmela','Ouro Preto','53370-610','Rua'),
(5792,'Olinda','Carmela Dutra','Vila Popular','53230-110','Rua'),
(5793,'Jaboatão dos Guararapes','Carmela Dutra','Engenho Velho','54150-060','Rua'),
(5794,'São Lourenço da Mata','Carmélia','Chã da Tábua','54745-180','Rua'),
(5795,'Camaragibe','Carmelo Alves de Brito','Centro','54762-330','Rua'),
(5796,'Recife','Carmem','Macaxeira','52090-273','Rua'),
(5797,'Recife','Carmem de Souza Leão','Cordeiro','50630-320','Rua'),
(5798,'Olinda','Carmem Leal Schmalz','Varadouro','53020-330','Rua'),
(5799,'Olinda','Carmem Lopes da Veiga Araújo','Fragoso','53060-415','Rua'),
(5800,'São Lourenço da Mata','Carmem Miranda','Capibaribe','54740-160','Rua'),
(5801,'Caruaru','Carmem Miranda','João Mota','55010-025','Rua'),
(5802,'Garanhuns','Carmem Miranda','Magano','55294-340','Rua'),
(5803,'Recife','Carmésia','Nova Descoberta','52090-013','Rua'),
(5804,'Recife','Carminha','Jiquiá','50771-110','Rua'),
(5805,'Camaragibe','Carminha Coutinho','Alberto Maia','54777-265','Rua'),
(5806,'Recife','Carmópolis','Pina','51010-690','Rua'),
(5807,'Paulista','Carmópolis','Nossa Senhora do Ó','53429-140','Rua'),
(5808,'Jaboatão dos Guararapes','Carmópolis','Cajueiro Seco','54380-130','Rua'),
(5809,'Recife','Carnaíba','Nova Descoberta','52090-121','Rua'),
(5810,'São Lourenço da Mata','Carnaíba','Centro','54735-825','Rua'),
(5811,'Igarassu','Carnaíba','Cruz de Rebouças','53630-810','Rua'),
(5812,'Jaboatão dos Guararapes','Carnaíba','Candeias','54460-190','Rua'),
(5813,'Jaboatão dos Guararapes','Carnaíba','Candeias','54450-280','Rua'),
(5814,'Jaboatão dos Guararapes','Carnaíba','Candeias','54490-102','Rua'),
(5815,'Jaboatão dos Guararapes','Carnaíba','Prazeres','54310-190','Rua'),
(5816,'Petrolina','Carnaúba','Jatobá','56332-290','Rua'),
(5817,'Olinda','Carnaúba','Ouro Preto','53330-530','Rua'),
(5818,'Jaboatão dos Guararapes','Carnaúba','Muribeca dos Guararapes','54360-680','Rua'),
(5819,'Jaboatão dos Guararapes','Carnaúbais','Jardim Jordão','54355-280','Rua'),
(5820,'Recife','Carnaubal','Cordeiro','50620-310','Rua'),
(5821,'Jaboatão dos Guararapes','Carnaubeira','Santo Aleixo','54140-591','Rua'),
(5822,'Caruaru','Carneiro de Campos','Petrópolis','55032-370','Rua'),
(5823,'Recife','Carneiro de Mariz','Cordeiro','50730-210','Rua'),
(5824,'Camaragibe','Carneiro de Mariz','Aldeia','54792-200','Rua'),
(5825,'Jaboatão dos Guararapes','Carneiro Lacerda','Socorro','54170-020','Rua'),
(5826,'Recife','Carneiro Pessoa','Pina','51011-070','Rua'),
(5827,'Camaragibe','Carneiro Pessoa','Aldeia','54792-270','Rua'),
(5828,'Recife','Carneiro Vilela','Encruzilhada','52050-030','Rua'),
(5829,'Caruaru','Carneiro Vilela','Salgado','55020-250','Rua'),
(5830,'Camaragibe','Carneiro Vilela','Aldeia','54792-280','Rua'),
(5831,'Recife','Carnijó','Ibura','51230-300','Rua'),
(5832,'Olinda','Caroá','Ouro Preto','53370-660','Rua'),
(5833,'Olinda','Caroá','Cidade Tabajara','53350-551','Rua'),
(5834,'Jaboatão dos Guararapes','Caroatam','Prazeres','54340-300','Rua'),
(5835,'Recife','Caroba','Mangueira','50820-680','Rua'),
(5836,'Jaboatão dos Guararapes','Caroba','Zumbi do Pacheco','54300-052','Rua'),
(5837,'Jaboatão dos Guararapes','Carobinha','Santo Aleixo','54120-630','Rua'),
(5838,'Jaboatão dos Guararapes','Carobinha','Santo Aleixo','54140-624','Rua'),
(5839,'Olinda','Carobinha','Cidade Tabajara','53360-490','Rua'),
(5840,'Recife','Carola','Vasco da Gama','52081-731','1ª Travessa'),
(5841,'Recife','Carolina','Casa Amarela','52070-480','Rua'),
(5842,'Recife','Carolina','Casa Amarela','52070-482','2ª Travessa'),
(5843,'Caruaru','Carolina','Salgado','55016-220','Rua'),
(5844,'Olinda','Carolina','Águas Compridas','53160-655','Rua'),
(5845,'Paulista','Carolina','Maria Farinha','53427-670','Rua'),
(5846,'Recife','Carolina do Ipiranga','Estância','50771-720','Rua'),
(5847,'Recife','Carolina Moreira Pinto','Santo Amaro','50040-290','Rua'),
(5848,'Camaragibe','Carolina Reioner','Timbí','54768-575','Rua'),
(5849,'Abreu e Lima','Carônio','Planalto','53550-065','Rua'),
(5850,'Jaboatão dos Guararapes','Carpa','Loteamento 92','54090-502','Rua'),
(5851,'Recife','Carpina','Jardim São Paulo','50781-660','Rua'),
(5852,'Petrolina','Carpina','Alto Cheiroso','56302-560','Rua'),
(5853,'São Lourenço da Mata','Carpina','Centro','54735-040','Rua'),
(5854,'Caruaru','Carpina','Caiuca','55034-470','Rua'),
(5855,'Olinda','Carpina','Peixinhos','53220-180','Rua'),
(5856,'Olinda','Carpina','Alto Sol Nascente','53200-701','1ª Travessa'),
(5857,'Olinda','Carpina','Alto Sol Nascente','53200-702','2ª Travessa'),
(5858,'Jaboatão dos Guararapes','Carpina','Comporta','54345-180','Sítio'),
(5859,'Jaboatão dos Guararapes','Carpina','Cajueiro Seco','54370-081','Rua'),
(5860,'Jaboatão dos Guararapes','Carpina','Vista Alegre','54070-100','Rua'),
(5861,'Jaboatão dos Guararapes','Carpina','Santana','54160-455','Rua'),
(5862,'Olinda','Carpina','Alto Sol Nascente','53200-700','Rua'),
(5863,'Paulista','Carpina','Janga','53437-180','Rua'),
(5864,'Paulista','Carpina','Artur Lundgren','53417-220','Rua'),
(5865,'Recife','Carqueja','Torre','50620-700','Rua'),
(5866,'Petrolina','Carqueja','Cosme e Damião','56313-630','Rua'),
(5867,'Recife','Carrapateira','Ibura','51220-050','Rua'),
(5868,'Paulista','Carrapeta','Paratibe','53411-081','Rua'),
(5869,'Olinda','Carrapicho','Ouro Preto','53370-480','Rua'),
(5870,'Recife','Carreiro','Iputinga','50680-700','Rua'),
(5871,'Cabo de Santo Agostinho','Carroceiro Luís Carneiro de França','São Francisco','54530-450','Rua'),
(5872,'Caruaru','Carteiro José Marcos Figueiredo','Salgado','55020-260','Rua'),
(5873,'Vitória de Santo Antão','Carteiro Luís','Livramento','55602-620','Rua'),
(5874,'Recife','Caruaru','Areias','50780-110','Rua'),
(5875,'São Lourenço da Mata','Caruaru','Capibaribe','54740-760','Rua'),
(5876,'Garanhuns','Caruaru','Heliópolis','55295-380','Avenida'),
(5877,'Abreu e Lima','Caruaru','Planalto','53550-592','4ª Travessa'),
(5878,'Abreu e Lima','Caruaru','Planalto','53550-591','3ª Travessa'),
(5879,'Camaragibe','Caruaru','Vila da Fábrica','54759-185','Rua'),
(5880,'Abreu e Lima','Caruaru','Planalto','53550-590','Rua'),
(5881,'Abreu e Lima','Caruaru','Planalto','53550-593','5ª Travessa'),
(5882,'Caruaru','Caruaru','Boa Vista','55038-270','Avenida'),
(5883,'Abreu e Lima','Caruaru','Planalto','53550-594','6ª Travessa'),
(5884,'Olinda','Caruaru','Peixinhos','53260-030','Rua'),
(5885,'Paulista','Caruaru','Janga','53437-200','Rua'),
(5886,'Paulista','Caruaru','Paratibe','53411-340','Rua'),
(5887,'Olinda','Caruaru','Jardim Brasil','53300-180','Rua'),
(5888,'Jaboatão dos Guararapes','Caruaru','Vista Alegre','54070-190','Rua'),
(5889,'Jaboatão dos Guararapes','Caruaru','Piedade','54410-070','Rua'),
(5890,'Paulista','Caruaru','Artur Lundgren','53417-230','Rua'),
(5891,'Recife','Caruauri','Torre','50620-690','Rua'),
(5892,'Jaboatão dos Guararapes','Carumirim','Cajueiro Seco','54380-132','Rua'),
(5893,'Petrolina','Carvalho','Jatobá','56332-335','Rua'),
(5894,'Olinda','Carvalho','Cidade Tabajara','53350-570','Rua'),
(5895,'Jaboatão dos Guararapes','Carvalho','Santo Aleixo','54140-120','Rua'),
(5896,'Jaboatão dos Guararapes','Carvalho','Barra de Jangada','54495-425','Rua'),
(5897,'Recife','Carvalho de Mendonça','Afogados','50770-680','Rua'),
(5898,'Paulista','Carvalhópolis','Nossa Senhora do Ó','53429-760','Rua'),
(5899,'Recife','Casa Amarela','Casa Amarela','52070-330','Rua'),
(5900,'Abreu e Lima','Casa Amarela','Desterro','53580-750','Rua'),
(5901,'Paulista','Casa Amarela','Paratibe','53411-341','Rua'),
(5902,'Recife','Casa Branca','Imbiribeira','51170-140','Rua'),
(5903,'Jaboatão dos Guararapes','Casa Branca','Barra de Jangada','54490-103','Rua'),
(5904,'Paulista','Casa Caiada','Janga','53435-450','Rua'),
(5905,'Petrolina','Casa Forte','José e Maria','56320-490','Rua'),
(5906,'Petrolina','Casa Nova','Jardim Maravilha','56306-550','Rua'),
(5907,'Paulista','Casa Nova','Engenho Maranguape','53423-070','Rua'),
(5908,'Camaragibe','Casa Nova','Vila da Fábrica','54756-010','Rua'),
(5909,'Recife','Cascadura','Campo Grande','52031-241','Rua'),
(5910,'Recife','Cascata','Brejo da Guabiraba','52291-091','Rua'),
(5911,'Jaboatão dos Guararapes','Cascata de Baixo','Cascata','54120-200','Rua'),
(5912,'Jaboatão dos Guararapes','Cascata de Cima','Cascata','54150-010','Rua'),
(5913,'Jaboatão dos Guararapes','Cascata do Canto','Engenho Velho','54150-000','Rua'),
(5914,'Serra Talhada','Casé Romão','Centro','56903-412','Travessa'),
(5915,'Recife','Caseara','Nova Descoberta','52191-785','Rua'),
(5916,'Caruaru','Cáspio','Santa Rosa','55028-230','Rua'),
(5917,'Recife','Cassatuba','Vasco da Gama','52081-100','Rua'),
(5918,'Recife','Cássia','Brejo da Guabiraba','52291-077','Rua'),
(5919,'Vitória de Santo Antão','Cássia','Pirituba','55606-500','Rua'),
(5920,'Recife','Cassiano','Estância','50771-220','Rua'),
(5921,'Recife','Cassiano Leite','Ibura','51240-110','Rua'),
(5922,'Arcoverde','Cassiano Manoel','São Miguel','56509-420','Rua'),
(5923,'Camaragibe','Cassiano Ricardo','Aldeia','54792-350','Rua'),
(5924,'São Lourenço da Mata','Cassiano Vicente','Pixete','54730-420','Rua'),
(5925,'São Lourenço da Mata','Cassiano Vicente','Pixete','54730-450','Travessa'),
(5926,'Recife','Cassilândia','Várzea','50740-370','Rua'),
(5927,'Jaboatão dos Guararapes','Cassilândia','Candeias','54430-190','Rua'),
(5928,'Recife','Cassimiro de Abreu','Boa Vista','50060-170','Rua'),
(5929,'Garanhuns','Cassimiro de Abreu','Heliópolis','55298-060','Rua'),
(5930,'Camaragibe','Cassimiro de Abreu','Alberto Maia','54777-210','Rua'),
(5931,'Camaragibe','Cassimiro de Abreu','Jardim Primavera','54753-300','Rua'),
(5932,'Paulista','Cassimiro de Abreu','Vila Torres Galvão','53403-480','Rua'),
(5933,'Jaboatão dos Guararapes','Cassimiro de Abreu','Curado II','54220-120','Rua'),
(5934,'Petrolina','Cassimiro Gomes de Sá','Caminho do Sol','56330-640','Rua'),
(5935,'Olinda','Cassimiro Leite','Passarinho','53170-570','Rua'),
(5936,'Garanhuns','Cássio Cabus Mendes','Boa Vista','55292-595','Rua'),
(5937,'Petrolina','Cássio Isildo','Caminho do Sol','56330-760','Rua'),
(5938,'Recife','Cassiporé','Areias','50781-360','Rua'),
(5939,'Recife','Cassiterita','Brejo da Guabiraba','52291-140','Rua'),
(5940,'Olinda','Cassiterita','Amaro Branco','53120-300','Rua'),
(5941,'Jaboatão dos Guararapes','Castanha','Prazeres','54340-050','Rua'),
(5942,'Recife','Castanhal','Afogados','50830-160','Rua'),
(5943,'Jaboatão dos Guararapes','Castanhal','Cajueiro Seco','54380-133','Rua'),
(5944,'Olinda','Castanhal','Jardim Brasil','53290-161','Rua'),
(5945,'Petrolina','Castanheira','Jatobá','56332-300','Rua'),
(5946,'Petrolina','Castanhola','Jatobá','56332-160','Rua'),
(5947,'Recife','Castanhola','Nova Descoberta','52091-515','Rua'),
(5948,'Camaragibe','Castanhola','Vila da Fábrica','54759-255','Rua'),
(5949,'Olinda','Castanhola','Fragoso','53060-561','Rua'),
(5950,'Recife','Castelândia','Beberibe','52131-013','Rua'),
(5951,'Jaboatão dos Guararapes','Castelão','Barra de Jangada','54460-670','Rua'),
(5952,'Recife','Castelo','Santo Amaro','50110-145','Rua'),
(5953,'Camaragibe','Castelo Branco','Aldeia','54783-230','Rua'),
(5954,'Jaboatão dos Guararapes','Castelo Branco','Socorro','54160-715','Rua'),
(5955,'Jaboatão dos Guararapes','Castelo Branco','Piedade','54410-301','Travessa'),
(5956,'Jaboatão dos Guararapes','Castelo Branco','Socorro','54170-192','2ª Travessa'),
(5957,'Jaboatão dos Guararapes','Castelo Branco','Socorro','54170-191','1ª Travessa'),
(5958,'Jaboatão dos Guararapes','Castelo Branco','Socorro','54170-190','Rua'),
(5959,'Camaragibe','Castelo Brás','Aldeia','54789-345','Rua'),
(5960,'Cabo de Santo Agostinho','Castelo de Campos','Centro','54510-120','Rua'),
(5961,'Camaragibe','Castelo do Piauí','Centro','54759-450','Avenida'),
(5962,'Jaboatão dos Guararapes','Castelo do Piauí','Guararapes','54325-626','Rua'),
(5963,'Igarassu','Casticiano Galvão','Cruz de Rebouças','53630-760','Rua'),
(5964,'Camaragibe','Castilho','Alberto Maia','54774-320','Rua'),
(5965,'Jaboatão dos Guararapes','Castilho','Cajueiro Seco','54380-134','Rua'),
(5966,'Recife','Castor','Bomba do Hemetério','52111-050','Rua'),
(5967,'Recife','Castrinópolis','COHAB','51310-100','Rua'),
(5968,'Camaragibe','Castro','Centro','54762-455','Rua'),
(5969,'Petrolina','Castro Alves','Centro','56304-341','Travessa'),
(5970,'Recife','Castro Alves','Encruzilhada','52030-060','Rua'),
(5971,'Petrolina','Castro Alves','Centro','56304-340','Rua'),
(5972,'Recife','Castro Alves','Macaxeira','52090-600','Rua'),
(5973,'Serra Talhada','Castro Alves','Bomba','56903-140','Rua'),
(5974,'Serra Talhada','Castro Alves','Cagep','56903-141','Travessa'),
(5975,'Garanhuns','Castro Alves','Magano','55294-505','Rua'),
(5976,'Arcoverde','Castro Alves','São Cristóvão','56512-400','Rua'),
(5977,'Caruaru','Castro Alves','Indianópolis','55026-065','Travessa'),
(5978,'Caruaru','Castro Alves','Indianópolis','55026-035','Rua'),
(5979,'Abreu e Lima','Castro Alves','Alto São Miguel','53560-600','Rua'),
(5980,'Camaragibe','Castro Alves','Jardim Primavera','54753-320','Rua'),
(5981,'Camaragibe','Castro Alves','Alberto Maia','54780-040','Rua'),
(5982,'Gravatá','Castro Alves','Cruzeiro','55644-300','Rua'),
(5983,'Olinda','Castro Alves','Monte','53320-700','Avenida'),
(5984,'Olinda','Castro Alves','Jardim Brasil','53300-310','Rua'),
(5985,'Olinda','Castro Alves','Águas Compridas','53180-210','Avenida'),
(5986,'Jaboatão dos Guararapes','Castro Alves','Zumbi do Pacheco','54300-092','Rua'),
(5987,'Paulista','Castro Alves','Paratibe','53413-540','Rua'),
(5988,'Jaboatão dos Guararapes','Castro Alves','Jardim Jordão','54320-070','Rua'),
(5989,'Jaboatão dos Guararapes','Castro Alves','Curado II','54220-070','Rua'),
(5990,'Olinda','Castro Alves','Águas Compridas','53180-211','Travessa'),
(5991,'Recife','Castro Leão','Madalena','50610-600','Rua'),
(5992,'Recife','Castro Menezes','COHAB','51320-450','Rua'),
(5993,'Jaboatão dos Guararapes','Casuar','Curado I','54240-344','Rua'),
(5994,'Olinda','Casuarina','Cidade Tabajara','53360-340','Rua'),
(5995,'Olinda','Casuarina','Santa Tereza','53010-420','Rua'),
(5996,'Recife','Catagi','Vasco da Gama','52081-805','Rua'),
(5997,'Recife','Cataguases','Guabiraba','52291-410','Rua'),
(5998,'Olinda','Cataguases','Bultrins','53320-080','Rua'),
(5999,'Recife','Catalão','Ilha Joana Bezerra','50080-440','Rua'),
(6000,'Recife','Catalhão','Cajueiro','52221-040','Rua'),
(6001,'Olinda','Catálogo','Casa Caiada','53130-200','Rua'),
(6002,'Petrolina','Catanduba','Cosme e Damião','56313-430','Rua'),
(6003,'Olinda','Catanduva','Cidade Tabajara','53360-350','Rua'),
(6004,'Jaboatão dos Guararapes','Catanduva','Barra de Jangada','54460-300','Rua'),
(6005,'Jaboatão dos Guararapes','Catanduvas','Barra de Jangada','54495-180','Rua'),
(6006,'Recife','Catanhede','Linha do Tiro','52131-215','Rua'),
(6007,'Recife','Catannede','Santo Amaro','50110-580','Rua'),
(6008,'Camaragibe','Catarina','Alberto Maia','54771-230','Rua'),
(6009,'Paulista','Catarina','Vila Torres Galvão','53403-210','Rua'),
(6010,'Olinda','Catarina Batista de Alencar','Casa Caiada','53130-020','Rua'),
(6011,'Recife','Catende','Afogados','50850-091','Rua'),
(6012,'São Lourenço da Mata','Catende','Centro','54735-640','Rua'),
(6013,'Caruaru','Catende','Kennedy','55036-420','Rua'),
(6014,'Jaboatão dos Guararapes','Catende','Vista Alegre','54070-080','Rua'),
(6015,'Paulista','Catende','Artur Lundgren','53417-250','Rua'),
(6016,'Paulista','Catende','Janga','53437-710','Rua'),
(6017,'Jaboatão dos Guararapes','Catende','Santo Aleixo','54140-240','Rua'),
(6018,'Jaboatão dos Guararapes','Catende','Santo Aleixo','54140-241','Travessa'),
(6019,'Olinda','Catende','Guadalupe','53240-620','Rua'),
(6020,'Olinda','Catende','Peixinhos','53220-150','Rua'),
(6021,'Recife','Catiara','COHAB','51310-140','Rua'),
(6022,'Recife','Catiguá','Vasco da Gama','52081-110','Rua'),
(6023,'Recife','Catimbau','Tejipió','50920-060','Rua'),
(6024,'Paulista','Catléia','Paratibe','53411-141','Rua'),
(6025,'Recife','Catolândia','Cordeiro','50620-320','Rua'),
(6026,'Recife','Catolé','Alto do Mandu','52071-261','Rua'),
(6027,'Recife','Catolé do Rocha','COHAB','51260-480','Rua'),
(6028,'Recife','Catolé do Rocha','COHAB','51300-180','Rua'),
(6029,'Paulista','Catolé Novo','Artur Lundgren','53417-720','Rua'),
(6030,'Paulista','Catolé Velho','Artur Lundgren','53417-730','Rua'),
(6031,'Recife','Catu','Santo Amaro','50110-625','Rua'),
(6032,'Jaboatão dos Guararapes','Catu','Cajueiro Seco','54330-115','Rua'),
(6033,'Recife','Catuá','Ipsep','51350-220','Rua'),
(6034,'Jaboatão dos Guararapes','Catuama','Loteamento 92','54090-503','Rua'),
(6035,'Recife','Catuana','COHAB','51310-021','Rua'),
(6036,'Cabo de Santo Agostinho','Catuense','Santa Mônica','54525-020','Rua'),
(6037,'Recife','Catuíra','Cordeiro','50620-330','Rua'),
(6038,'Recife','Catulo da Paixão Cearense','Campo Grande','52031-030','Rua'),
(6039,'Caruaru','Catulo da Paixão Cearense','Riachão','55020-130','Rua'),
(6040,'Caruaru','Catulo da Paixão Cearense','Riachão','55020-131','Travessa'),
(6041,'Olinda','Catulo da Paixão Cearense','Jardim Atlântico','53050-090','Rua'),
(6042,'Jaboatão dos Guararapes','Catulo da Paixão Cearense','Engenho Velho','54160-060','Rua'),
(6043,'Olinda','Catulo da Paixão Cearense','Jardim Atlântico','53140-131','Travessa'),
(6044,'Olinda','Catulo da Paixão Cearense','Jardim Atlântico','53140-130','Rua'),
(6045,'Recife','Catumé','San Martin','50751-550','Rua'),
(6046,'Recife','Caturai','Campo Grande','52031-390','Rua'),
(6047,'Recife','Caturama','Campo Grande','52031-190','Rua'),
(6048,'Recife','Caturité','San Martin','50761-580','Rua'),
(6049,'Recife','Caucáia','Coqueiral','50791-440','Rua'),
(6050,'Olinda','Cauxita','Amaro Branco','53120-290','Rua'),
(6051,'Paulista','Cavala','Maria Farinha','53427-220','Rua'),
(6052,'Jaboatão dos Guararapes','Cavala','Loteamento 92','54090-603','Rua'),
(6053,'Recife','Cavalcante','Barro','51345-601','Travessa'),
(6054,'São Lourenço da Mata','Cavalcante Proença','Penedo','54710-090','Rua'),
(6055,'Paulista','Cavaleiro','Janga','53435-480','Rua'),
(6056,'Jaboatão dos Guararapes','Cavalinha','Loteamento 92','54090-390','Rua'),
(6057,'Jaboatão dos Guararapes','Cavalo-Marinho','Loteamento 92','54090-353','Rua'),
(6058,'Recife','Caviana','Barro','50780-626','Rua'),
(6059,'Petrolina','Caviúna','Jatobá','56332-150','Rua'),
(6060,'Olinda','Caviúna','Casa Caiada','53130-160','Rua'),
(6061,'Jaboatão dos Guararapes','Caviúna','Cascata','54150-521','Rua'),
(6062,'Recife','Caxambu','Vasco da Gama','52280-480','Rua'),
(6063,'Recife','Caxambu','Vasco da Gama','52280-481','Travessa'),
(6064,'Caruaru','Caxambu','Divinópolis','55014-080','Rua'),
(6065,'Igarassu','Caxambu','Centro','53640-520','Rua'),
(6066,'Paulista','Caxambu','Nossa Senhora do Ó','53429-790','Rua'),
(6067,'Recife','Caxanga','Caxangá','50800-210','Praça'),
(6068,'Recife','Caxangá','Cordeiro','50630-000','Avenida'),
(6069,'Recife','Caxangá','Madalena','50711-000','Avenida'),
(6070,'Recife','Caxangá','Cordeiro','50720-000','Avenida'),
(6071,'Recife','Caxangá','Cordeiro','50721-000','Avenida'),
(6072,'Recife','Caxangá','Cordeiro','50731-000','Avenida'),
(6073,'Recife','Caxangá','Iputinga','50670-000','Avenida'),
(6074,'Recife','Caxangá','Iputinga','50800-000','Avenida'),
(6075,'Recife','Caxangá','Várzea','50740-000','Avenida'),
(6076,'Recife','Caxangá','Madalena','50610-230','Avenida'),
(6077,'Abreu e Lima','Caxangá','Caetés Velho','53550-830','Rua'),
(6078,'Paulista','Caxangá','Paratibe','53411-350','Rua'),
(6079,'Recife','Caxangá Ágape','Várzea','50740-060','Rua'),
(6080,'Recife','Caxias','Água Fria','52111-690','Rua'),
(6081,'Olinda','Caxias','Alto Jardim Conquista','53190-040','Rua'),
(6082,'Camaragibe','Caxias do Sul','Alberto Maia','54774-110','Rua'),
(6083,'Jaboatão dos Guararapes','Caxias do Sul','Barra de Jangada','54470-030','Rua'),
(6084,'Jaboatão dos Guararapes','Caxitore','Comporta','54345-050','Rua'),
(6085,'Serra Talhada','Caxixola','José Rufino Alves','56915-120','Rua'),
(6086,'Paulista','C-B','Maranguape II','53421-576','Avenida'),
(6087,'Cabo de Santo Agostinho','Cd','COHAB','54515-583','Rua'),
(6088,'Cabo de Santo Agostinho','Ce','COHAB','54515-585','Rua'),
(6089,'Petrolina','Ceape','km-2','56306-475','Rua'),
(6090,'Recife','Ceará','Encruzilhada','52041-130','Rua'),
(6091,'Serra Talhada','Ceará','Várzea','56912-545','Travessa'),
(6092,'Abreu e Lima','Ceará','Fosfato','53580-550','Rua'),
(6093,'Caruaru','Ceará','Universitário','55016-421','Travessa'),
(6094,'Caruaru','Ceará','Universitário','55016-420','Avenida'),
(6095,'Camaragibe','Ceará','Alberto Maia','54774-050','Rua'),
(6096,'Jaboatão dos Guararapes','Ceará','Loteamento 92','54090-430','Rua'),
(6097,'Jaboatão dos Guararapes','Ceará','Guararapes','54325-590','Rua'),
(6098,'Paulista','Ceará','Maria Farinha','53427-030','Rua'),
(6099,'Olinda','Ceará','Jardim Brasil','53290-170','Rua'),
(6100,'Recife','Ceará-Mirim','Morro da Conceição','52280-075','Travessa'),
(6101,'Recife','Ceará-Mirim','Morro da Conceição','52280-070','Rua'),
(6102,'Igarassu','Ceará-Mirim','Centro','53610-805','Rua'),
(6103,'Camaragibe','Ceará-Mirim','Alberto Maia','54771-660','Rua'),
(6104,'Garanhuns','Ceasa','Heliópolis','55295-565','Vila'),
(6105,'Gravatá','Ceci Assunção','Santo Antônio','55642-755','Rua'),
(6106,'Paulista','Cecília Carneiro da Silva','Nossa Senhora do Ó','53431-270','Rua'),
(6107,'Petrolina','Cecília Meireles','Vila Eduardo','56328-650','Rua'),
(6108,'Recife','Cecília Meireles','Barro','51346-100','Rua'),
(6109,'São Lourenço da Mata','Cecília Meireles','Penedo','54710-650','Rua'),
(6110,'Jaboatão dos Guararapes','Cecília Meireles','Ur-11','54230-540','Rua'),
(6111,'Olinda','Cecília Meirelles','7º/RO','53320-530','Rua'),
(6112,'Recife','Cecília Reis','Alto José do Pinho','52210-040','Rua'),
(6113,'Recife','Cecília Reis','Alto José do Pinho','52210-041','Travessa'),
(6114,'Arcoverde','Cecílio José de Lima','Centro','56503-135','Rua'),
(6115,'Jaboatão dos Guararapes','Cedral','Prazeres','54340-435','Rua'),
(6116,'Petrolina','Cedro','Jatobá','56332-270','Rua'),
(6117,'Recife','Cedro','Alto do Mandu','52071-132','Rua'),
(6118,'Abreu e Lima','Cedro','Alto São Miguel','53560-410','Rua'),
(6119,'Paulista','Cedro','Janga','53437-220','Rua'),
(6120,'Olinda','Cedro','Ouro Preto','53250-660','Rua'),
(6121,'Olinda','Cegonha','Jatobá','53250-100','Rua'),
(6122,'Paulista','Ceilão','Nossa Senhora da Conceição','53425-040','Rua'),
(6123,'Jaboatão dos Guararapes','Celanto','Loteamento 92','54090-350','Rua'),
(6124,'Recife','Celcina Maia Pereira','Campina do Barreto','52121-142','Rua'),
(6125,'Recife','Celeste','Linha do Tiro','52131-120','Rua'),
(6126,'Recife','Celestino Neves','Iputinga','50670-400','Rua'),
(6127,'Recife','Célia','Mustardinha','50760-080','Rua'),
(6128,'Recife','Célia','Mustardinha','50760-081','3ª Travessa'),
(6129,'Jaboatão dos Guararapes','Célia','Santo Aleixo','54140-592','Rua'),
(6130,'Recife','Célia Arraes','Brejo de Beberibe','52191-365','Rua'),
(6131,'Recife','Celina','COHAB','51320-370','Rua'),
(6132,'Recife','Celina','Tejipió','50920-520','Rua'),
(6133,'Olinda','Celina de Melo Lemos','Peixinhos','53260-160','Rua'),
(6134,'Olinda','Celina Ley Monteiro','Jatobá','53250-230','Rua'),
(6135,'Gravatá','Celina Santiago de Oliveira','Cruzeiro','55644-325','Rua'),
(6136,'Gravatá','Célio Meira','Quinze de Novembro','55642-576','Travessa'),
(6137,'Gravatá','Célio Meira','Quinze de Novembro','55642-578','Rua'),
(6138,'Recife','Célio Pinheiro de Albuquerque','San Martin','50760-825','Rua'),
(6139,'Recife','Célio Tavares','Imbiribeira','51170-180','Rua'),
(6140,'Garanhuns','Celso Galvão','Heliópolis','55296-120','Avenida'),
(6141,'Camaragibe','Celso Vieira','Aldeia','54792-550','Rua'),
(6142,'Garanhuns','Celso Vieira','Heliópolis','55296-070','Rua'),
(6143,'Camaragibe','Celso Vieira','Timbí','54768-325','Rua'),
(6144,'Paulista','Cem','Maranguape I','53441-500','Rua'),
(6145,'Abreu e Lima','Cem','Caetés I','53540-570','Rua'),
(6146,'Paulista','Cem','Jardim Paulista','53407-120','Rua'),
(6147,'Paulista','Cem','Maranguape II','53421-471','Rua'),
(6148,'Recife','Cendhec','Areias','50875-080','Rua'),
(6149,'Jaboatão dos Guararapes','Centáurea','Ur-11','54230-667','Rua'),
(6150,'Jaboatão dos Guararapes','Centeio','Zumbi do Pacheco','54300-150','Rua'),
(6151,'Recife','Centenário','Iputinga','50690-705','Rua'),
(6152,'Petrolina','Centenário','Centro','56302-120','Praça'),
(6153,'Recife','Centenário Alberto Santos Dumont','Ibura','51250-000','Avenida'),
(6154,'Recife','Centenário do Sul','Ilha Joana Bezerra','50080-490','Rua'),
(6155,'Abreu e Lima','Cento e Cinco','Caetés I','53540-620','Rua'),
(6156,'Paulista','Cento e Cinco','Jardim Paulista','53407-240','Rua'),
(6157,'Paulista','Cento e Cinco','Jardim Maranguape','53441-540','Rua'),
(6158,'Abreu e Lima','Cento e Cinquenta','Caetés I','53530-392','Rua'),
(6159,'Paulista','Cento e Cinquenta','Jardim Paulista','53407-580','Rua'),
(6160,'Abreu e Lima','Cento e Cinquenta e Cinco','Caetés I','53530-402','Rua'),
(6161,'Paulista','Cento e Cinquenta e Cinco','Jardim Paulista','53407-620','Rua'),
(6162,'Abreu e Lima','Cento e Cinquenta e Dois','Caetés I','53530-396','Rua'),
(6163,'Paulista','Cento e Cinquenta e Dois','Artur Lundgren','53417-210','Rua'),
(6164,'Paulista','Cento e Cinquenta e Dois','Jardim Paulista','53407-600','Rua'),
(6165,'Abreu e Lima','Cento e Cinquenta e Nove','Caetés I','53530-412','Rua'),
(6166,'Paulista','Cento e Cinquenta e Nove','Jardim Paulista','53407-660','Rua'),
(6167,'Abreu e Lima','Cento e Cinquenta e Oito','Caetés I','53530-408','Rua'),
(6168,'Paulista','Cento e Cinquenta e Oito','Jardim Paulista','53407-650','Rua'),
(6169,'Abreu e Lima','Cento e Cinquenta e Oito-A','Caetés I','53530-410','Rua'),
(6170,'Abreu e Lima','Cento e Cinquenta e Quatro','Caetés I','53530-400','Rua'),
(6171,'Paulista','Cento e Cinquenta e Quatro','Jardim Paulista','53407-610','Rua'),
(6172,'Paulista','Cento e Cinquenta e Quatro','Artur Lundgren','53417-170','Rua'),
(6173,'Abreu e Lima','Cento e Cinquenta e Seis','Caetés I','53530-404','Rua'),
(6174,'Paulista','Cento e Cinquenta e Seis','Jardim Paulista','53407-630','Rua'),
(6175,'Paulista','Cento e Cinquenta e Sete','Artur Lundgren','53417-150','Rua'),
(6176,'Abreu e Lima','Cento e Cinquenta e Sete','Caetés I','53530-406','Rua'),
(6177,'Paulista','Cento e Cinquenta e Sete','Jardim Paulista','53407-640','Rua'),
(6178,'Abreu e Lima','Cento e Cinquenta e Três','Caetés I','53530-398','Rua'),
(6179,'Abreu e Lima','Cento e Cinquenta e Um','Caetés I','53530-394','Rua'),
(6180,'Paulista','Cento e Cinquenta e Um','Jardim Paulista','53407-590','Rua'),
(6181,'Paulista','Cento e Cinquenta e Um','Artur Lundgren','53417-200','Rua'),
(6182,'Abreu e Lima','Cento e Dez','Caetés I','53540-670','Rua'),
(6183,'Paulista','Cento e Dez','Jardim Maranguape','53441-660','Rua'),
(6184,'Paulista','Cento e Dez','Jardim Paulista','53407-300','Rua'),
(6185,'Abreu e Lima','Cento e Dezenove','Caetés I','53530-040','Rua'),
(6186,'Paulista','Cento e Dezenove','Maranguape I','53441-160','Rua'),
(6187,'Paulista','Cento e Dezenove','Jardim Paulista','53407-370','Rua'),
(6188,'Petrolina','Cento e Dezesseis','COHAB Massangano','56310-690','Rua'),
(6189,'Abreu e Lima','Cento e Dezesseis','Caetés I','53530-010','Rua'),
(6190,'Paulista','Cento e Dezesseis','Jardim Maranguape','53441-710','Rua'),
(6191,'Paulista','Cento e Dezesseis','Jardim Paulista','53407-010','Rua'),
(6192,'Paulista','Cento e Dezessete','Jardim Maranguape','53441-720','Rua'),
(6193,'Abreu e Lima','Cento e Dezessete','Caetés I','53530-020','Rua'),
(6194,'Paulista','Cento e Dezessete','Jardim Paulista','53407-350','Rua'),
(6195,'Abreu e Lima','Cento e Dezoito','Caetés I','53530-030','Rua'),
(6196,'Paulista','Cento e Dezoito','Jardim Maranguape','53441-730','Rua'),
(6197,'Paulista','Cento e Dezoito','Jardim Paulista','53407-380','Rua'),
(6198,'Abreu e Lima','Cento e Dois','Caetés I','53540-590','Rua'),
(6199,'Paulista','Cento e Dois','Maranguape II','53421-491','Rua'),
(6200,'Paulista','Cento e Dois','Jardim Paulista','53407-220','Rua'),
(6201,'Paulista','Cento e Dois-A','Jardim Maranguape','53441-520','Rua'),
(6202,'Paulista','Cento e Dois-A','Maranguape II','53421-501','Rua'),
(6203,'Abreu e Lima','Cento e Doze','Caetés I','53540-690','Rua'),
(6204,'Paulista','Cento e Doze','Jardim Maranguape','53441-670','Rua'),
(6205,'Abreu e Lima','Cento e Nove','Caetés I','53540-660','Rua'),
(6206,'Paulista','Cento e Nove','Jardim Maranguape','53441-650','Rua'),
(6207,'Abreu e Lima','Cento e Noventa','Caetés I','53530-476','Rua'),
(6208,'Abreu e Lima','Cento e Noventa e Cinco','Caetés I','53530-486','Rua'),
(6209,'Abreu e Lima','Cento e Noventa e Dois','Caetés I','53530-480','Rua'),
(6210,'Abreu e Lima','Cento e Noventa e Nove','Caetés I','53530-495','Rua'),
(6211,'Abreu e Lima','Cento e Noventa e Oito','Caetés I','53530-492','Rua'),
(6212,'Abreu e Lima','Cento e Noventa e Quatro','Caetés I','53530-484','Rua'),
(6213,'Abreu e Lima','Cento e Noventa e Seis','Caetés I','53530-488','Rua'),
(6214,'Abreu e Lima','Cento e Noventa e Sete','Caetés I','53530-490','Rua'),
(6215,'Abreu e Lima','Cento e Noventa e Três','Caetés I','53530-482','Rua'),
(6216,'Abreu e Lima','Cento e Noventa e Um','Caetés I','53530-478','Rua'),
(6217,'Abreu e Lima','Cento e Oitenta','Caetés I','53530-456','Rua'),
(6218,'Abreu e Lima','Cento e Oitenta e Cinco','Caetés I','53530-466','Rua'),
(6219,'Abreu e Lima','Cento e Oitenta e Dois','Caetés I','53530-460','Rua'),
(6220,'Abreu e Lima','Cento e Oitenta e Nove','Caetés I','53530-474','Rua'),
(6221,'Abreu e Lima','Cento e Oitenta e Oito','Caetés I','53530-472','Rua'),
(6222,'Abreu e Lima','Cento e Oitenta e Quatro','Caetés I','53530-464','Rua'),
(6223,'Abreu e Lima','Cento e Oitenta e Seis','Caetés I','53530-468','Rua'),
(6224,'Abreu e Lima','Cento e Oitenta e Sete','Caetés I','53530-470','Rua'),
(6225,'Abreu e Lima','Cento e Oitenta e Três','Caetés I','53530-462','Rua'),
(6226,'Abreu e Lima','Cento e Oitenta e Um','Caetés I','53530-458','Rua'),
(6227,'Abreu e Lima','Cento e Oito','Caetés I','53540-650','Rua'),
(6228,'Paulista','Cento e Oito','Jardim Paulista','53407-270','Rua'),
(6229,'Paulista','Cento e Oito','Jardim Maranguape','53441-370','Rua'),
(6230,'Abreu e Lima','Cento e Onze','Caetés I','53540-680','Rua'),
(6231,'Paulista','Cento e Onze','Jardim Maranguape','53441-740','Rua'),
(6232,'Paulista','Cento e Onze','Jardim Paulista','53407-310','Rua'),
(6233,'Abreu e Lima','Cento e Quarenta','Caetés I','53530-222','Rua'),
(6234,'Paulista','Cento e Quarenta','Mirueira','53405-670','Rua'),
(6235,'Abreu e Lima','Cento e Quarenta e Cinco','Caetés I','53530-300','Rua'),
(6236,'Paulista','Cento e Quarenta e Cinco','Jardim Paulista','53407-520','Rua'),
(6237,'Abreu e Lima','Cento e Quarenta e Dois','Caetés I','53530-280','Rua'),
(6238,'Paulista','Cento e Quarenta e Dois','Mirueira','53405-650','Rua'),
(6239,'Abreu e Lima','Cento e Quarenta e Nove','Caetés I','53530-390','Rua'),
(6240,'Paulista','Cento e Quarenta e Nove','Artur Lundgren','53417-240','Rua'),
(6241,'Paulista','Cento e Quarenta e Nove','Jardim Paulista','53407-560','Rua'),
(6242,'Abreu e Lima','Cento e Quarenta e Oito','Caetés I','53530-380','Rua'),
(6243,'Abreu e Lima','Cento e Quarenta e Quatro','Caetés I','53530-310','Rua'),
(6244,'Paulista','Cento e Quarenta e Quatro','Jardim Paulista','53407-510','Rua'),
(6245,'Abreu e Lima','Cento e Quarenta e Seis','Caetés I','53530-320','Rua'),
(6246,'Paulista','Cento e Quarenta e Seis','Jardim Paulista','53407-530','Rua'),
(6247,'Abreu e Lima','Cento e Quarenta e Sete','Caetés I','53530-370','Rua'),
(6248,'Paulista','Cento e Quarenta e Sete','Jardim Paulista','53407-570','Rua'),
(6249,'Abreu e Lima','Cento e Quarenta e Três','Caetés I','53530-290','Rua'),
(6250,'Paulista','Cento e Quarenta e Três','Jardim Paulista','53407-540','Rua'),
(6251,'Abreu e Lima','Cento e Quarenta e Um','Caetés I','53530-270','Rua'),
(6252,'Paulista','Cento e Quarenta e Um','Mirueira','53405-660','Rua'),
(6253,'Vitória de Santo Antão','Cento e Quatorze','Alto José Leal','55608-035','Rua'),
(6254,'Abreu e Lima','Cento e Quatorze','Caetés I','53540-710','Rua'),
(6255,'Paulista','Cento e Quatorze','Jardim Paulista','53407-330','Rua'),
(6256,'Paulista','Cento e Quatorze','Jardim Maranguape','53441-690','Rua'),
(6257,'Abreu e Lima','Cento e Quatro','Caetés I','53540-610','Rua'),
(6258,'Paulista','Cento e Quatro','Jardim Maranguape','53441-620','Rua'),
(6259,'Paulista','Cento e Quatro','Jardim Paulista','53407-230','Rua'),
(6260,'Paulista','Cento e Quatro-A','Jardim Maranguape','53441-621','Rua'),
(6261,'Vitória de Santo Antão','Cento e Quinze','Alto José Leal','55608-045','Rua'),
(6262,'Abreu e Lima','Cento e Quinze','Caetés I','53530-000','Rua'),
(6263,'Paulista','Cento e Quinze','Jardim Paulista','53407-331','Rua'),
(6264,'Paulista','Cento e Quinze','Jardim Maranguape','53441-700','Rua'),
(6265,'Abreu e Lima','Cento e Seis','Caetés I','53540-630','Rua'),
(6266,'Paulista','Cento e Seis','Jardim Paulista','53407-250','Rua'),
(6267,'Paulista','Cento e Seis','Jardim Maranguape','53441-630','Rua'),
(6268,'Abreu e Lima','Cento e Sessenta','Caetés I','53530-414','Rua'),
(6269,'Paulista','Cento e Sessenta','Artur Lundgren','53417-140','Rua'),
(6270,'Paulista','Cento e Sessenta','Jardim Paulista','53407-670','Rua'),
(6271,'Abreu e Lima','Cento e Sessenta e Cinco','Caetés I','53530-424','Rua'),
(6272,'Paulista','Cento e Sessenta e Cinco','Jardim Paulista','53407-740','Rua'),
(6273,'Paulista','Cento e Sessenta e Cinco','Paratibe','53415-090','Rua'),
(6274,'Abreu e Lima','Cento e Sessenta e Dois','Caetés I','53530-418','Rua'),
(6275,'Paulista','Cento e Sessenta e Dois','Jardim Paulista','53407-345','Rua'),
(6276,'Paulista','Cento e Sessenta e Nove','Jardim Paulista','53407-700','Rua'),
(6277,'Abreu e Lima','Cento e Sessenta e Nove','Caetés I','53530-436','Rua'),
(6278,'Paulista','Cento e Sessenta e Oito','Jardim Paulista','53407-710','Rua'),
(6279,'Abreu e Lima','Cento e Sessenta e Oito','Caetés I','53530-434','Rua'),
(6280,'Paulista','Cento e Sessenta e Oito','Paratibe','53415-100','Rua'),
(6281,'Abreu e Lima','Cento e Sessenta e Quatro','Caetés I','53530-422','Rua'),
(6282,'Paulista','Cento e Sessenta e Quatro','Paratibe','53415-150','Rua'),
(6283,'Paulista','Cento e Sessenta e Quatro','Jardim Paulista','53407-730','Rua'),
(6284,'Abreu e Lima','Cento e Sessenta e Seis','Caetés I','53530-428','Rua'),
(6285,'Paulista','Cento e Sessenta e Seis','Paratibe','53415-110','Rua'),
(6286,'Paulista','Cento e Sessenta e Seis','Jardim Paulista','53407-550','Rua'),
(6287,'Abreu e Lima','Cento e Sessenta e Sete','Caetés I','53530-430','Rua'),
(6288,'Paulista','Cento e Sessenta e Sete','Jardim Paulista','53407-690','Rua'),
(6289,'Abreu e Lima','Cento e Sessenta e Sete-A','Caetés I','53530-432','Rua'),
(6290,'Abreu e Lima','Cento e Sessenta e Três','Caetés I','53530-420','Rua'),
(6291,'Paulista','Cento e Sessenta e Três','Jardim Paulista','53407-720','Rua'),
(6292,'Abreu e Lima','Cento e Sessenta e Um','Caetés I','53530-416','Rua'),
(6293,'Paulista','Cento e Sessenta e Um','Jardim Paulista','53407-715','Rua'),
(6294,'Abreu e Lima','Cento e Sete','Caetés I','53540-640','Rua'),
(6295,'Paulista','Cento e Sete','Jardim Maranguape','53441-640','Rua'),
(6296,'Paulista','Cento e Sete','Jardim Paulista','53407-260','Rua'),
(6297,'Abreu e Lima','Cento e Setenta','Caetés I','53530-438','Rua'),
(6298,'Paulista','Cento e Setenta','Paratibe','53415-080','Rua'),
(6299,'Abreu e Lima','Cento e Setenta e Cinco','Caetés I','53530-450','Rua'),
(6300,'Paulista','Cento e Setenta e Cinco','Paratibe','53415-010','Rua'),
(6301,'Abreu e Lima','Cento e Setenta e Dois','Caetés I','53530-442','Rua'),
(6302,'Abreu e Lima','Cento e Setenta e Nove','Caetés I','53530-454','Rua'),
(6303,'Abreu e Lima','Cento e Setenta e Oito','Caetés I','53530-500','Rua'),
(6304,'Abreu e Lima','Cento e Setenta e Quatro','Caetés I','53530-448','Rua'),
(6305,'Abreu e Lima','Cento e Setenta e Seis','Caetés I','53530-452','Rua'),
(6306,'Paulista','Cento e Setenta e Seis','Paratibe','53415-020','Rua'),
(6307,'Abreu e Lima','Cento e Setenta e Sete','Caetés I','53530-453','Rua'),
(6308,'Abreu e Lima','Cento e Setenta e Três','Caetés I','53530-446','Rua'),
(6309,'Paulista','Cento e Setenta e Três','Paratibe','53415-060','Rua'),
(6310,'Abreu e Lima','Cento e Setenta e Um','Caetés I','53530-440','Rua'),
(6311,'Paulista','Cento e Setenta e Um','Paratibe','53415-070','Rua'),
(6312,'Paulista','Cento e Três','Maranguape II','53421-500','Rua'),
(6313,'Abreu e Lima','Cento e Três','Caetés I','53540-600','Rua'),
(6314,'Paulista','Cento e Três','Paratibe','53415-440','Rua'),
(6315,'Paulista','Cento e Três-A','Jardim Maranguape','53441-531','Rua'),
(6316,'Paulista','Cento e Três-C','Jardim Maranguape','53441-532','Rua'),
(6317,'Paulista','Cento e Treze','Jardim Maranguape','53441-680','Rua'),
(6318,'Abreu e Lima','Cento e Treze','Caetés I','53540-700','Rua'),
(6319,'Paulista','Cento e Treze','Jardim Paulista','53407-320','Rua'),
(6320,'Abreu e Lima','Cento e Trinta','Caetés I','53530-150','Rua'),
(6321,'Paulista','Cento e Trinta','Jardim Paulista','53407-470','Rua'),
(6322,'Recife','Cento e Trinta e Cinco','COHAB','51340-045','Rua'),
(6323,'Abreu e Lima','Cento e Trinta e Cinco','Caetés I','53530-170','Rua'),
(6324,'Paulista','Cento e Trinta e Cinco','Mirueira','53405-710','Rua'),
(6325,'Abreu e Lima','Cento e Trinta e Dois','Caetés I','53530-180','Rua'),
(6326,'Paulista','Cento e Trinta e Dois','Jardim Paulista','53407-450','Rua'),
(6327,'Abreu e Lima','Cento e Trinta e Nove','Caetés I','53530-221','Rua'),
(6328,'Paulista','Cento e Trinta e Nove','Mirueira','53405-680','Rua'),
(6329,'Abreu e Lima','Cento e Trinta e Oito','Caetés I','53530-240','Rua'),
(6330,'Paulista','Cento e Trinta e Oito','Mirueira','53405-671','Rua'),
(6331,'Abreu e Lima','Cento e Trinta e Quatro','Caetés I','53530-200','Rua'),
(6332,'Paulista','Cento e Trinta e Quatro','Jardim Paulista','53407-430','Rua'),
(6333,'Abreu e Lima','Cento e Trinta e Seis','Caetés I','53530-210','Rua'),
(6334,'Paulista','Cento e Trinta e Seis','Mirueira','53405-700','Rua'),
(6335,'Paulista','Cento e Trinta e Sete','Mirueira','53405-690','Rua'),
(6336,'Abreu e Lima','Cento e Trinta e Sete','Caetés I','53530-220','Rua'),
(6337,'Abreu e Lima','Cento e Trinta e Três','Caetés I','53530-190','Rua'),
(6338,'Paulista','Cento e Trinta e Três','Jardim Paulista','53407-440','Rua'),
(6339,'Abreu e Lima','Cento e Trinta e Um','Caetés I','53530-160','Rua'),
(6340,'Paulista','Cento e Trinta e Um','Jardim Paulista','53407-460','Rua'),
(6341,'Abreu e Lima','Cento e Um','Caetés I','53540-580','Rua'),
(6342,'Paulista','Cento e Um','Maranguape I','53441-510','Rua'),
(6343,'Paulista','Cento e Um','Jardim Paulista','53407-130','Rua'),
(6344,'Paulista','Cento e Um','Maranguape II','53421-490','Rua'),
(6345,'Abreu e Lima','Cento e Vinte','Caetés I','53530-050','Rua'),
(6346,'Paulista','Cento e Vinte','Jardim Paulista','53407-360','Rua'),
(6347,'Paulista','Cento e Vinte','Maranguape I','53441-150','Rua'),
(6348,'Paulista','Cento e Vinte Cinco','Jardim Paulista','53407-420','Rua'),
(6349,'Paulista','Cento e Vinte e Cinco','Maranguape I','53441-580','Rua'),
(6350,'Abreu e Lima','Cento e Vinte e Cinco','Caetés I','53530-100','Rua'),
(6351,'Abreu e Lima','Cento e Vinte e Dois','Caetés I','53530-070','Rua'),
(6352,'Paulista','Cento e Vinte e Dois','Maranguape I','53441-130','Rua'),
(6353,'Abreu e Lima','Cento e Vinte e Nove','Caetés I','53530-140','Rua'),
(6354,'Paulista','Cento e Vinte e Nove','Jardim Paulista','53407-500','Rua'),
(6355,'Abreu e Lima','Cento e Vinte e Oito','Caetés I','53530-130','Rua'),
(6356,'Paulista','Cento e Vinte e Oito','Maranguape I','53441-560','Rua'),
(6357,'Abreu e Lima','Cento e Vinte e Quatro','Caetés I','53530-090','Rua'),
(6358,'Abreu e Lima','Cento e Vinte e Seis','Caetés I','53530-110','Rua'),
(6359,'Paulista','Cento e Vinte e Seis','Jardim Paulista','53407-480','Rua'),
(6360,'Paulista','Cento e Vinte e Seis','Maranguape I','53441-570','Rua'),
(6361,'Abreu e Lima','Cento e Vinte e Sete','Caetés I','53530-120','Rua'),
(6362,'Paulista','Cento e Vinte e Sete','Maranguape I','53441-590','Rua'),
(6363,'Paulista','Cento e Vinte e Sete','Jardim Paulista','53407-490','Rua'),
(6364,'Abreu e Lima','Cento e Vinte e Três','Caetés I','53530-080','Rua'),
(6365,'Paulista','Cento e Vinte e Três','Maranguape I','53441-120','Rua'),
(6366,'Abreu e Lima','Cento e Vinte e Um','Caetés I','53530-060','Rua'),
(6367,'Paulista','Cento e Vinte e Um','Maranguape I','53441-140','Rua'),
(6368,'Paulista','Cento e Vinte Quatro','Jardim Paulista','53407-410','Rua'),
(6369,'Paulista','Cento e Vinte Três','Jardim Paulista','53407-400','Rua'),
(6370,'Paulista','Cento e Vinte Um','Jardim Paulista','53407-390','Rua'),
(6371,'Recife','Central','Beberibe','52131-522','1ª Travessa'),
(6372,'Recife','Central','Alto Santa Terezinha','52080-095','Rua'),
(6373,'Recife','Central','Beberibe','52131-521','Córrego'),
(6374,'Petrolina','Central','Portal da Cidade','56313-050','Avenida'),
(6375,'Recife','Central','Casa Amarela','52070-475','Travessa'),
(6376,'Recife','Central','Beberibe','52131-523','2ª Travessa'),
(6377,'Recife','Central','Barro','50900-590','Avenida'),
(6378,'Recife','Central','Afogados','50820-500','Avenida'),
(6379,'Recife','Central','Tejipió','50920-000','Avenida'),
(6380,'Recife','Central','Areias','50781-510','Avenida'),
(6381,'Recife','Central','Afogados','50850-500','Avenida'),
(6382,'Recife','Central','Afogados','50770-740','Avenida'),
(6383,'Recife','Central','Afogados','50750-620','Avenida'),
(6384,'Recife','Central','Ilha Joana Bezerra','50090-700','Avenida'),
(6385,'Recife','Central','Ilha Joana Bezerra','50080-705','Avenida'),
(6386,'Recife','Central','Estância','50865-020','Avenida'),
(6387,'Serra Talhada','Central','Borborema','56906-073','Travessa'),
(6388,'São Lourenço da Mata','Central','Muribara','54720-320','Rua'),
(6389,'Recife','Central','Tejipió','50930-310','Avenida'),
(6390,'Recife','Central','Jardim São Paulo','50910-000','Avenida'),
(6391,'Caruaru','Central','Petrópolis','55030-360','Avenida'),
(6392,'Paulista','Central','Maria Farinha','53427-655','Avenida'),
(6393,'Jaboatão dos Guararapes','Central','Cristo Redentor','54250-151','Rua'),
(6394,'Jaboatão dos Guararapes','Central','Prazeres','54310-150','Rua'),
(6395,'Jaboatão dos Guararapes','Central','Cajueiro Seco','54330-422','Rua'),
(6396,'Olinda','Central','Santa Tereza','53010-430','Rua'),
(6397,'Jaboatão dos Guararapes','Central da Boa Vista','Alto da Colina','54260-310','Rua'),
(6398,'Serra Talhada','Central da Borborema','Alto Bom Jesus','56906-000','Avenida'),
(6399,'Jaboatão dos Guararapes','Central da Colina','Alto da Colina','54260-350','Vila'),
(6400,'Jaboatão dos Guararapes','Central da Mangueira','Cavaleiro','54250-520','Córrego'),
(6401,'Jaboatão dos Guararapes','Central da Paz','Alto da Colina','54260-400','Rua'),
(6402,'Jaboatão dos Guararapes','Central do Abrigo','Cavaleiro','54250-240','Vila'),
(6403,'Jaboatão dos Guararapes','Central do Abrigo','Cavaleiro','54250-105','3º Alto'),
(6404,'Jaboatão dos Guararapes','Central do Açude','Cascata','54140-521','Travessa'),
(6405,'Jaboatão dos Guararapes','Central do Açude','Cascata','54140-520','Rua'),
(6406,'Gravatá','Central do Jardim','Jardim Santana','55645-420','Rua'),
(6407,'Jaboatão dos Guararapes','Central do Planalto','Alto da Colina','54260-600','Rua'),
(6408,'Recife','Centralina','Totó','50940-165','Rua'),
(6409,'Paulista','Centro de Abastecimento Tiradentes','Centro','53401-390','Rua'),
(6410,'Recife','Ceráima','Bonji','50751-500','Rua'),
(6411,'Jaboatão dos Guararapes','Cerâmica','Candeias','54480-240','Rua'),
(6412,'Jaboatão dos Guararapes','Cereja','Socorro','54170-070','Rua'),
(6413,'Petrolina','Cerejeira','Jatobá','56332-135','Rua'),
(6414,'Olinda','Cerejeira','Fragoso','53060-630','Rua'),
(6415,'Olinda','Cerejeira','Santa Tereza','53010-440','Rua'),
(6416,'Jaboatão dos Guararapes','Cerejeira','Cascata','54120-120','Rua'),
(6417,'Olinda','Cerejeira','Cidade Tabajara','53360-330','Rua'),
(6418,'Recife','Ceres','Iputinga','50670-410','Rua'),
(6419,'Jaboatão dos Guararapes','Ceres','Piedade','54420-765','Rua'),
(6420,'Jaboatão dos Guararapes','Ceres','Candeias','54480-250','Rua'),
(6421,'Recife','Cerro Azul','Nova Descoberta','52081-580','Rua'),
(6422,'Camaragibe','Cerro Azul','Aldeia','54786-430','Rua'),
(6423,'Recife','Cerro Cora','São José','50090-030','Rua'),
(6424,'Recife','Cerro Largo','COHAB','51280-060','Rua'),
(6425,'Recife','Cerro Negro','Afogados','50770-765','Rua'),
(6426,'Recife','César Loureiro','Casa Forte','52060-350','Rua'),
(6427,'São Lourenço da Mata','César Neto','Chã da Tábua','54745-480','Rua'),
(6428,'Igarassu','Cesarina Vieira de Melo','Cruz de Rebouças','53620-110','Rua'),
(6429,'Recife','Céu Azul','Barro','50900-580','Rua'),
(6430,'Recife','Cezária Campello','Iputinga','50680-060','Rua'),
(6431,'Cabo de Santo Agostinho','Cg','COHAB','54515-600','Rua'),
(6432,'Recife','CGT','Areias','50875-240','Rua'),
(6433,'Cabo de Santo Agostinho','Ch','COHAB','54515-605','Rua'),
(6434,'Jaboatão dos Guararapes','Chá','Três Carneiros','54300-102','Rua'),
(6435,'Recife','Chã de Alegria','Bomba do Hemetério','52211-130','Rua'),
(6436,'Caruaru','Chã de Alegria','Boa Vista','55038-340','Rua'),
(6437,'Camaragibe','Chã de Alegria','Timbí','54765-260','Avenida'),
(6438,'Recife','Chã Grande','Vasco da Gama','52081-039','Rua'),
(6439,'Olinda','Chã Grande','Santa Tereza','53010-050','Rua'),
(6440,'Recife','Chá Preto','Alto José Bonifácio','52280-436','Travessa'),
(6441,'Recife','Chá Preto','Alto José Bonifácio','52280-433','Rua'),
(6442,'Paulista','Chagas','Paratibe','53411-100','Rua'),
(6443,'Recife','Chagas Ferreira','Dois Unidos','52150-001','3ª Travessa'),
(6444,'Recife','Chagas Ferreira','Dois Unidos','52150-003','2ª Travessa'),
(6445,'Recife','Chagas Ferreira','Dois Unidos','52150-000','Avenida'),
(6446,'Recife','Chagas Ferreira','Dois Unidos','52160-480','Avenida'),
(6447,'Recife','Chagas Ferreira','Brejo de Beberibe','52191-420','Rua'),
(6448,'Camaragibe','Chagas Ferreira','Aldeia','54789-075','Rua'),
(6449,'Camaragibe','Chagas Ferreira','Timbí','54768-800','Rua'),
(6450,'Recife','Chalé','Guabiraba','52291-411','Rua'),
(6451,'Recife','Chapada','Iputinga','50690-655','Rua'),
(6452,'Recife','Chapada do Araripe','COHAB','51335-000','Avenida'),
(6453,'Recife','Chapada do Araripe','COHAB','51340-255','Avenida'),
(6454,'Recife','Chapada do Araripe','COHAB','51335-010','2ª Travessa'),
(6455,'Recife','Chapada do Araripe','COHAB','51335-005','1ª Travessa'),
(6456,'Recife','Chapada do Norte','Guabiraba','52291-412','Rua'),
(6457,'Jaboatão dos Guararapes','Chapadinha','Prazeres','54340-360','Rua'),
(6458,'Recife','Chapecó','Coqueiral','50791-366','Rua'),
(6459,'Jaboatão dos Guararapes','Chapecó','Barra de Jangada','54460-250','Rua'),
(6460,'Petrolina','Charles Chaplim','Pedra do Bode','56332-440','Rua'),
(6461,'Recife','Charles Darwin','Boa Viagem','51021-520','Rua'),
(6462,'Gravatá','Charles de Gaulle','Novo Gravatá','55645-180','Rua'),
(6463,'Recife','Chaval','Santo Amaro','50110-390','Rua'),
(6464,'Recife','Chavante','Ibura','51345-615','Travessa'),
(6465,'Recife','Chaves','Santo Amaro','50110-205','Rua'),
(6466,'Recife','Chaves Martins','Prado','50630-391','Travessa'),
(6467,'Recife','Chaves Martins','Prado','50630-390','Rua'),
(6468,'Recife','Chega de Saudade','Barro','51346-050','Rua'),
(6469,'Jaboatão dos Guararapes','Cherne','Loteamento 92','54090-623','Rua'),
(6470,'Petrolina','Chesf','José e Maria','56320-560','Rua'),
(6471,'Recife','Chiador','Guabiraba','52291-413','Rua'),
(6472,'Jaboatão dos Guararapes','Chichamém','Três Carneiros','54300-110','Rua'),
(6473,'Jaboatão dos Guararapes','Chichorro','Loteamento 92','54090-504','Rua'),
(6474,'Recife','Chichorro da Gama','Arruda','52120-031','Rua'),
(6475,'Recife','Chico Mendes','COHAB','51345-350','Rua'),
(6476,'Petrolina','Chico Mendes','Vila Eduardo','56328-660','Rua'),
(6477,'Recife','Chico Mendes','Areias','50875-040','Avenida'),
(6478,'Camaragibe','Chico Mendes','Aldeia','54789-355','Rua'),
(6479,'Caruaru','Chico Mendes','Boa Vista','55038-280','Rua'),
(6480,'Garanhuns','Chico Mendes','Heliópolis','55298-635','Rua'),
(6481,'Olinda','Chico Mendes','Rio Doce','53090-720','Rua'),
(6482,'São Lourenço da Mata','Chile','Chã da Tábua','54745-135','Rua'),
(6483,'Recife','Chile','Santo Amaro','50110-160','Rua'),
(6484,'Gravatá','Chile','Novo Gravatá','55642-655','Rua'),
(6485,'Arcoverde','Chile','Coronel Siqueira Campos','56509-795','Rua'),
(6486,'Olinda','Chile','Peixinhos','53220-441','Rua'),
(6487,'Paulista','Chile','Nossa Senhora do Ó','53429-080','Rua'),
(6488,'Jaboatão dos Guararapes','Chile','Santo Aleixo','54120-420','Rua'),
(6489,'Jaboatão dos Guararapes','Chimarrão','Piedade','54410-060','Rua'),
(6490,'Jaboatão dos Guararapes','China','Sucupira','54280-310','Rua'),
(6491,'Paulista','China','Nossa Senhora do Ó','53431-440','Rua'),
(6492,'Jaboatão dos Guararapes','Chipanzé','Barra de Jangada','54495-560','Rua'),
(6493,'Paulista','Chipre','Nossa Senhora do Ó','53431-510','Rua'),
(6494,'Jaboatão dos Guararapes','Chita','Barra de Jangada','54495-555','Rua'),
(6495,'Petrolina','Chopin','Pedra do Bode','56332-500','Rua'),
(6496,'Recife','Chora menino','Paissandu','50070-210','Praça'),
(6497,'Recife','Chorão','Passarinho','52170-170','Rua'),
(6498,'Jaboatão dos Guararapes','Chorão','Zumbi do Pacheco','54300-111','Rua'),
(6499,'Jaboatão dos Guararapes','Chouro','Cavaleiro','54210-195','Rua'),
(6500,'Recife','Chuí','Vasco da Gama','52081-504','Rua'),
(6501,'Olinda','Chuí','Bultrins','53320-270','Rua'),
(6502,'Arcoverde','Chuva de Ouro','Centro','56503-115','Beco'),
(6503,'Cabo de Santo Agostinho','Ci','COHAB','54515-610','Rua'),
(6504,'Recife','Ciana','Imbiribeira','51180-450','Rua'),
(6505,'Recife','Cianorte','Alto do Mandu','52071-220','Rua'),
(6506,'Recife','Cibele','Brejo da Guabiraba','52291-075','Rua'),
(6507,'Olinda','Cibele de Matos','Cidade Tabajara','53350-700','Rua'),
(6508,'Olinda','Cícero Antunes','Rio Doce','53050-360','Rua'),
(6509,'Caruaru','Cícero Araújo da Silva','Cedro','55020-581','Avenida'),
(6510,'Gravatá','Cícero Batista de Oliveira','Norte','55641-590','Avenida'),
(6511,'Gravatá','Cícero Batista de Oliveira','Quinze de Novembro','55642-000','Avenida'),
(6512,'Gravatá','Cícero Batista de Oliveira','Novo Gravatá','55645-000','Avenida'),
(6513,'Jaboatão dos Guararapes','Cícero Caldas','Santo Aleixo','54140-690','Rua'),
(6514,'Jaboatão dos Guararapes','Cícero Caldas','Santo Aleixo','54120-320','Rua'),
(6515,'Jaboatão dos Guararapes','Cícero Caldas','Santo Aleixo','54140-471','Travessa'),
(6516,'Caruaru','Cícero Cassimiro da Silva','Salgado','55018-482','Rua'),
(6517,'Arcoverde','Cícero Cordeiro Calado','São Miguel','56506-240','Rua'),
(6518,'Garanhuns','Cícero da Mata','Magano','55294-630','Rua'),
(6519,'Recife','Cícero Dantas','Dois Unidos','52160-650','Rua'),
(6520,'Recife','Cícero Dias da Cruz','Tamarineira','52110-051','Travessa'),
(6521,'Recife','Cícero Dias da Cruz','Tamarineira','52110-050','Rua'),
(6522,'Olinda','Cícero Diniz','Peixinhos','53260-340','Rua'),
(6523,'Caruaru','Cícero F. dos Santos','Santa Rosa','55028-480','Rua'),
(6524,'Arcoverde','Cícero Franklin Cordeiro','São Miguel','56506-290','Rua'),
(6525,'Garanhuns','Cícero Guerra','São José','55295-210','Rua'),
(6526,'Caruaru','Cícero José Dutra','Petrópolis','55030-582','2ª Travessa'),
(6527,'Caruaru','Cícero José Dutra','Petrópolis','55030-580','Avenida'),
(6528,'Arcoverde','Cícero Monteiro de Melo','Centro','56503-240','Rua'),
(6529,'Caruaru','Cícero Pereira','Salgado','55018-740','Rua'),
(6530,'Petrolina','Cícero Pombo','Centro','56302-380','Rua'),
(6531,'Jaboatão dos Guararapes','Cícero Ramos','Padre Roma','54100-170','Rua'),
(6532,'Caruaru','Cícero Rodrigues da Silva','Kennedy','55036-060','Rua'),
(6533,'Olinda','Cícero Rufino Marques','Águas Compridas','53190-002','Rua'),
(6534,'Caruaru','Cícero S. de Oliveira','Rendeiras','55022-350','Rua'),
(6535,'Olinda','Ciclame','Jardim Atlântico','53060-070','Rua'),
(6536,'Recife','Ciclovia República da Argélia','Iputinga','50620-720','Rua'),
(6537,'Recife','Ciclovia República da Argélia','Iputinga','50711-670','Rua'),
(6538,'Petrolina','Cid Bezerra Bandeira','COHAB Massangano','56310-170','Rua'),
(6539,'Recife','Cidade de Monteiro','Cajueiro','52221-210','Avenida'),
(6540,'Recife','Cidade do Porto','Iputinga','50690-620','Rua'),
(6541,'Recife','Cidade do Porto','Boa Viagem','51111-280','Praça'),
(6542,'Paulista','Cidade Universitária','Janga','53435-490','Rua'),
(6543,'Recife','Cidra','Torrões','50640-700','Rua'),
(6544,'Recife','Cientista Albert Sabin','Barro','51346-140','Rua'),
(6545,'Recife','Cientista Bartolomeu de Gusmão','Ibura','51270-800','Rua'),
(6546,'Recife','Cientista Nelson Chaves','COHAB','51320-210','Rua'),
(6547,'Recife','Cientista Nilson Rezende','Boa Viagem','51020-340','Rua'),
(6548,'Recife','Cientista Oswaldo Lima','Barro','51346-130','Rua'),
(6549,'Jaboatão dos Guararapes','Cinamano','Candeias','54440-590','Rua'),
(6550,'Jaboatão dos Guararapes','Cinamono','Barra de Jangada','54490-105','Rua'),
(6551,'Petrolina','Cinco','Jardim São Paulo','56314-460','Travessa'),
(6552,'Petrolina','Cinco','Jardim São Paulo','56314-280','Avenida'),
(6553,'Petrolina','Cinco','João de Deus','56316-070','Rua'),
(6554,'Petrolina','Cinco','Pedro Raimundo','56318-255','Rua'),
(6555,'Petrolina','Cinco','São Gonçalo','56312-041','Rua'),
(6556,'Petrolina','Cinco','Loteamento Recife','56320-726','Rua'),
(6557,'Petrolina','Cinco','Jardim São Paulo','56314-475','Rua'),
(6558,'Petrolina','Cinco','São Gonçalo','56312-040','Avenida'),
(6559,'Petrolina','Cinco','Antônio Cassimiro','56319-610','Rua'),
(6560,'Paulista','Cinco','Maranguape II','53422-000','Rua'),
(6561,'Petrolina','Cinco','São Gonçalo','56312-038','Travessa'),
(6562,'Serra Talhada','Cinco','Alto Bom Jesus','56906-250','Rua'),
(6563,'Serra Talhada','Cinco','COHAB','56909-180','Rua'),
(6564,'Vitória de Santo Antão','Cinco','Santo Ivo','55614-385','Rua'),
(6565,'Vitória de Santo Antão','Cinco','Bela Vista','55608-410','Rua'),
(6566,'Vitória de Santo Antão','Cinco','Lídia Queiroz','55614-190','Rua'),
(6567,'Vitória de Santo Antão','Cinco','Redenção','55612-570','Rua'),
(6568,'Vitória de Santo Antão','Cinco','Campinas','55606-360','Rua'),
(6569,'Carpina','Cinco','Santo Antônio','55816-580','Rua'),
(6570,'Abreu e Lima','Cinco','Caetés II','53540-070','Rua'),
(6571,'Cabo de Santo Agostinho','Cinco','Santa Mônica','54525-130','Rua'),
(6572,'Cabo de Santo Agostinho','Cinco','Centro','54505-110','Rua'),
(6573,'Cabo de Santo Agostinho','Cinco','São Francisco','54530-430','Rua'),
(6574,'Cabo de Santo Agostinho','Cinco','Charneca','54535-040','Rua'),
(6575,'Cabo de Santo Agostinho','Cinco','Charnequinha','54505-325','Rua'),
(6576,'Cabo de Santo Agostinho','Cinco','COHAB','54520-410','Rua'),
(6577,'Carpina','Cinco','COHAB I','55816-220','Rua'),
(6578,'Igarassu','Cinco','Centro','53610-675','Rua'),
(6579,'Igarassu','Cinco','Centro','53610-250','Rua'),
(6580,'Igarassu','Cinco','Cruz de Rebouças','53620-380','Rua'),
(6581,'Gravatá','Cinco','Vale do Ipojuca','55643-570','Rua'),
(6582,'Gravatá','Cinco','Cruzeiro','55644-500','Rua'),
(6583,'Arcoverde','Cinco','Santos Dumont','56512-530','Rua'),
(6584,'Olinda','Cinco','Alto da Nação','53320-710','Rua'),
(6585,'Jaboatão dos Guararapes','Cinco','Dois Carneiros','54290-041','Rua'),
(6586,'Paulista','Cinco','Nossa Senhora do Ó','53429-490','Rua'),
(6587,'Jaboatão dos Guararapes','Cinco','Cajueiro Seco','54330-415','Rua'),
(6588,'Jaboatão dos Guararapes','Cinco','Barra de Jangada','54490-110','Rua'),
(6589,'Jaboatão dos Guararapes','Cinco','Curado I','54240-040','Rua'),
(6590,'Jaboatão dos Guararapes','Cinco','Muribeca dos Guararapes','54350-220','Rua'),
(6591,'Jaboatão dos Guararapes','Cinco','Pacheco','54100-697','Rua'),
(6592,'Jaboatão dos Guararapes','Cinco','Cajueiro Seco','54330-060','Rua'),
(6593,'Jaboatão dos Guararapes','Cinco','Curado IV','54270-040','Rua'),
(6594,'Paulista','Cinco','Maranguape II','53421-670','Rua'),
(6595,'Paulista','Cinco','Maranguape II','53421-000','Rua'),
(6596,'Paulista','Cinco','Jardim Paulista','53409-360','Rua'),
(6597,'Paulista','Cinco','Janga','53439-500','Rua'),
(6598,'Jaboatão dos Guararapes','Cinco','Ur-06','54230-032','Rua'),
(6599,'Paulista','Cinco','Maranguape I','53443-660','Rua'),
(6600,'Recife','Cinco da Mangabeira','Alto José do Pinho','52210-415','Rua'),
(6601,'Arcoverde','Cinco de Dezembro','Coronel Siqueira Campos','56509-075','Rua'),
(6602,'Arcoverde','Cinco de Fevereiro','São Miguel','56506-350','Rua'),
(6603,'Arcoverde','Cinco de Janeiro','Pôr do Sol','56509-650','Rua'),
(6604,'Recife','Cinco de Julho','Casa Amarela','52070-530','Rua'),
(6605,'Arcoverde','Cinco de Julho','Pôr do Sol','56509-660','Rua'),
(6606,'Jaboatão dos Guararapes','Cinco de Julho','Cavaleiro','54210-160','Rua'),
(6607,'Recife','Cinco de Maio','Imbiribeira','51170-490','Rua'),
(6608,'Arcoverde','Cinco de Maio','Coronel Siqueira Campos','56509-050','Rua'),
(6609,'Arcoverde','Cinco de Março','São Miguel','56506-390','Rua'),
(6610,'Recife','Cinco de Novembro','Afogados','50770-310','Rua'),
(6611,'Recife','Cinco de Setembro','Torrões','50660-210','Rua'),
(6612,'Olinda','Cinco de Setembro','Águas Compridas','53160-410','Rua'),
(6613,'Paulista','Cinco-A','Maranguape I','53441-380','Rua'),
(6614,'Camaragibe','Cineasta Glauber Rocha','Aldeia','54783-320','Rua'),
(6615,'Recife','Cineasta José Carlos Burli','Iputinga','50690-360','Rua'),
(6616,'Olinda','Cinematográfica','Córrego do Abacaxi','53170-490','Rua'),
(6617,'Paulista','Cinquenta','Maranguape I','53443-420','Rua'),
(6618,'Paulista','Cinquenta','Maranguape II','53421-260','Rua'),
(6619,'Petrolina','Cinquenta','São Gonçalo','56312-205','Rua'),
(6620,'Petrolina','Cinquenta','João de Deus','56316-550','Rua'),
(6621,'Abreu e Lima','Cinquenta','Caetés III','53520-680','Rua'),
(6622,'Cabo de Santo Agostinho','Cinquenta','São Francisco','54530-581','Travessa'),
(6623,'Caruaru','Cinquenta','Rendeiras','55022-570','Rua'),
(6624,'Cabo de Santo Agostinho','Cinquenta','São Francisco','54530-580','Rua'),
(6625,'Cabo de Santo Agostinho','Cinquenta','COHAB','54525-580','Rua'),
(6626,'Paulista','Cinquenta','Jardim Paulista','53409-590','Rua'),
(6627,'Jaboatão dos Guararapes','Cinquenta','Ur-11','54230-070','Rua'),
(6628,'Petrolina','Cinquenta e Cinco','São Gonçalo','56312-255','Rua'),
(6629,'São Lourenço da Mata','Cinquenta e Cinco','Muribara','54720-243','Rua'),
(6630,'Abreu e Lima','Cinquenta e Cinco','Caetés III','53520-330','Rua'),
(6631,'Cabo de Santo Agostinho','Cinquenta e Cinco','São Francisco','54530-100','Rua'),
(6632,'Jaboatão dos Guararapes','Cinquenta e Cinco','Ur-11','54230-600','Rua'),
(6633,'Paulista','Cinquenta e Cinco','Maranguape II','53421-301','Rua'),
(6634,'Olinda','Cinquenta e Cinco','Rio Doce','53080-740','Rua'),
(6635,'Paulista','Cinquenta e Cinco','Jardim Paulista','53409-560','Rua'),
(6636,'Petrolina','Cinquenta e Dois','João de Deus','56316-570','Rua'),
(6637,'Petrolina','Cinquenta e Dois','COHAB VI','56309-510','Rua'),
(6638,'Petrolina','Cinquenta e Dois','São Gonçalo','56312-225','Rua'),
(6639,'São Lourenço da Mata','Cinquenta e Dois','Muribara','54720-246','Rua'),
(6640,'Cabo de Santo Agostinho','Cinquenta e Dois','São Francisco','54530-090','Rua'),
(6641,'Cabo de Santo Agostinho','Cinquenta e Dois','COHAB','54525-600','Rua'),
(6642,'Abreu e Lima','Cinquenta e Dois','Caetés III','53520-690','Rua'),
(6643,'Olinda','Cinquenta e Dois','Rio Doce','53090-360','Rua'),
(6644,'Paulista','Cinquenta e Dois','Maranguape I','53441-220','Rua'),
(6645,'Paulista','Cinquenta e Dois','Jardim Paulista','53409-530','Rua'),
(6646,'Paulista','Cinquenta e Dois','Maranguape II','53421-271','Rua'),
(6647,'Petrolina','Cinquenta e Nove','COHAB VI','56309-580','Rua'),
(6648,'Petrolina','Cinquenta e Nove','São Gonçalo','56312-295','Rua'),
(6649,'Petrolina','Cinquenta e Nove','João de Deus','56316-645','Rua'),
(6650,'Paulista','Cinquenta e Nove','Jardim Paulista','53409-490','Rua'),
(6651,'Abreu e Lima','Cinquenta e Nove','Planalto','53550-600','Rua'),
(6652,'Abreu e Lima','Cinquenta e Nove','Caetés III','53520-836','Rua'),
(6653,'Olinda','Cinquenta e Nove','Rio Doce','53090-450','Rua'),
(6654,'Paulista','Cinquenta e Nove','Maranguape II','53421-521','Rua'),
(6655,'Petrolina','Cinquenta e Oito','São Gonçalo','56312-285','Rua'),
(6656,'Petrolina','Cinquenta e Oito','COHAB VI','56309-570','Rua'),
(6657,'Caruaru','Cinquenta e Oito','Rendeiras','55022-505','Rua'),
(6658,'Abreu e Lima','Cinquenta e Oito','Planalto','53550-610','Rua'),
(6659,'Abreu e Lima','Cinquenta e Oito','Caetés III','53520-834','Rua'),
(6660,'Olinda','Cinquenta e Oito','Rio Doce','53080-030','Rua'),
(6661,'Jaboatão dos Guararapes','Cinquenta e Oito','Ur-11','54230-270','Rua'),
(6662,'Paulista','Cinquenta e Oito','Jardim Paulista','53409-500','Rua'),
(6663,'Paulista','Cinquenta e Oito','Maranguape II','53421-290','Rua'),
(6664,'Petrolina','Cinquenta e Quatro','São Gonçalo','56312-245','Rua'),
(6665,'Petrolina','Cinquenta e Quatro','COHAB VI','56309-530','Rua'),
(6666,'São Lourenço da Mata','Cinquenta e Quatro','Muribara','54720-244','Rua'),
(6667,'Cabo de Santo Agostinho','Cinquenta e Quatro','COHAB','54520-010','Rua'),
(6668,'Cabo de Santo Agostinho','Cinquenta e Quatro','São Francisco','54530-050','Rua'),
(6669,'Abreu e Lima','Cinquenta e Quatro','Caetés III','53520-320','Rua'),
(6670,'Abreu e Lima','Cinquenta e Quatro','Planalto','53550-620','Rua'),
(6671,'Paulista','Cinquenta e Quatro','Jardim Paulista','53409-520','Rua'),
(6672,'Paulista','Cinquenta e Quatro','Maranguape II','53421-310','Rua'),
(6673,'Olinda','Cinquenta e Quatro','Rio Doce','53080-660','Rua'),
(6674,'Paulista','Cinquenta e Quatro','Maranguape I','53441-200','Rua'),
(6675,'Petrolina','Cinquenta e Seis','São Gonçalo','56312-265','Rua'),
(6676,'Paulista','Cinquenta e Seis','Jardim Paulista','53409-540','Rua'),
(6677,'Petrolina','Cinquenta e Seis','COHAB VI','56309-550','Rua'),
(6678,'São Lourenço da Mata','Cinquenta e Seis','Muribara','54720-205','Rua'),
(6679,'Abreu e Lima','Cinquenta e Seis','Caetés III','53520-830','Rua'),
(6680,'Abreu e Lima','Cinquenta e Seis','Planalto','53550-630','Rua'),
(6681,'Jaboatão dos Guararapes','Cinquenta e Seis','Ur-11','54230-090','Rua'),
(6682,'Olinda','Cinquenta e Seis','Rio Doce','53080-750','Rua'),
(6683,'Paulista','Cinquenta e Seis','Maranguape II','53421-300','Rua'),
(6684,'Petrolina','Cinquenta e Sete','São Gonçalo','56312-275','Rua'),
(6685,'Petrolina','Cinquenta e Sete','COHAB VI','56309-560','Rua'),
(6686,'São Lourenço da Mata','Cinquenta e Sete','Muribara','54720-215','Rua'),
(6687,'Abreu e Lima','Cinquenta e Sete','Planalto','53550-640','Rua'),
(6688,'Abreu e Lima','Cinquenta e Sete','Caetés III','53520-832','Rua'),
(6689,'Olinda','Cinquenta e Sete','Rio Doce','53080-680','Rua'),
(6690,'Paulista','Cinquenta e Sete','Maranguape II','53421-291','Rua'),
(6691,'Paulista','Cinquenta e Sete','Jardim Paulista','53409-550','Rua'),
(6692,'Jaboatão dos Guararapes','Cinquenta e Sete','Ur-11','54230-051','Rua'),
(6693,'Petrolina','Cinquenta e Três','São Gonçalo','56312-235','Rua'),
(6694,'Petrolina','Cinquenta e Três','João de Deus','56316-580','Rua'),
(6695,'Petrolina','Cinquenta e Três','COHAB VI','56309-520','Rua'),
(6696,'São Lourenço da Mata','Cinquenta e Três','Muribara','54720-245','Rua'),
(6697,'Abreu e Lima','Cinquenta e Três','Caetés III','53520-310','Rua'),
(6698,'Cabo de Santo Agostinho','Cinquenta e Três','COHAB','54525-610','Rua'),
(6699,'Cabo de Santo Agostinho','Cinquenta e Três','São Francisco','54530-040','Rua'),
(6700,'Cabo de Santo Agostinho','Cinquenta e Três','São Francisco','54530-043','3ª Travessa'),
(6701,'Abreu e Lima','Cinquenta e Três','Planalto','53550-650','Rua'),
(6702,'Jaboatão dos Guararapes','Cinquenta e Três','Ur-11','54230-271','Rua'),
(6703,'Paulista','Cinquenta e Três','Maranguape II','53421-520','Rua'),
(6704,'Paulista','Cinquenta e Três','Jardim Paulista','53409-570','Rua'),
(6705,'Paulista','Cinquenta e Três','Maranguape I','53441-190','Rua'),
(6706,'Olinda','Cinquenta e Três','Rio Doce','53080-650','Rua'),
(6707,'Petrolina','Cinquenta e Um','São Gonçalo','56312-215','Rua'),
(6708,'Petrolina','Cinquenta e Um','COHAB VI','56309-500','Rua'),
(6709,'Paulista','Cinquenta e Um','Maranguape I','53443-155','Rua'),
(6710,'Petrolina','Cinquenta e Um','João de Deus','56316-560','Rua'),
(6711,'São Lourenço da Mata','Cinquenta e Um','Muribara','54720-185','Rua'),
(6712,'Abreu e Lima','Cinquenta e Um','Caetés III','53520-700','Rua'),
(6713,'Caruaru','Cinquenta e Um','Rendeiras','55022-565','Rua'),
(6714,'Paulista','Cinquenta e Um','Maranguape II','53421-261','Rua'),
(6715,'Olinda','Cinquenta e Um','Rio Doce','53090-430','Rua'),
(6716,'Paulista','Cinquenta e Um','Jardim Paulista','53409-580','Rua'),
(6717,'Jaboatão dos Guararapes','Cíntia Pinheiro','Socorro','54150-519','Travessa'),
(6718,'Jaboatão dos Guararapes','Cíntia Pinheiro','Socorro','54150-522','Rua'),
(6719,'Recife','Cintra','Coqueiral','50791-270','Rua'),
(6720,'Camaragibe','Cintra','Alberto Maia','54771-440','Rua'),
(6721,'Petrolina','Cinza','Caminho do Sol','56330-565','Rua'),
(6722,'Jaboatão dos Guararapes','Cioba','Comporta','54345-770','Rua'),
(6723,'Jaboatão dos Guararapes','Cioba','Curado II','54220-720','Rua'),
(6724,'Olinda','Cipó','Peixinhos','53260-350','Rua'),
(6725,'Recife','Cipotânia','Cordeiro','50711-080','Rua'),
(6726,'Olinda','Cipreste','Fragoso','53060-540','Rua'),
(6727,'Olinda','Cipreste','Peixinhos','53220-000','Rua'),
(6728,'Igarassu','Cipriano','Cruz de Rebouças','53630-260','Rua'),
(6729,'Igarassu','Cipriano Campos','Cruz de Rebouças','53630-740','Rua'),
(6730,'Recife','Cipriano de Almeida','COHAB','51310-340','Rua'),
(6731,'Petrolina','Ciranda','km-2','56306-530','Praça'),
(6732,'Petrolina','Circular','Jardim São Paulo','56314-000','Avenida'),
(6733,'Recife','Cirigado','São José','50020-370','Travessa'),
(6734,'Recife','Cirilino Afonso de Melo','Campo Grande','52040-220','Rua'),
(6735,'Recife','Cirilo Barreto','Santo Amaro','50110-080','Rua'),
(6736,'Petrolina','Cirilo Correia','Atrás da Banca','56308-220','Rua'),
(6737,'Camaragibe','Cirilo Ramos','Aldeia','54789-145','Rua'),
(6738,'Serra Talhada','Cirilo Xavier','Centro','56903-370','Rua'),
(6739,'Paulista','Cirinópolis','Nossa Senhora do Ó','53431-792','Rua'),
(6740,'Jaboatão dos Guararapes','Ciro dos Anjos','Ur-06','54230-412','Rua'),
(6741,'Garanhuns','Ciro Monteiro','Magano','55294-320','Rua'),
(6742,'Camaragibe','Cisjordânia','Alberto Maia','54774-600','Rua'),
(6743,'Recife','Cisneiros','Alto Santa Terezinha','52080-064','Rua'),
(6744,'Recife','Citia','Vasco da Gama','52081-680','Rua'),
(6745,'Olinda','Citrita','Jardim Atlântico','53060-370','Rua'),
(6746,'Paulista','Citro','Janga','53435-800','Rua'),
(6747,'São Lourenço da Mata','Cizenato Bento de Aguiar','Muribara','54720-105','Rua'),
(6748,'Cabo de Santo Agostinho','Cj','COHAB','54515-615','Rua'),
(6749,'Recife','Clara','Arruda','52120-314','Rua'),
(6750,'Recife','Clara Basbaum','Madalena','50720-250','Rua'),
(6751,'Caruaru','Clara de Andrade','Boa Vista','55038-810','Rua'),
(6752,'São Lourenço da Mata','Clara Lopes','Capibaribe','54740-110','Estrada'),
(6753,'Camaragibe','Clara Lopes','Alberto Maia','54780-055','Rua'),
(6754,'Camaragibe','Clara Lopes','Aldeia','54789-760','Estrada'),
(6755,'Petrolina','Clara Nunes','Ouro Preto','56318-570','Rua'),
(6756,'Recife','Clara Nunes','Nova Descoberta','52090-055','Rua'),
(6757,'Caruaru','Clara Nunes','Salgado','55018-530','Rua'),
(6758,'Caruaru','Clara Nunes','Cidade Alta','55031-250','Rua'),
(6759,'Garanhuns','Clara Nunes','Heliópolis','55297-560','Rua'),
(6760,'Recife','Claraíba','Vasco da Gama','52081-810','Rua'),
(6761,'Recife','Claranã','Jardim São Paulo','50790-170','Rua'),
(6762,'Recife','Claranã','Jardim São Paulo','50790-171','Travessa'),
(6763,'Recife','Clarice','Mustardinha','50760-245','Travessa'),
(6764,'Olinda','Clarice','Sapucaia','53270-180','Rua'),
(6765,'Recife','Clarice de Oliveira','Dois Unidos','52150-165','Rua'),
(6766,'Recife','Clarice Lispector','Torrões','50660-250','Rua'),
(6767,'Recife','Clarice Lispector','Sancho','50920-740','Rua'),
(6768,'Abreu e Lima','Clarice Marroquim','Matinha','53560-705','Avenida'),
(6769,'Olinda','Clarinete','Caixa D''Água','53210-480','Rua'),
(6770,'Jaboatão dos Guararapes','Clarinete','Dois Carneiros','54280-616','Rua'),
(6771,'Recife','Clarínia','Córrego do Jenipapo','52091-060','Rua'),
(6772,'Caruaru','Cláudia Patrício','Salgado','55018-750','Rua'),
(6773,'Petrolina','Claudino Barbosa','Ouro Preto','56318-120','Avenida'),
(6774,'Recife','Claudino dos Santos','Afogados','50750-030','Rua'),
(6775,'Recife','Claudino José de Lima','Jardim São Paulo','50920-280','Rua'),
(6776,'Jaboatão dos Guararapes','Claudino Júnior','Socorro','54170-260','Vila'),
(6777,'Jaboatão dos Guararapes','Claudino Monteiro','Vila Rica','54090-510','Rua'),
(6778,'Garanhuns','Cláudio A. de Moraes','Boa Vista','55291-130','Rua'),
(6779,'São Lourenço da Mata','Cláudio Alves de Souza','Muribara','54720-225','Rua'),
(6780,'Recife','Cláudio Barbosa de Aguiar','Prado','50630-570','Rua'),
(6781,'Jaboatão dos Guararapes','Cláudio Bezerra','Jardim Jordão','54320-590','Rua'),
(6782,'Recife','Cláudio Brotherhood','Cordeiro','50721-750','Travessa'),
(6783,'Recife','Cláudio Brotherhood','Cordeiro','50721-260','Rua'),
(6784,'Caruaru','Cláudio Coutinho','Boa Vista','55038-820','Rua'),
(6785,'Caruaru','Cláudio Coutinho','João Mota','55010-075','Rua'),
(6786,'Recife','Cláudio da Hora','Ibura','51230-480','Rua'),
(6787,'Camaragibe','Cláudio de Souza','Aldeia','54789-085','Rua'),
(6788,'Camaragibe','Cláudio dos Santos','Aldeia','54789-470','Rua'),
(6789,'Camaragibe','Cláudio Joaquim de Santana','Timbí','54768-585','Rua'),
(6790,'São Lourenço da Mata','Cláudio Manoel da Costa','Penedo','54715-170','Rua'),
(6791,'Caruaru','Cláudio Manoel da Costa','Boa Vista','55038-830','Rua'),
(6792,'Garanhuns','Cláudio Manoel da Costa','Aloísio Pinto','55292-201','Rua'),
(6793,'Recife','Cláudio Manuel','Várzea','50810-050','Rua'),
(6794,'Olinda','Cláudio Nigro','Salgadinho','53110-613','3ª Travessa'),
(6795,'Olinda','Cláudio Nigro','Salgadinho','53110-612','Travessa'),
(6796,'Olinda','Cláudio Nigro','Salgadinho','53110-611','1ª Travessa'),
(6797,'Olinda','Cláudio Nigro','Salgadinho','53110-610','Rua'),
(6798,'Recife','Cláudio Selva','Dois Irmãos','52171-260','Rua'),
(6799,'Vitória de Santo Antão','Claudionor Ribeiro Tenório','Maués','55604-450','Avenida'),
(6800,'Recife','Clemente Pereira','Derby','52010-160','Rua'),
(6801,'Jaboatão dos Guararapes','Clemente Ramos Barbosa','Prazeres','54310-200','Rua'),
(6802,'Petrolina','Clementino Coelho','Atrás da Banca','56308-210','Avenida'),
(6803,'Camaragibe','Clementino Rocha Farias','Aldeia','54789-095','Rua'),
(6804,'Recife','Cléo da Rocha Wiedermann','Barro','51345-455','Rua'),
(6805,'São Lourenço da Mata','Clésio Costa','Muribara','54720-515','Rua'),
(6806,'Recife','Cleto Campelo','Santo Antônio','50010-430','Rua'),
(6807,'São Lourenço da Mata','Cleto Campelo','Centro','54735-471','Travessa'),
(6808,'São Lourenço da Mata','Cleto Campelo','Centro','54735-470','Rua'),
(6809,'Caruaru','Cleto Campelo','Nossa Senhora das Dores','55002-410','Avenida'),
(6810,'Caruaru','Cleto Campelo','Maurício de Nassau','55012-340','Avenida'),
(6811,'Gravatá','Cleto Campelo','Centro','55641-000','Rua'),
(6812,'Abreu e Lima','Cleto Campelo','Fosfato','53580-560','Rua'),
(6813,'Abreu e Lima','Cleto Campelo','Desterro','53570-490','Rua'),
(6814,'Garanhuns','Cleto Campelo','Heliópolis','55295-390','Rua'),
(6815,'Arcoverde','Cleto Campelo','Centro','56503-610','Rua'),
(6816,'Olinda','Cleto Campelo','Bairro Novo','53030-150','Rua'),
(6817,'Jaboatão dos Guararapes','Cleto Campelo','Cristo Redentor','54250-070','Rua'),
(6818,'Jaboatão dos Guararapes','Cleto Campelo','Socorro','54170-270','Rua'),
(6819,'Paulista','Cleto Campelo','Vila Torres Galvão','53443-110','Rua'),
(6820,'Recife','Cleto Praia','Nova Descoberta','52091-290','Rua'),
(6821,'Recife','Clevelândia','Jordão','51260-290','Rua'),
(6822,'Recife','Clodoaldo de Souza','Areias','50780-201','Rua'),
(6823,'São Lourenço da Mata','Clodoaldo Gomes de Araújo','Penedo','54715-505','Avenida'),
(6824,'Camaragibe','Clodoaldo Marques de Santana','Timbí','54768-370','Rua'),
(6825,'Gravatá','Clodomiro de Abreu Peixoto','Centro','55641-095','Rua'),
(6826,'Recife','Clodomiro Selva','Casa Amarela','52070-471','1ª Travessa'),
(6827,'Recife','Clodomiro Selva','Casa Amarela','52070-470','Rua'),
(6828,'Camaragibe','Clodor','Timbí','54768-335','Rua'),
(6829,'Abreu e Lima','Cloro','Centro','53510-350','Rua'),
(6830,'Recife','Clotilde de Oliveira','Cordeiro','50630-090','Rua'),
(6831,'Recife','Clotilde de Oliveira','Cordeiro','50630-091','1ª Travessa'),
(6832,'Recife','Clotilde Machado','Ipsep','51350-210','Rua'),
(6833,'Olinda','Clotilde Pereira de Lima','Rio Doce','53080-675','Estrada'),
(6834,'Recife','Clóvis Ávila','Sancho','50940-730','Rua'),
(6835,'Recife','Clóvis Beviláqua','Madalena','50710-330','Rua'),
(6836,'Jaboatão dos Guararapes','Clóvis Beviláqua','Vista Alegre','54080-260','Rua'),
(6837,'Recife','Clóvis Celani','Nova Descoberta','52191-380','Rua'),
(6838,'Recife','Clóvis da Silveira Barros','Boa Vista','50050-270','Rua'),
(6839,'Recife','Clóvis Magno','Coelhos','50060-645','Rua'),
(6840,'Recife','Clóvis Peixoto','Vasco da Gama','52280-504','Rua'),
(6841,'Garanhuns','Clóvis Vidal Santos','Heliópolis','55297-420','Rua'),
(6842,'Vitória de Santo Antão','Clube Abanadores O. Leão','Maués','55606-250','Rua'),
(6843,'Vitória de Santo Antão','Clube Cebola Quente','Maués','55606-200','Rua'),
(6844,'Vitória de Santo Antão','Clube dos Coelhos','Maués','55606-220','Rua'),
(6845,'Vitória de Santo Antão','Clube dos Motoristas','Maués','55606-230','Rua'),
(6846,'Vitória de Santo Antão','Clube dos Motoristas','Maués','55606-231','Travessa'),
(6847,'Jaboatão dos Guararapes','Clube Náutico','Prazeres','54340-540','Rua'),
(6848,'Recife','Clube Náutico Capibaribe','Boa Vista','50060-020','Rua'),
(6849,'Vitória de Santo Antão','Clube Taboquinhas','Maués','55606-210','Rua'),
(6850,'Vitória de Santo Antão','Clube Vassouras O. Camelo','Maués','55604-580','Rua'),
(6851,'Jaboatão dos Guararapes','Coaraci','Cajueiro Seco','54330-195','Rua'),
(6852,'Recife','Coari','Barro','50900-310','Rua'),
(6853,'Jaboatão dos Guararapes','Coari','Prazeres','54340-250','Rua'),
(6854,'Recife','Coariz','Areias','50781-410','Rua'),
(6855,'Carpina','Cobal','Bairro Novo','55819-430','Rua'),
(6856,'Olinda','Cobre','Fragoso','53060-690','Rua'),
(6857,'Recife','Cocal','Coqueiral','50791-112','Rua'),
(6858,'Jaboatão dos Guararapes','Cocal','Guararapes','54325-360','Rua'),
(6859,'Recife','Codajás','COHAB','51340-340','Rua'),
(6860,'Paulista','Codajás','Nossa Senhora da Conceição','53425-310','Rua'),
(6861,'Jaboatão dos Guararapes','Codajás','Prazeres','54340-390','Rua'),
(6862,'Jaboatão dos Guararapes','Codajás','Prazeres','54340-391','Travessa'),
(6863,'Jaboatão dos Guararapes','Codó','Barra de Jangada','54490-111','Rua'),
(6864,'Camaragibe','Coelho Chagas','Aldeia','54792-058','3ª Travessa'),
(6865,'Camaragibe','Coelho Chagas','Aldeia','54792-055','Rua'),
(6866,'Camaragibe','Coelho Chagas','Aldeia','54792-056','1ª Travessa'),
(6867,'Camaragibe','Coelho Chagas','Aldeia','54792-057','2ª Travessa'),
(6868,'Camaragibe','Coelho de Almeida','Aldeia','54789-330','Rua'),
(6869,'Recife','Coelho Leite','Santo Amaro','50100-140','Rua'),
(6870,'Recife','Coelho Neto','Campo Grande','52040-310','Rua'),
(6871,'Caruaru','Coelho Neto','Indianópolis','55026-050','Rua'),
(6872,'Camaragibe','Coelho Neto','Alberto Maia','54774-120','Rua'),
(6873,'Caruaru','Coelho Neto','Indianópolis','55026-051','Travessa'),
(6874,'Jaboatão dos Guararapes','Cogumelo','Padre Roma','54100-280','Rua'),
(6875,'Recife','Coimbra','COHAB','51310-121','Rua'),
(6876,'Paulista','Coimbra','Nossa Senhora do Ó','53429-800','Rua'),
(6877,'Olinda','Coimbra','Águas Compridas','53190-080','Rua'),
(6878,'Jaboatão dos Guararapes','Coimbra','Barra de Jangada','54460-170','Rua'),
(6879,'Jaboatão dos Guararapes','Coimbra','Candeias','54440-270','Rua'),
(6880,'Recife','Coitegi','Várzea','50960-620','Rua'),
(6881,'Jaboatão dos Guararapes','Coititedundia','Cajueiro Seco','54370-083','Rua'),
(6882,'Recife','Colares','COHAB','51260-690','Rua'),
(6883,'Recife','Colares','COHAB','51240-400','Rua'),
(6884,'Jaboatão dos Guararapes','Colares','Prazeres','54340-615','Rua'),
(6885,'Recife','Colatina','Água Fria','52130-460','Rua'),
(6886,'Recife','Colatina','Dois Unidos','52160-035','Travessa'),
(6887,'Olinda','Colatina','Passarinho','53170-765','Travessa'),
(6888,'Vitória de Santo Antão','Colégio Comercial','Maués','55604-560','Rua'),
(6889,'Vitória de Santo Antão','Colégio João Cleofas','Maués','55606-000','Rua'),
(6890,'Vitória de Santo Antão','Colégio João Cleofas','Maués','55604-550','Rua'),
(6891,'Carpina','Colégio Pio X','Senzala','55813-090','Rua'),
(6892,'Paulista','Colibri','Maranguape I','53443-700','Avenida'),
(6893,'Paulista','Colibri','Maranguape I','53441-110','Avenida'),
(6894,'Jaboatão dos Guararapes','Colibri','Dois Carneiros','54280-651','Rua'),
(6895,'Olinda','Colibri','Rio Doce','53090-210','Avenida'),
(6896,'Recife','Colina dos Andes','Nova Descoberta','52090-183','Rua'),
(6897,'Petrolina','Colina Imperial','Vila Eduardo','56328-755','Rua'),
(6898,'Recife','Colinas','Santo Amaro','50110-135','Rua'),
(6899,'Jaboatão dos Guararapes','Colinas','Comporta','54345-135','Rua'),
(6900,'Vitória de Santo Antão','Colinas do Canadá','Alto José Leal','55608-020','Loteamento'),
(6901,'Recife','Colinas do Tocantins','Iputinga','50680-285','Rua'),
(6902,'Olinda','Coliseu','Águas Compridas','53190-460','Rua'),
(6903,'Serra Talhada','Collier','Alto Bom Jesus','56906-380','Rua'),
(6904,'Caruaru','Collins','Caiuca','55034-420','Rua'),
(6905,'Recife','Colômbia','Beberibe','52130-560','Rua'),
(6906,'Petrolina','Colômbia','Dom Avelar','56324-510','Rua'),
(6907,'São Lourenço da Mata','Colômbia','Chã da Tábua','54745-220','Rua'),
(6908,'Arcoverde','Colômbia','Coronel Siqueira Campos','56509-835','Rua'),
(6909,'Caruaru','Colômbia','Maurício de Nassau','55012-260','Rua'),
(6910,'Jaboatão dos Guararapes','Colômbia','Santo Aleixo','54120-400','Rua'),
(6911,'Olinda','Colômbia','Peixinhos','53220-390','Rua'),
(6912,'Recife','Colombo','Passarinho','52160-610','Rua'),
(6913,'São Lourenço da Mata','Colombo','Capibaribe','54705-575','Rua'),
(6914,'Petrolina','Colônia','Cosme e Damião','56313-510','Rua'),
(6915,'Recife','Colônia','Ibura','51230-280','Rua'),
(6916,'Olinda','Colônia','Águas Compridas','53200-260','Rua'),
(6917,'Jaboatão dos Guararapes','Colônia dos Padres','Vila Rica','54090-450','Vila'),
(6918,'Recife','Colônia Isabel','Ipsep','51350-391','Rua'),
(6919,'Recife','Colônia Leopoldina','Fundão','52221-091','Rua'),
(6920,'Recife','Colorado','Brejo de Beberibe','52191-155','Rua'),
(6921,'São Lourenço da Mata','Colorado','Capibaribe','54705-420','Rua'),
(6922,'Recife','Colorado','Campina do Barreto','52121-505','Rua'),
(6923,'Olinda','Colorado','Cidade Tabajara','53360-140','Rua'),
(6924,'Jaboatão dos Guararapes','Colorado','Prazeres','54340-630','Rua'),
(6925,'Jaboatão dos Guararapes','Columbina','Ur-11','54230-284','Rua'),
(6926,'Recife','Comandante Antônio Manhães de Matos','Cabanga','50090-430','Rua'),
(6927,'Recife','Comandante Arnaldo da Costa Varela','Cabanga','50090-440','Rua'),
(6928,'Recife','Comandante Carlos Alberto Barros','Barro','51345-235','Rua'),
(6929,'Serra Talhada','Comandante Dantas Superior','Centro','56903-492','2ª Travessa'),
(6930,'Serra Talhada','Comandante Dantas Superior','Centro','56903-491','1ª Travessa'),
(6931,'Serra Talhada','Comandante Dantas Superior','Centro','56903-490','Rua'),
(6932,'Recife','Comandante Garcia D''Avila','Ipsep','51190-160','Rua'),
(6933,'Petrolina','Comape','Centro','56304-575','Travessa'),
(6934,'Recife','Combinado','Alto José Bonifácio','52080-375','Rua'),
(6935,'Recife','Comendador Adelino Gonçalves','Ibura','51275-070','Rua'),
(6936,'Recife','Comendador Álvares de Carvalho','Iputinga','50670-190','Rua'),
(6937,'Recife','Comendador Bento Aguiar','Ilha do Retiro','50750-390','Rua'),
(6938,'Recife','Comendador Bento Aguiar','Ilha do Retiro','50720-705','Rua'),
(6939,'Recife','Comendador Bernardino Costa','Casa Forte','52061-061','Rua'),
(6940,'Recife','Comendador Elias Jorge Kabbaz','Boa Viagem','51030-470','Rua'),
(6941,'Paulista','Comendador Figueiroa','Janga','53439-170','Rua'),
(6942,'Recife','Comendador Franco Ferreira','San Martin','50761-310','Rua'),
(6943,'Jaboatão dos Guararapes','Comendador José Didier','Piedade','54400-160','Rua'),
(6944,'Jaboatão dos Guararapes','Comendador José Didier','Piedade','54400-161','Travessa'),
(6945,'Jaboatão dos Guararapes','Comendador José Pedula','Jardim Jordão','54315-081','Rua'),
(6946,'Recife','Comendador José Vita','San Martin','50761-320','Rua'),
(6947,'Recife','Comendador Leal','Santo Amaro','50040-260','Rua'),
(6948,'Paulista','Comendador Manoel Figueiroa','Janga','53439-171','Travessa'),
(6949,'Gravatá','Comendador Miguel Gastão de Oliveira','Norte','55641-441','Travessa'),
(6950,'Gravatá','Comendador Miguel Gastão de Oliveira','Norte','55641-440','Rua'),
(6951,'Recife','Comendador Morais','Brasília Teimosa','51010-360','Rua'),
(6952,'Camaragibe','Comendador Muniz Machado','Vila da Fábrica','54759-540','Rua'),
(6953,'Recife','Comendador Queiroz de Oliveira','San Martin','50760-650','Rua'),
(6954,'Jaboatão dos Guararapes','Comendador Sá Barreto','Piedade','54420-000','Rua'),
(6955,'Jaboatão dos Guararapes','Comendador Sá Barreto','Piedade','54420-331','Rua'),
(6956,'Jaboatão dos Guararapes','Comercial','Candeias','54440-490','Avenida'),
(6957,'Jaboatão dos Guararapes','Comercial','Candeias','54450-080','Avenida'),
(6958,'Jaboatão dos Guararapes','Comercial','Candeias','54430-231','Avenida'),
(6959,'Recife','Comissário Othon Couceiro','Imbiribeira','51170-360','Rua'),
(6960,'Olinda','Compensação','Águas Compridas','53200-430','Rua'),
(6961,'Jaboatão dos Guararapes','Comporta de Cima','Comporta','54345-630','Rua'),
(6962,'Recife','Compositor Antônio Maria','Santo Amaro','50050-530','Rua'),
(6963,'Recife','Compositor Ataulfo Alves','Boa Viagem','51030-440','Rua'),
(6964,'Olinda','Compositor Ataulfo Alves','Jatobá','53250-240','Rua'),
(6965,'Recife','Compositor Edgar Morais','Brejo da Guabiraba','52291-220','Rua'),
(6966,'Recife','Compositor Gildo Branco','Dois Unidos','52150-100','Rua'),
(6967,'Recife','Compositor João Santiago','Torre','50711-520','Rua'),
(6968,'Jaboatão dos Guararapes','Compositor João Santiago','Curado II','54220-590','Rua'),
(6969,'Recife','Compositor João Valença','Nova Descoberta','52190-510','Rua'),
(6970,'Recife','Compositor José Dantas','Vasco da Gama','52081-180','Rua'),
(6971,'Caruaru','Compositor José Dantas','Universitário','55016-845','Rua'),
(6972,'Recife','Compositor José Gonçalves Júnior','Campina do Barreto','52121-570','Rua'),
(6973,'Caruaru','Compositor Luís Almeida de Macêdo','Indianópolis','55024-380','Rua'),
(6974,'Jaboatão dos Guararapes','Compositor Luís Gonzaga','Curado III','54220-705','Rua'),
(6975,'Recife','Compositor Luiz Bandeira','Várzea','50980-525','Rua'),
(6976,'Petrolina','Compositor Moacir Agrípio de Assis','Vila Eduardo','56328-045','Rua'),
(6977,'Recife','Compositor Raul Valença','Dois Unidos','52160-570','Rua'),
(6978,'Recife','Compositor Sérgio Lisboa','Iputinga','50690-450','Rua'),
(6979,'Recife','Compositor Vinícius de Morais','Beberibe','52130-456','3ª Travessa'),
(6980,'Recife','Compositor Vinícius de Morais','Beberibe','52130-450','Rua'),
(6981,'Recife','Compositor Vinícius de Morais','Beberibe','52130-452','1ª Travessa'),
(6982,'Recife','Compositor Vinícius de Morais','Beberibe','52130-454','2ª Travessa'),
(6983,'Recife','Compositor Waldir Azevedo','Coelhos','50060-360','Rua'),
(6984,'Jaboatão dos Guararapes','Composteira','Prazeres','54340-625','Rua'),
(6985,'Camaragibe','Conceição da Barra','Timbí','54765-180','Rua'),
(6986,'Camaragibe','Conceição de Almeida','Centro','54762-495','Rua'),
(6987,'Recife','Conceição de Macabu','Ilha Joana Bezerra','50080-340','Rua'),
(6988,'Recife','Conceição de Melu','Prado','50630-520','Rua'),
(6989,'Recife','Conceição de Melu','Prado','50630-510','Travessa'),
(6990,'Jaboatão dos Guararapes','Conceição do Canindé','Prazeres','54340-645','Rua'),
(6991,'Recife','Conchal','Ilha Joana Bezerra','50080-530','Rua'),
(6992,'Olinda','Concílio','Alto Sol Nascente','53200-150','Rua'),
(6993,'São Lourenço da Mata','Concórdia','Chã da Tábua','54745-040','Rua'),
(6994,'Petrolina','Concreto','Alto Cheiroso','56302-440','Rua'),
(6995,'Recife','Concriz','Campina do Barreto','52121-395','Rua'),
(6996,'Recife','Concriz','Passarinho','52170-010','Avenida'),
(6997,'Recife','Condado','Parnamirim','52060-080','Rua'),
(6998,'São Lourenço da Mata','Condado','Capibaribe','54740-741','Travessa'),
(6999,'São Lourenço da Mata','Condado','Capibaribe','54740-740','Rua'),
(7000,'Jaboatão dos Guararapes','Condado','Cajueiro Seco','54330-335','Rua'),
(7001,'Paulista','Condado','Janga','53437-210','Rua'),
(7002,'Recife','Conde Bagnuolo','Fundão','52221-020','Rua'),
(7003,'Recife','Conde da Boa Vista','Boa Vista','50060-002','Avenida'),
(7004,'Recife','Conde da Boa Vista','Boa Vista','50060-004','Avenida'),
(7005,'Recife','Conde da Boa Vista','Soledade','50060-003','Avenida'),
(7006,'Recife','Conde da Boa Vista','Soledade','50060-001','Avenida'),
(7007,'Cabo de Santo Agostinho','Conde da Boa Vista','Centro','54505-390','Rua'),
(7008,'Garanhuns','Conde da Boa Vista','Magano','55294-545','Rua'),
(7009,'Jaboatão dos Guararapes','Conde da Boa Vista','Prazeres','54340-570','Rua'),
(7010,'Recife','Conde de Alegrete','Imbiribeira','51160-130','Rua'),
(7011,'Recife','Conde de Irajá','Torre','50710-310','Rua'),
(7012,'Paulista','Conde de Irajá','Artur Lundgren','53417-080','Rua'),
(7013,'Recife','Conde de Nassau','Várzea','50740-630','Rua'),
(7014,'Recife','Conde de Sabugosa','Bomba do Hemetério','52211-030','Rua'),
(7015,'Recife','Conde de Vila Flor','Boa Viagem','51030-120','Rua'),
(7016,'Recife','Conde D''Eu','Santo Amaro','50050-470','Rua'),
(7017,'Petrolina','Conde D''Eu','Gercino Coelho','56306-060','Rua'),
(7018,'Petrolina','Conde dos Arcos','Gercino Coelho','56306-070','Rua'),
(7019,'Paulista','Conde Maurício de Nassau','Centro','53401-465','Rua'),
(7020,'Jaboatão dos Guararapes','Conde Maurício de Nassau','Vila Rica','54090-511','Rua'),
(7021,'Paulista','Conde Maurício de Nassau','Vila Torres Galvão','53443-290','Rua'),
(7022,'Recife','Conde Pereira Carneiro','Imbiribeira','51160-250','Rua'),
(7023,'Recife','Conde Pereira Carneiro','Imbiribeira','51150-311','Travessa'),
(7024,'Recife','Conde Pereira Carneiro','Imbiribeira','51150-310','Rua'),
(7025,'Recife','Conde Pereira Carneiro','Imbiribeira','51150-315','1ª Travessa'),
(7026,'Jaboatão dos Guararapes','Conde Pereira Carneiro','Sucupira','54280-480','Avenida'),
(7027,'Recife','Condessa de Barral','Imbiribeira','51190-380','Rua'),
(7028,'Recife','Condor','Alto José Bonifácio','52280-372','Rua'),
(7029,'Jaboatão dos Guararapes','Condor','Barra de Jangada','54470-480','Rua'),
(7030,'Recife','Conduru','Alto do Mandu','52071-131','Rua'),
(7031,'Vitória de Santo Antão','Cônego Américo Pita','Santo Ivo','55614-610','Rua'),
(7032,'Gravatá','Cônego Américo Pita','Bairro Novo','55643-470','Rua'),
(7033,'Jaboatão dos Guararapes','Cônego Américo Pita','Loteamento 92','54090-630','Rua'),
(7034,'Vitória de Santo Antão','Cônego Américo Vasco','Matriz','55612-472','2ª Travessa'),
(7035,'Vitória de Santo Antão','Cônego Américo Vasco','Matriz','55612-471','1ª Travessa'),
(7036,'Vitória de Santo Antão','Cônego Américo Vasco','Matriz','55612-470','Rua'),
(7037,'Recife','Cônego Antônio Cavalcante','Cordeiro','50630-020','Rua'),
(7038,'Caruaru','Cônego Antônio Faustino Vila Nova','Salgado','55018-360','Rua'),
(7039,'Recife','Cônego Barata','Tamarineira','52051-020','Rua'),
(7040,'Recife','Cônego Barata','Tamarineira','52110-120','Rua'),
(7041,'Garanhuns','Cônego Benigno Lira','Heliópolis','55296-020','Rua'),
(7042,'Vitória de Santo Antão','Cônego Bernardo','Matriz','55612-340','Rua'),
(7043,'Paulista','Cônego Costa Carvalho','Vila Torres Galvão','53443-000','Rua'),
(7044,'Gravatá','Cônego Eugênio Vila Nova','Quinze de Novembro','55641-805','Rua'),
(7045,'Recife','Cônego João Pedrosa','Campo Grande','52040-110','Rua'),
(7046,'Olinda','Cônego Jonas Taurino','Peixinhos','53260-180','Rua'),
(7047,'Recife','Cônego José Fernandes Machado','Várzea','50970-230','Rua'),
(7048,'Jaboatão dos Guararapes','Cônego José Pessoa','Pacheco','54280-652','Rua'),
(7049,'Recife','Cônego Júlio Cabral','Imbiribeira','51170-100','Rua'),
(7050,'Caruaru','Cônego Júlio Cabral','Salgado','55016-001','1ª Travessa'),
(7051,'Caruaru','Cônego Júlio Cabral','Salgado','55016-000','Rua'),
(7052,'Caruaru','Cônego Júlio Cabral','Maurício de Nassau','55012-590','Rua'),
(7053,'Caruaru','Cônego Júlio Cabral','Salgado','55016-002','2ª Travessa'),
(7054,'Recife','Cônego Lira','Imbiribeira','51170-240','Rua'),
(7055,'Vitória de Santo Antão','Cônego Luís do Monte','Livramento','55602-710','Rua'),
(7056,'Caruaru','Cônego Luís Gonzaga','Nossa Senhora das Dores','55002-100','Rua'),
(7057,'Recife','Cônego Luiz Gonzaga do Monte','Iputinga','50670-620','Rua'),
(7058,'Recife','Cônego Luiz Vieira','COHAB','51320-440','Rua'),
(7059,'Recife','Cônego Luiz Vieira','COHAB','51320-444','Travessa'),
(7060,'Recife','Cônego Luiz Vieira','COHAB','51320-445','1ª Travessa'),
(7061,'Recife','Cônego Marinho','Ibura','51240-080','Rua'),
(7062,'São Lourenço da Mata','Cônego Melo','Penedo','54710-120','Rua'),
(7063,'Recife','Cônego Olímpio Torres','Campina do Barreto','52121-050','Rua'),
(7064,'Recife','Cônego Romeu','Boa Viagem','51030-340','Rua'),
(7065,'Jaboatão dos Guararapes','Cônego Viana','Zumbi do Pacheco','54300-180','Rua'),
(7066,'Recife','Cônego Xavier Pedrosa','Estância','50771-620','Rua'),
(7067,'Olinda','Cônego Xavier Pedrosa','Vila Popular','53230-190','Rua'),
(7068,'Recife','Confederação do Equador','Torrões','50650-080','Rua'),
(7069,'Recife','Confederação do Equador','Graças','52011-060','Rua'),
(7070,'Recife','Confederação dos Tamoyos','Estância','50771-715','Rua'),
(7071,'Caruaru','Conferência','Salgado','55020-280','Rua'),
(7072,'Recife','Congatí','Nova Descoberta','52190-040','Rua'),
(7073,'Paulista','Congo','Pau Amarelo','53433-600','Rua'),
(7074,'Recife','Congongi','COHAB','51280-230','Rua'),
(7075,'Recife','Congonhal','COHAB','51340-232','Rua'),
(7076,'Recife','Congonhas','Vasco da Gama','52280-514','Rua'),
(7077,'São Lourenço da Mata','Congonhas','Capibaribe','54705-550','Rua'),
(7078,'Jaboatão dos Guararapes','Congonhas','Barra de Jangada','54495-130','Rua'),
(7079,'Olinda','Congonhas','Caixa D''Água','53210-580','Rua'),
(7080,'Carpina','Congresso Eucarístico Internacional','São José','55819-200','Avenida'),
(7081,'Jaboatão dos Guararapes','Congro','Alto da Colina','54260-270','Rua'),
(7082,'Jaboatão dos Guararapes','Congro','Dois Carneiros','54280-570','Rua'),
(7083,'Igarassu','Conjunto Pafisa','Cruz de Rebouças','53640-370','Rua'),
(7084,'Recife','Conselheiro Aguiar','Boa Viagem','51111-011','Avenida'),
(7085,'Recife','Conselheiro Aguiar','Boa Viagem','51111-010','Avenida'),
(7086,'Recife','Conselheiro Aguiar','Boa Viagem','51020-020','Avenida'),
(7087,'Recife','Conselheiro Aguiar','Boa Viagem','51020-021','Avenida'),
(7088,'Recife','Conselheiro Aguiar','Boa Viagem','51011-031','Avenida'),
(7089,'Recife','Conselheiro Aguiar','Boa Viagem','51011-030','Avenida'),
(7090,'Recife','Conselheiro Aguiar','Boa Viagem','51021-020','Avenida'),
(7091,'Recife','Conselheiro Aguiar','Pina','51110-020','Avenida'),
(7092,'Camaragibe','Conselheiro Aguiar','Timbí','54768-775','Rua'),
(7093,'Gravatá','Conselheiro Alfredo Menino','Quinze de Novembro','55641-765','Rua'),
(7094,'Olinda','Conselheiro Antônio Carlos Ferreira','Peixinhos','53230-191','Avenida'),
(7095,'Jaboatão dos Guararapes','Conselheiro Antônio Feitosa','Santo Aleixo','54120-500','Rua'),
(7096,'Gravatá','Conselheiro Antônio Pita','Bairro Novo','55643-190','Rua'),
(7097,'Gravatá','Conselheiro Antônio Teodoro Maciel','Cruzeiro','55644-295','Rua'),
(7098,'Recife','Conselheiro Barros Barreto','Porto da Madeira','52130-170','Rua'),
(7099,'Recife','Conselheiro Barros Barreto','Fundão','52130-171','Travessa'),
(7100,'Recife','Conselheiro Caripi','Fundão','52130-055','Rua'),
(7101,'Gravatá','Conselheiro Firmino Cabral de Andrade','Cruzeiro','55644-340','Rua'),
(7102,'Recife','Conselheiro Furtado','Afogados','50820-480','Rua'),
(7103,'Garanhuns','Conselheiro Henrique Teles Furtado','Aloísio Pinto','55292-010','Rua'),
(7104,'Gravatá','Conselheiro Jasmelino Correia de Melo','Bairro Novo','55643-320','Rua'),
(7105,'Recife','Conselheiro João Alfredo','Madalena','50720-010','Praça'),
(7106,'Arcoverde','Conselheiro João Alfredo','Santa Luzia','56515-430','Avenida'),
(7107,'Carpina','Conselheiro João Alfredo','Bairro Novo','55819-230','Avenida'),
(7108,'Olinda','Conselheiro João Alfredo','Carmo','53020-460','Praça'),
(7109,'Olinda','Conselheiro João Alfredo','Carmo','53020-461','Travessa'),
(7110,'Gravatá','Conselheiro João Feitosa','Cruzeiro','55644-415','Rua'),
(7111,'Garanhuns','Conselheiro João Francisco','Heliópolis','55296-060','Rua'),
(7112,'Gravatá','Conselheiro Joaquim Alves de Lima','Boa Vista','55643-021','Travessa'),
(7113,'Gravatá','Conselheiro Joaquim Alves de Lima','Boa Vista','55643-020','Rua'),
(7114,'Gravatá','Conselheiro José Armando Machado','Bairro Novo','55643-460','Rua'),
(7115,'Jaboatão dos Guararapes','Conselheiro José Bonifácio','Cavaleiro','54210-360','Rua'),
(7116,'Gravatá','Conselheiro José César','Norte','55641-450','Rua'),
(7117,'Jaboatão dos Guararapes','Conselheiro José Felipe','Cascata','54120-000','Rua'),
(7118,'Gravatá','Conselheiro Laurindo Gomes','Quinze de Novembro','55642-570','Rua'),
(7119,'Vitória de Santo Antão','Conselheiro Luís Queiroz de Barros','Livramento','55602-310','Rua'),
(7120,'Gravatá','Conselheiro Manoel Rodrigues Alves','Prado','55642-240','Rua'),
(7121,'Gravatá','Conselheiro Manoel Rodrigues Alves','Quinze de Novembro','55642-241','Travessa'),
(7122,'Jaboatão dos Guararapes','Conselheiro Manoel Vicente','Vista Alegre','54080-271','1ª Travessa'),
(7123,'Jaboatão dos Guararapes','Conselheiro Manoel Vicente','Vista Alegre','54080-269','2ª Travessa'),
(7124,'Jaboatão dos Guararapes','Conselheiro Manuel Vicente','Vista Alegre','54080-270','Rua'),
(7125,'Olinda','Conselheiro Miguel Canuto','Guadalupe','53240-630','Praça'),
(7126,'Recife','Conselheiro Nabuco','Casa Amarela','52070-011','Travessa'),
(7127,'Recife','Conselheiro Nabuco','Casa Amarela','52051-440','Rua'),
(7128,'Recife','Conselheiro Nabuco','Casa Amarela','52070-010','Rua'),
(7129,'Serra Talhada','Conselheiro Oliveira Neto','Borborema','56906-500','Rua'),
(7130,'Paulista','Conselheiro Oliveira Neto','Vila Torres Galvão','53403-655','Rua'),
(7131,'Recife','Conselheiro Orlando','Casa Amarela','52070-241','Rua'),
(7132,'Gravatá','Conselheiro Paulino Gomes do Nascimento','Norte','55641-470','Rua'),
(7133,'Recife','Conselheiro Pena','Ibura','51220-250','Rua'),
(7134,'Recife','Conselheiro Peretti','Casa Amarela','52070-190','Rua'),
(7135,'Camaragibe','Conselheiro Pontual','Aldeia','54789-350','Rua'),
(7136,'Recife','Conselheiro Portela','Graças','52020-030','Rua'),
(7137,'Recife','Conselheiro Ribas','Casa Amarela','52070-400','Rua'),
(7138,'Recife','Conselheiro Rosa e Silva','Aflitos','52020-220','Avenida'),
(7139,'Petrolina','Conselheiro Rosa e Silva','Palhinhas','56308-280','Rua'),
(7140,'Recife','Conselheiro Rosa e Silva','Jaqueira','52050-020','Avenida'),
(7141,'Olinda','Conselheiro Rosa e Silva','Vila Popular','53230-080','Rua'),
(7142,'Recife','Conselheiro Silveira de Souza','Cordeiro','50721-170','Rua'),
(7143,'Recife','Conselheiro Teodoro','Zumbi','50711-030','Rua'),
(7144,'São Lourenço da Mata','Conselheiro Teodoro','Muribara','54720-760','Rua'),
(7145,'Recife','Conselho de Moradores','Jordão','51260-750','Rua'),
(7146,'Recife','Constança','Campina do Barreto','52121-580','Rua'),
(7147,'Camaragibe','Constâncio Pontual','Aldeia','54789-340','Rua'),
(7148,'Camaragibe','Constantino Alves','Aldeia','54792-380','Rua'),
(7149,'Petrolina','Constelação Cruzeiro do Sul','Vila Eduardo','56328-225','Rua'),
(7150,'Petrolina','Constelação de Orion','Vila Eduardo','56328-235','Rua'),
(7151,'Petrolina','Constelação Triângulo Astral','Vila Eduardo','56328-195','Rua'),
(7152,'Petrolina','Constelação Ursa Menor','Vila Eduardo','56328-185','Rua'),
(7153,'Recife','Construtor Luiz Carvalhedo de Castro','Jardim São Paulo','50781-790','Rua'),
(7154,'Garanhuns','Consuelo B. M. Azevedo','Heliópolis','55298-210','Rua'),
(7155,'Jaboatão dos Guararapes','Consuelo Lourdes Dutra','Piedade','54400-360','Rua'),
(7156,'Recife','Cônsul Joseph Noujaim','Caçote','51345-035','Rua'),
(7157,'Recife','Cônsul Joseph Noujaim','Jordão','51250-600','Rua'),
(7158,'Recife','Cônsul Said Adun','COHAB','51320-240','Rua'),
(7159,'Recife','Cônsul Vilares Fragoso','San Martin','50760-540','Avenida'),
(7160,'Recife','Continental','COHAB','51310-570','Rua'),
(7161,'Recife','Continental','Campo Grande','52031-470','Travessa'),
(7162,'Recife','Continental','Campo Grande','52031-342','Travessa'),
(7163,'Recife','Contorno','Imbiribeira','51150-160','Avenida'),
(7164,'Caruaru','Convento','Divinópolis','55010-280','Rua'),
(7165,'Caruaru','Convento','Divinópolis','55010-281','Travessa'),
(7166,'Recife','Copa Setenta','Nova Descoberta','52190-160','Rua'),
(7167,'Recife','Copacabana','Boa Viagem','51030-590','Rua'),
(7168,'Igarassu','Copacabana','Centro','53610-260','Rua'),
(7169,'Caruaru','Copacabana','Riachão','55020-175','Rua'),
(7170,'Jaboatão dos Guararapes','Copacabana','Piedade','54420-242','2ª Travessa'),
(7171,'Jaboatão dos Guararapes','Copacabana','Piedade','54400-020','Avenida'),
(7172,'Jaboatão dos Guararapes','Copacabana','Piedade','54420-700','Avenida'),
(7173,'Jaboatão dos Guararapes','Copacabana','Piedade','54410-240','Avenida'),
(7174,'Jaboatão dos Guararapes','Copacabana','Piedade','54420-243','3ª Travessa'),
(7175,'Olinda','Copacabana','Fragoso','53060-515','Rua'),
(7176,'Jaboatão dos Guararapes','Copacabana','Piedade','54410-241','1ª Travessa'),
(7177,'Recife','Copaíba','Brasília Teimosa','51010-440','Rua'),
(7178,'Petrolina','Copaíba','Jatobá','56332-205','Rua'),
(7179,'Jaboatão dos Guararapes','Copaíba','Ur-11','54230-281','Rua'),
(7180,'Recife','Copatana','Casa Amarela','52051-450','Rua'),
(7181,'Recife','Copixaba','Alto José Bonifácio','52080-390','Rua'),
(7182,'Jaboatão dos Guararapes','Copo de Leite','Ur-11','54230-282','Rua'),
(7183,'Petrolina','Coqueiral','Jatobá','56332-350','Rua'),
(7184,'Jaboatão dos Guararapes','Coqueiral','Candeias','54450-150','Rua'),
(7185,'Olinda','Coqueiral','Alto Sol Nascente','53200-710','Rua'),
(7186,'Paulista','Coqueiral','Maranguape I','53441-170','Rua'),
(7187,'Jaboatão dos Guararapes','Coqueiral','Barra de Jangada','54460-160','Rua'),
(7188,'Recife','Coqueirinho','Jardim São Paulo','50790-445','Rua'),
(7189,'Jaboatão dos Guararapes','Coqueiro','Santo Aleixo','54140-150','Rua'),
(7190,'Recife','Coqueiro Seco','Várzea','50980-200','Rua'),
(7191,'Olinda','Coração da Bondade','Águas Compridas','53200-011','Rua'),
(7192,'Recife','Coração de Jesus','Mustardinha','50760-480','Rua'),
(7193,'Recife','Coração de Jesus','Barro','51345-200','Avenida'),
(7194,'Olinda','Coração de Jesus','Amaro Branco','53120-230','Travessa'),
(7195,'Recife','Coração de Maria','São José','50020-400','Rua'),
(7196,'Recife','Coração de Maria','Barro','51345-320','Rua'),
(7197,'Recife','Coração de Maria','Guabiraba','52291-135','Rua'),
(7198,'Camaragibe','Coração de Maria','Centro','54762-505','Rua'),
(7199,'Olinda','Coração de Negro','Cidade Tabajara','53360-430','Rua'),
(7200,'Recife','Coral','Brejo de Beberibe','52191-720','Rua'),
(7201,'Camaragibe','Coral','Jardim Primavera','54753-490','Rua'),
(7202,'Arcoverde','Corália de Siqueira','Centro','56503-441','Travessa'),
(7203,'Arcoverde','Corália de Siqueira','Centro','56503-440','Rua'),
(7204,'Recife','Corbélia','Torrões','50640-710','Rua'),
(7205,'Camaragibe','Corcovado','Vila da Fábrica','54756-810','Rua'),
(7206,'Recife','Cordeiro','Água Fria','52120-302','Rua'),
(7207,'Jaboatão dos Guararapes','Cordeiro','Dois Carneiros','54280-721','Rua'),
(7208,'Olinda','Cordeiro','Jatobá','53250-120','Rua'),
(7209,'Recife','Cordeiro de Deus','Santo Amaro','50110-535','Rua'),
(7210,'Recife','Cordeirópolis','Jardim São Paulo','50790-230','Rua'),
(7211,'Olinda','Cordel','Passarinho','53170-220','Rua'),
(7212,'Recife','Cordélia Gois e Silva','San Martin','50761-670','Rua'),
(7213,'Recife','Cordélia Gois e Silva','San Martin','50761-671','Travessa'),
(7214,'Paulista','Cordelita','Nossa Senhora do Ó','53431-740','Rua'),
(7215,'Recife','Cordilheira','COHAB','51290-605','3ª Travessa'),
(7216,'Recife','Cordilheira','COHAB','51290-572','2ª Travessa'),
(7217,'Recife','Cordilheira','COHAB','51290-570','Rua'),
(7218,'Recife','Cordilheira','COHAB','51290-571','1ª Travessa'),
(7219,'Recife','Cordisburgo','Boa Viagem','51150-660','Rua'),
(7220,'Recife','Cordislândia','Iputinga','50731-272','2ª Travessa'),
(7221,'Recife','Cordislândia','Iputinga','50731-271','1ª Travessa'),
(7222,'Recife','Cordislândia','Iputinga','50731-270','Rua'),
(7223,'Jaboatão dos Guararapes','Cordislândia','Cajueiro Seco','54380-152','Rua'),
(7224,'Jaboatão dos Guararapes','Córdoba','Barra de Jangada','54495-310','Rua'),
(7225,'Olinda','Córdoba','Jardim Atlântico','53140-071','Rua'),
(7226,'Recife','Coreal','Córrego do Jenipapo','52291-043','Rua'),
(7227,'Igarassu','Coréia do Sul','Cruz de Rebouças','53640-250','Rua'),
(7228,'Recife','Coremas','Mangabeira','52110-300','Rua'),
(7229,'Caruaru','Corina Borges da Silva','Kennedy','55036-370','Rua'),
(7230,'Recife','Corinto','Brasília Teimosa','51010-330','Rua'),
(7231,'São Lourenço da Mata','Corinto','Pixete','54725-070','Rua'),
(7232,'Recife','Coripós','Coqueiral','50791-138','6ª Travessa'),
(7233,'Recife','Coripós','Coqueiral','50791-137','5ª Travessa'),
(7234,'Recife','Coripós','Coqueiral','50791-136','4ª Travessa'),
(7235,'Recife','Coripós','Coqueiral','50791-133','1ª Travessa'),
(7236,'Recife','Coripós','Coqueiral','50791-134','2ª Travessa'),
(7237,'Recife','Coripós','Coqueiral','50791-130','Rua'),
(7238,'Recife','Coripós','Coqueiral','50791-135','3ª Travessa'),
(7239,'Cabo de Santo Agostinho','Cornélio José da Silva','COHAB','54520-020','Rua'),
(7240,'Jaboatão dos Guararapes','Cornélio Pena','Ur-06','54230-260','Rua'),
(7241,'Jaboatão dos Guararapes','Coroá','Barra de Jangada','54495-390','Rua'),
(7242,'Olinda','Coroá','Alto Jardim Conquista','53190-725','Rua'),
(7243,'Petrolina','Coroa de Frade','Areia Branca','56328-470','Rua'),
(7244,'Recife','Coroa Vermelha','Estância','50771-705','Rua'),
(7245,'Recife','Coroaci','COHAB','51310-022','Rua'),
(7246,'Recife','Coroatá','Afogados','50830-440','Rua'),
(7247,'Olinda','Coroatá','Casa Caiada','53130-700','Rua'),
(7248,'Jaboatão dos Guararapes','Coroatá','Cajueiro Seco','54380-156','Rua'),
(7249,'São Lourenço da Mata','Coronel Adolfo Maranhão','Pixete','54730-410','Rua'),
(7250,'São Lourenço da Mata','Coronel Adolfo Maranhão','Pixete','54730-411','Travessa'),
(7251,'Paulista','Coronel Alberto Lundgren','Centro','53401-160','Rua'),
(7252,'Olinda','Coronel Alberto Lundgren','Bairro Novo','53030-200','Rua'),
(7253,'Recife','Coronel Alencar de Carvalho','Arruda','52120-260','Rua'),
(7254,'Recife','Coronel Alfredo Duarte','Afogados','50830-380','Rua'),
(7255,'Camaragibe','Coronel Alfredo Duarte','Vila da Fábrica','54756-220','Rua'),
(7256,'Camaragibe','Coronel Alfredo Duarte','Vila da Fábrica','54756-221','Travessa'),
(7257,'Recife','Coronel Américo Fontenelli','Bonji','50751-470','Rua'),
(7258,'Petrolina','Coronel Amorim','Centro','56302-320','Rua'),
(7259,'Recife','Coronel Anízio Rodrigues Coelho','Boa Viagem','51021-130','Rua'),
(7260,'Olinda','Coronel Antônio Carlos Ferreira','Salgadinho','53110-130','Rua'),
(7261,'Caruaru','Coronel Antônio da Silva','Salgado','55018-010','Rua'),
(7262,'Petrolina','Coronel Antônio Honorato Viana','Gercino Coelho','56308-001','Travessa'),
(7263,'Petrolina','Coronel Antônio Honorato Viana','Gercino Coelho','56308-000','Avenida'),
(7264,'Arcoverde','Coronel Antônio Japiassu','Centro','56506-100','Avenida'),
(7265,'Garanhuns','Coronel Antônio Souto','São José','55295-120','Rua'),
(7266,'Garanhuns','Coronel Antônio Souto','São José','55295-125','Travessa'),
(7267,'Garanhuns','Coronel Antônio Vítor','São José','55295-270','Praça'),
(7268,'Petrolina','Coronel Aprígio Duarte','COHAB VI','56309-040','Rua'),
(7269,'Abreu e Lima','Coronel Artur Campelo','Caetés Velho','53560-131','Travessa'),
(7270,'Abreu e Lima','Coronel Artur Campelo','Caetés Velho','53560-130','Rua'),
(7271,'Abreu e Lima','Coronel Artur Campelo','Caetés Velho','53560-132','1ª Travessa'),
(7272,'Recife','Coronel Aviador Roberto Pessoa Ramos','Boa Viagem','51130-160','Rua'),
(7273,'Jaboatão dos Guararapes','Coronel Aviador Roberto Pessoa Ramos','Piedade','54400-280','Rua'),
(7274,'Recife','Coronel Benedito Chaves','Boa Viagem','51021-380','Rua'),
(7275,'Recife','Coronel Bento Magalhães','Campo Grande','52031-310','Rua'),
(7276,'Jaboatão dos Guararapes','Coronel Câmara Lima','Padre Roma','54110-110','Rua'),
(7277,'Recife','Coronel Célio Regueira','Várzea','50740-510','Rua'),
(7278,'Olinda','Coronel Claudino Leal','Bairro Novo','53030-280','Rua'),
(7279,'Olinda','Coronel Clementino de Carvalho Mendes','Jatobá','53250-450','Rua'),
(7280,'Olinda','Coronel Cornélio Padilha','Bairro Novo','53030-180','Praça'),
(7281,'Serra Talhada','Coronel Cornélio Soares','Centro','56903-440','Rua'),
(7282,'Jaboatão dos Guararapes','Coronel Dário Ferraz','Candeias','54450-152','Rua'),
(7283,'Arcoverde','Coronel Delmiro Freire','São Miguel','56506-140','Rua'),
(7284,'Recife','Coronel Djalma Leite','Várzea','50740-490','Rua'),
(7285,'Jaboatão dos Guararapes','Coronel Doutor Viana','Vista Alegre','54080-482','Rua'),
(7286,'Gravatá','Coronel Estevão da Câmara','Centro','55641-130','Rua'),
(7287,'Recife','Coronel Ezequiel','Ibura','51190-732','Rua'),
(7288,'Recife','Coronel Fabriciano','Imbiribeira','51150-700','Rua'),
(7289,'Recife','Coronel Felipe Rodrigues Coelho','Boa Viagem','51021-290','Rua'),
(7290,'Recife','Coronel Fernando Furtado','Cordeiro','50731-110','Rua'),
(7291,'Recife','Coronel Fernando Machado','Curado','50910-350','Rua'),
(7292,'Jaboatão dos Guararapes','Coronel Fonseca','Cavaleiro','54250-493','Rua'),
(7293,'Recife','Coronel Fonseca Lima','Várzea','50960-630','Rua'),
(7294,'Caruaru','Coronel Francisco dos Santos','Nossa Senhora das Dores','55004-240','Rua'),
(7295,'Caruaru','Coronel Francisco dos Santos','Nossa Senhora das Dores','55004-241','Praça'),
(7296,'Olinda','Coronel Francisco Figueiroa','Bairro Novo','53030-290','Rua'),
(7297,'Jaboatão dos Guararapes','Coronel Francisco Galvão','Piedade','54400-190','Rua'),
(7298,'Caruaru','Coronel Francisco Rodrigues Porto','Petrópolis','55032-000','Rua'),
(7299,'Caruaru','Coronel Francisco Rodrigues Porto','Petrópolis','55032-001','2ª Travessa'),
(7300,'Olinda','Coronel Frederico Lundgren','Rio Doce','53150-000','Avenida'),
(7301,'Olinda','Coronel Frederico Lundgren','Rio Doce','53040-150','Avenida'),
(7302,'Olinda','Coronel Frederico Lundgren','Rio Doce','53150-001','Praça'),
(7303,'Olinda','Coronel Frederico Lundgren','Rio Doce','53040-151','Travessa'),
(7304,'Recife','Coronel Geraldo Gomes de Matos','Ibura','51240-540','Rua'),
(7305,'Recife','Coronel Goulart','COHAB','51290-510','Rua'),
(7306,'Gravatá','Coronel Gustavo Borba','Norte','55641-620','Rua'),
(7307,'Olinda','Coronel Henrique Guimarães','Bairro Novo','53030-100','Rua'),
(7308,'Olinda','Coronel João Alexandre de Carvalho','Jardim Atlântico','53050-070','Rua'),
(7309,'Recife','Coronel João Batista do Rego Barros','Macaxeira','52071-350','Rua'),
(7310,'Olinda','Coronel João Carneiro Beltrão','Varadouro','53020-480','Rua'),
(7311,'São Lourenço da Mata','Coronel João Climaco Miranda','Centro','54735-280','Rua'),
(7312,'Jaboatão dos Guararapes','Coronel João David Madeira','Jardim Jordão','54315-440','Rua'),
(7313,'Paulista','Coronel João Francisco Melo Cavalcante','Engenho Maranguape','53423-340','Rua'),
(7314,'Caruaru','Coronel João Guilherme','Nossa Senhora das Dores','55004-170','Praça'),
(7315,'Olinda','Coronel João Joaquim Antunes','Bairro Novo','53030-140','Rua'),
(7316,'Olinda','Coronel João José Figueiredo','Sítio Novo','53110-170','Rua'),
(7317,'Olinda','Coronel João Lapa','Varadouro','53020-091','Praça'),
(7318,'Olinda','Coronel João Lapa','Varadouro','53020-090','Rua'),
(7319,'Gravatá','Coronel João Malta','Santo Antônio','55642-310','Rua'),
(7320,'Olinda','Coronel João Manguinhos','Bairro Novo','53030-070','Rua'),
(7321,'Olinda','Coronel João Melo Moraes','Jatobá','53250-040','Avenida'),
(7322,'Olinda','Coronel João Melo Moraes','Fragoso','53060-791','Avenida'),
(7323,'Olinda','Coronel João Ribeiro','Bairro Novo','53030-040','Rua'),
(7324,'Recife','Coronel João Rodrigues','Várzea','50740-200','Rua'),
(7325,'Recife','Coronel João Rufino','Poço da Panela','52061-110','Rua'),
(7326,'Camaragibe','Coronel João Sá','Centro','54762-070','Rua'),
(7327,'Olinda','Coronel Joaquim Cavalcante','Varadouro','53020-121','Travessa'),
(7328,'Olinda','Coronel Joaquim Cavalcante','Varadouro','53020-120','Rua'),
(7329,'Caruaru','Coronel Joaquim de Barros','Salgado','55018-280','Rua'),
(7330,'Olinda','Coronel Joaquim Inácio','Vila Popular','53230-140','Rua'),
(7331,'Paulista','Coronel Joaquim Pereira de Araújo','Maria Farinha','53427-470','Rua'),
(7332,'Camaragibe','Coronel Joaquim Ribeiro','Alberto Maia','54774-220','Rua'),
(7333,'Paulista','Coronel Jorge Ferreira de Araújo','Maria Farinha','53427-620','Rua'),
(7334,'Recife','Coronel José Cândido de Miranda','COHAB','51310-122','Rua'),
(7335,'Olinda','Coronel José Cipriano da Silva','Casa Caiada','53040-140','Rua'),
(7336,'Cabo de Santo Agostinho','Coronel José Cisneiros','Centro','54505-500','Rua'),
(7337,'Garanhuns','Coronel José de Almeida','Aloísio Pinto','55292-255','Rua'),
(7338,'Cabo de Santo Agostinho','Coronel José de Morais','Centro','54505-690','Rua'),
(7339,'São Lourenço da Mata','Coronel José Duarte','Centro','54735-782','Rua'),
(7340,'Recife','Coronel José Martins','Espinheiro','52021-150','Rua'),
(7341,'Jaboatão dos Guararapes','Coronel Kleber de Andrade','Candeias','54450-160','Rua'),
(7342,'Recife','Coronel Lamenha','Areias','50900-020','Rua'),
(7343,'Recife','Coronel Lima Botelho','Iputinga','50680-760','Rua'),
(7344,'Recife','Coronel Lima Rodrigues','Iputinga','50680-530','Rua'),
(7345,'Recife','Coronel Luciano Melo','Beberibe','52130-471','Rua'),
(7346,'Caruaru','Coronel Ludugero','São Francisco','55006-125','Rua'),
(7347,'Jaboatão dos Guararapes','Coronel Machado','Zumbi do Pacheco','54300-121','Rua'),
(7348,'Recife','Coronel Manoel Alves de Queiroz','COHAB','51310-380','Rua'),
(7349,'Jaboatão dos Guararapes','Coronel Manuel Carneiro','Centro','54080-450','Rua'),
(7350,'Jaboatão dos Guararapes','Coronel Manuel Pereira Viana','Vista Alegre','54080-041','Rua'),
(7351,'Recife','Coronel Mário Libório','Campina do Barreto','52121-000','Rua'),
(7352,'Recife','Coronel Mizael de Mendonça','Curado','50761-190','Rua'),
(7353,'Recife','Coronel Mizael de Mendonça','Curado','50761-185','Paralela'),
(7354,'Recife','Coronel Murta','Ibura','51190-734','Rua'),
(7355,'Recife','Coronel Oliveira','Afogados','50830-430','Rua'),
(7356,'Jaboatão dos Guararapes','Coronel Osmário Plaisant','Piedade','54400-350','Rua'),
(7357,'Recife','Coronel Pacheco','Várzea','50741-120','Rua'),
(7358,'Paulista','Coronel Paulino de Albuquerque','Engenho Maranguape','53423-350','Rua'),
(7359,'Recife','Coronel Pilar','Dois Unidos','52160-580','Rua'),
(7360,'Caruaru','Coronel Porto','São Francisco','55006-030','Praça'),
(7361,'Recife','Coronel Romeu Sobreira','Poço da Panela','52061-316','Rua'),
(7362,'Caruaru','Coronel Rufino Demétrios','Salgado','55018-191','Travessa'),
(7363,'Caruaru','Coronel Rufino Demétrios','Salgado','55018-190','Rua'),
(7364,'Recife','Coronel Seara','Barro','50900-050','Rua'),
(7365,'Recife','Coronel Sérgio Henrique Cardim','Boa Viagem','51021-390','Rua'),
(7366,'Recife','Coronel Silva Torres','Derby','52010-200','Rua'),
(7367,'Recife','Coronel Silvestre Bastos','Dois Irmãos','52171-020','Rua'),
(7368,'Arcoverde','Coronel Siqueira Campos','São Miguel','56509-380','Rua'),
(7369,'Jaboatão dos Guararapes','Coronel Souza Leão','Vista Alegre','54080-471','Travessa'),
(7370,'Jaboatão dos Guararapes','Coronel Souza Leão','Vista Alegre','54080-470','Rua'),
(7371,'Jaboatão dos Guararapes','Coronel Sucupira','Zumbi do Pacheco','54300-122','Rua'),
(7372,'Vitória de Santo Antão','Coronel Tiburtino Pinto de Almeida','Maués','55606-630','Rua'),
(7373,'Recife','Coronel Tomaz Gonçalves','Zumbi','50720-580','Rua'),
(7374,'Recife','Coronel Urbano Ribeiro de Sena','Água Fria','52221-000','Rua'),
(7375,'Abreu e Lima','Coronel Urbano Ribeiro de Sena','Timbó','53520-200','Rua'),
(7376,'Abreu e Lima','Coronel Urbano Ribeiro de Sena','Timbó','53520-201','Travessa'),
(7377,'Recife','Coronel Uriel Sérgio Cardim','Tamarineira','52050-190','Rua'),
(7378,'Recife','Coronel Vilagran','COHAB','51320-600','Rua'),
(7379,'Jaboatão dos Guararapes','Coronel Viligram','Zumbi do Pacheco','54300-190','Rua'),
(7380,'Recife','Coronel Virgílio de Medeiros','Santo Amaro','50110-400','Rua'),
(7381,'Jaboatão dos Guararapes','Coronel Waldemar Basgal','Piedade','54400-170','Rua'),
(7382,'Jaboatão dos Guararapes','Coronel Waldemar Basgal','Piedade','54400-171','Travessa'),
(7383,'Jaboatão dos Guararapes','Coronel Waldemar Basgal','Prazeres','54310-285','Rua'),
(7384,'Jaboatão dos Guararapes','Corongo','Loteamento 92','54090-352','Rua'),
(7385,'Olinda','Coropégia','Jardim Atlântico','53060-210','Rua'),
(7386,'Jaboatão dos Guararapes','Cororoca','Loteamento 92','54090-360','Rua'),
(7387,'Olinda','Corporação','Águas Compridas','53200-440','Rua'),
(7388,'Recife','Corredor do Bispo','Soledade','50050-090','Rua'),
(7389,'Recife','Córrego Antônio Leão','Alto Santa Terezinha','52080-070','Rua'),
(7390,'Recife','Córrego Antônio Rodrigues','Água Fria','52211-051','Travessa'),
(7391,'Recife','Córrego Antônio Rodrigues','Água Fria','52211-050','Rua'),
(7392,'Recife','Córrego Bombeirense','Água Fria','52111-600','Rua'),
(7393,'Recife','Córrego Central','Beberibe','52131-010','1ª Travessa'),
(7394,'Recife','Córrego da Areia','Macaxeira','52191-040','Rua'),
(7395,'Recife','Córrego da Areia','Macaxeira','52091-220','Rua'),
(7396,'Abreu e Lima','Córrego da Areia','Caetés II','53530-545','Rua'),
(7397,'Jaboatão dos Guararapes','Córrego da Batalha','Jardim Jordão','54315-400','Avenida'),
(7398,'Recife','Córrego da Bica','Passarinho','52390-030','Rua'),
(7399,'Olinda','Córrego da Bondade','Águas Compridas','53200-010','Rua'),
(7400,'Recife','Córrego da Calma','Água Fria','52111-414','1ª Travessa'),
(7401,'Jaboatão dos Guararapes','Córrego da Gameleira','Jardim Jordão','54320-324','2ª Travessa'),
(7402,'Jaboatão dos Guararapes','Córrego da Gameleira','Jardim Jordão','54320-321','1ª Travessa'),
(7403,'Recife','Córrego da Imbaúba','Nova Descoberta','52081-369','Rua'),
(7404,'Recife','Córrego da Imbaúba','Nova Descoberta','52081-372','3ª Travessa'),
(7405,'Recife','Córrego da Jaqueira','Linha do Tiro','52131-140','Rua'),
(7406,'Recife','Córrego da Loira','Nova Descoberta','52291-500','Rua'),
(7407,'Recife','Córrego da Loira','Brejo da Guabiraba','52291-502','1ª Subida'),
(7408,'Recife','Córrego da Loira','Brejo da Guabiraba','52291-501','2ª Travessa'),
(7409,'Recife','Córrego da Padaria','Água Fria','52211-545','Rua'),
(7410,'Recife','Córrego da Prata','Guabiraba','52291-510','Rua'),
(7411,'Recife','Córrego da Telha','Passarinho','52390-050','Rua'),
(7412,'Paulista','Córrego da Urubá','Jaguarana','53419-260','Rua'),
(7413,'Jaboatão dos Guararapes','Córrego das Rosas','Jardim Jordão','54355-290','Rua'),
(7414,'Abreu e Lima','Córrego do Abacaxi','Desterro','53570-310','Rua'),
(7415,'Recife','Córrego do Abdias','Linha do Tiro','52131-241','2ª Travessa'),
(7416,'Recife','Córrego do Aprígio','Córrego do Jenipapo','52091-620','Rua'),
(7417,'Olinda','Córrego do Aureliano','Águas Compridas','53180-081','4ª Travessa'),
(7418,'Olinda','Córrego do Aureliano','Águas Compridas','53180-080','Rua'),
(7419,'Olinda','Córrego do Aureliano','Águas Compridas','53180-082','5ª Travessa'),
(7420,'Olinda','Córrego do Aureliano','Águas Compridas','53180-315','3ª Travessa'),
(7421,'Recife','Córrego do Boqueirão','Alto José Bonifácio','52280-750','Rua'),
(7422,'Recife','Córrego do Buriti','Nova Descoberta','52090-302','Rua'),
(7423,'Olinda','Córrego do Capim','Águas Compridas','53180-200','Rua'),
(7424,'Recife','Córrego do Caroá','Vasco da Gama','52081-806','Rua'),
(7425,'Recife','Córrego do Carroceiro','Brejo da Guabiraba','52390-100','Rua'),
(7426,'Recife','Córrego do Comissário','Nova Descoberta','52190-260','Rua'),
(7427,'Recife','Córrego do Curió','Dois Unidos','52150-159','1ª Travessa'),
(7428,'Recife','Córrego do Deodato','Água Fria','52211-250','Rua'),
(7429,'Paulista','Córrego do Deodato','Janga','53435-390','Rua'),
(7430,'Recife','Córrego do Eucalipto','Nova Descoberta','52190-000','Rua'),
(7431,'Recife','Córrego do Euclides','Vasco da Gama','52080-460','2ª Subida'),
(7432,'Recife','Córrego do Euclides','Vasco da Gama','52080-000','Rua'),
(7433,'Recife','Córrego do Euclides','Vasco da Gama','52080-465','4ª Travessa'),
(7434,'Recife','Córrego do Fernandinho','Córrego do Jenipapo','52091-160','Rua'),
(7435,'Recife','Córrego do Jenipapo','Apipucos','52071-366','2ª Travessa'),
(7436,'Recife','Córrego do Jenipapo','Apipucos','52071-365','1ª Travessa'),
(7437,'Recife','Córrego do Jenipapo','Alto José do Pinho','52110-530','Rua'),
(7438,'Paulista','Córrego do Jenipapo','Janga','53435-380','Rua'),
(7439,'Recife','Córrego do Joaquim','Nova Descoberta','52091-304','3ª Subida'),
(7440,'Recife','Córrego do Joaquim','Nova Descoberta','52091-300','Rua'),
(7441,'Recife','Córrego do Leôncio','Nova Descoberta','52190-243','3ª Subida'),
(7442,'Recife','Córrego do Leôncio','Nova Descoberta','52190-240','2ª Subida'),
(7443,'Recife','Córrego do Leôncio','Nova Descoberta','52190-242','Rua'),
(7444,'Recife','Córrego do Leôncio','Nova Descoberta','52190-241','1ª Subida'),
(7445,'Recife','Córrego do Maracanã','Córrego do Jenipapo','52091-141','3ª Travessa'),
(7446,'Recife','Córrego do Marreco','Brejo da Guabiraba','52291-520','Rua'),
(7447,'Recife','Córrego do Ouro','Alto José Bonifácio','52280-280','Rua'),
(7448,'Olinda','Córrego do Passarinho','Passarinho','53170-290','Rua'),
(7449,'Jaboatão dos Guararapes','Córrego do Raminho','Alto da Colina','54260-510','Rua'),
(7450,'Recife','Córrego do Sargento','Linha do Tiro','52131-420','Rua'),
(7451,'Olinda','Córrego dos Carneiros','Caixa D''Água','53210-510','Rua'),
(7452,'Recife','Córrego João Carvoeiro','Fundão','52130-370','Rua'),
(7453,'Recife','Córrego João Francisco','Água Fria','52111-580','Rua'),
(7454,'Recife','Córrego José Aprígio','Córrego do Jenipapo','52091-470','Rua'),
(7455,'Recife','Córrego José Grande','Alto José do Pinho','52080-040','Rua'),
(7456,'Recife','Córrego Manoel Carroceiro','Vasco da Gama','52081-029','Travessa'),
(7457,'Recife','Córrego Manoel Carroceiro','Vasco da Gama','52081-032','Rua'),
(7458,'Recife','Córrego Manoel das Meninas','Brejo da Guabiraba','52291-110','Rua'),
(7459,'Recife','Córrego Manoel das Meninas','Brejo da Guabiraba','52291-111','4ª Travessa'),
(7460,'Paulista','Córrego Maria Afonso','Mirueira','53405-110','Rua'),
(7461,'Olinda','Córrego Nova Olinda','Águas Compridas','53180-090','Rua'),
(7462,'Recife','Córrego Novo','Torrões','50761-160','Rua'),
(7463,'Recife','Córrego Santa Terezinha','Passarinho','52390-315','2ª Travessa'),
(7464,'Recife','Córrego Santa Terezinha','Passarinho','52390-080','Rua'),
(7465,'Recife','Córrego São José','Dois Unidos','52160-171','1ª Travessa'),
(7466,'Recife','Córrego São José','Dois Unidos','52160-170','Rua'),
(7467,'Recife','Correia de Araújo','Graças','52011-290','Rua'),
(7468,'Recife','Correia Neto','Santo Amaro','50050-580','Travessa'),
(7469,'Paulista','Correntes','Janga','53437-390','Rua'),
(7470,'Recife','Correntes','Fundão','52120-550','Rua'),
(7471,'São Lourenço da Mata','Correntes','Capibaribe','54740-010','Rua'),
(7472,'São Lourenço da Mata','Correntes','Centro','54735-020','Rua'),
(7473,'Olinda','Correntes','Jatobá','53250-520','Rua'),
(7474,'Petrolina','Correnteza','Henrique Leite','56332-000','Avenida'),
(7475,'Recife','Correnteza','Apipucos','52071-454','Rua'),
(7476,'Camaragibe','Correntina','Centro','54762-170','Rua'),
(7477,'Recife','Correntinas','Morro da Conceição','52280-340','Rua'),
(7478,'Jaboatão dos Guararapes','Corrida','Manassu','54130-210','Rua'),
(7479,'Olinda','Corrupião','Rio Doce','53150-460','Rua'),
(7480,'Abreu e Lima','Corrupio','Caetés Velho','53550-740','Rua'),
(7481,'Olinda','Córsega','Alto da Nação','53320-720','Rua'),
(7482,'Camaragibe','Côrte Italiana','Aldeia','54786-060','Rua'),
(7483,'Recife','Cortês','Porto da Madeira','52130-320','Rua'),
(7484,'Caruaru','Cortês','Boa Vista','55038-040','Rua'),
(7485,'Olinda','Cortês','Jatobá','53250-490','Rua'),
(7486,'Jaboatão dos Guararapes','Cortês','Piedade','54410-410','Rua'),
(7487,'Recife','Corumbá','Linha do Tiro','52131-260','Rua'),
(7488,'Jaboatão dos Guararapes','Corumbá','Candeias','54430-200','Rua'),
(7489,'Jaboatão dos Guararapes','Corumbatã','Loteamento 92','54090-320','Rua'),
(7490,'Recife','Coruripe','Alto do Mandu','52071-150','Rua'),
(7491,'Jaboatão dos Guararapes','Coruripe','Cajueiro Seco','54370-085','Rua'),
(7492,'Jaboatão dos Guararapes','Corvina','Loteamento 92','54090-512','Rua'),
(7493,'Gravatá','Cosma Nunes de Melo','Boa Vista','55643-045','Rua'),
(7494,'Recife','Cosme Bezerra','Iputinga','50670-310','Rua'),
(7495,'Igarassu','Cosme de Sá Pereira','Centro','53610-010','Rua'),
(7496,'Camaragibe','Cosme e Damião','Jardim Primavera','54753-774','Rua'),
(7497,'Igarassu','Cosme e Damião','Cruz de Rebouças','53620-203','Rua'),
(7498,'Olinda','Cosme José dos Santos','Jatobá','53250-460','Rua'),
(7499,'Recife','Cosme Viana','Afogados','50820-580','Rua'),
(7500,'Recife','Cosme Viana','Afogados','50830-150','Rua'),
(7501,'Recife','Cosme Viana','Afogados','50830-151','Travessa'),
(7502,'Recife','Cosmo Avelino Ferreira','Iputinga','50690-585','Rua'),
(7503,'Paulista','Cosmografia','Paratibe','53411-260','Rua'),
(7504,'Recife','Cosmópolis','Boa Viagem','51030-800','Rua'),
(7505,'Recife','Cosmorama','Boa Viagem','51030-640','Rua'),
(7506,'Recife','Cosmorama','Boa Viagem','51130-080','Rua'),
(7507,'Paulista','Cosmovisão','Paratibe','53411-261','Rua'),
(7508,'Recife','Costa Azevedo','Cordeiro','50630-280','Rua'),
(7509,'Paulista','Costa Azul','Pau Amarelo','53433-240','Avenida'),
(7510,'Camaragibe','Costa Barros','Timbí','54768-595','Rua'),
(7511,'Paulista','Costa Brava','Paratibe','53411-431','Rua'),
(7512,'Caruaru','Costa Carvalho','Agamenom Magalhães','55032-540','Rua'),
(7513,'Recife','Costa Dias','Alto José do Pinho','52210-190','Rua'),
(7514,'Petrolina','Costa do Marfim','Topázio','56325-630','Rua'),
(7515,'Paulista','Costa do Marfim','Janga','53435-570','Rua'),
(7516,'Recife','Costa e Silva','Ipsep','51190-120','Avenida'),
(7517,'Recife','Costa Gomes','Madalena','50710-510','Rua'),
(7518,'Recife','Costa Honorato','Areias','50781-300','Rua'),
(7519,'Recife','Costa Lima','Casa Amarela','52070-540','Rua'),
(7520,'Recife','Costa Maia','Cordeiro','50711-360','Rua'),
(7521,'Recife','Costa Melo','Fundão','52130-101','Rua'),
(7522,'Recife','Costa Pinto','Encruzilhada','52041-480','Rua'),
(7523,'Recife','Costa Ribeiro','Vasco da Gama','52280-518','Rua'),
(7524,'Petrolina','Costa Rica','Topázio','56325-030','Rua'),
(7525,'São Lourenço da Mata','Costa Rica','Chã da Tábua','54745-190','Rua'),
(7526,'Paulista','Costa Rica','Nossa Senhora do Ó','53431-590','Rua'),
(7527,'Recife','Costa Sena','Várzea','50980-280','Rua'),
(7528,'Recife','Costa Sepúlveda','Cidade Universitária','50730-260','Rua'),
(7529,'Camaragibe','Cotegipe','Centro','54762-160','Rua'),
(7530,'Jaboatão dos Guararapes','Cotegipe','Cajueiro Seco','54330-270','Rua'),
(7531,'Paulista','Cotegipe','Engenho Maranguape','53423-080','Rua'),
(7532,'Petrolina','Cotinha Mangabeira','COHAB Massangano','56310-761','Rua'),
(7533,'Recife','Cotumguba','Afogados','50750-180','Rua'),
(7534,'Recife','Couto de Magalhães','Iputinga','50680-275','Rua'),
(7535,'Recife','Couto Magalhães','Rosarinho','52041-330','Rua'),
(7536,'Caruaru','Couto Magalhães','Maurício de Nassau','55014-280','Rua'),
(7537,'Recife','Couto Soares','Cajueiro','52221-070','Rua'),
(7538,'Recife','Couto Soares','Cajueiro','52221-071','Travessa'),
(7539,'Jaboatão dos Guararapes','Cova de Onça','Curado II','54220-530','Vila'),
(7540,'Recife','Coxim','Bonji','50751-100','Rua'),
(7541,'Recife','Craíbas','Ibura','51240-260','Rua'),
(7542,'Recife','Craolândia','Nova Descoberta','52190-281','Rua'),
(7543,'Jaboatão dos Guararapes','Cratel','Comporta','54345-705','Rua'),
(7544,'Recife','Cratem','Água Fria','52121-130','Rua'),
(7545,'Caruaru','Crateús','Maurício de Nassau','55014-705','Rua'),
(7546,'Jaboatão dos Guararapes','Crateús','Cajueiro Seco','54380-154','Rua'),
(7547,'Recife','Crato','Porto da Madeira','52130-174','Rua'),
(7548,'Caruaru','Crato','Indianópolis','55024-310','Rua'),
(7549,'Camaragibe','Crato','Alberto Maia','54771-310','Rua'),
(7550,'Jaboatão dos Guararapes','Crato','Guararapes','54325-420','Rua'),
(7551,'Jaboatão dos Guararapes','Crato','Engenho Velho','54150-200','Rua'),
(7552,'Olinda','Craúna','Rio Doce','53070-480','Rua'),
(7553,'Jaboatão dos Guararapes','Craúna','Dois Carneiros','54290-271','Rua'),
(7554,'Recife','Craveiro Leite','Guabiraba','52291-012','Rua'),
(7555,'Recife','Cravina','Areias','50870-580','Rua'),
(7556,'Jaboatão dos Guararapes','Cravinhos','Barra de Jangada','54490-115','Rua'),
(7557,'Olinda','Craviúna','Fragoso','53060-821','Rua'),
(7558,'Recife','Cravo Branco','Dois Unidos','52140-020','Rua'),
(7559,'Recife','Cravolândia','Cordeiro','50630-740','Rua'),
(7560,'Paulista','Cravolândia','Engenho Maranguape','53423-100','Rua'),
(7561,'Jaboatão dos Guararapes','Creme','Manassu','54130-130','Rua'),
(7562,'Petrolina','Cremilda Gomes da Silva','Jardim Amazonas','56318-320','Rua'),
(7563,'Cabo de Santo Agostinho','Cremilton Walter Pietro','COHAB','54520-100','Rua'),
(7564,'Olinda','Crepúsculo','Ouro Preto','53370-520','Rua'),
(7565,'Olinda','Creta','Alto Jardim Conquista','53190-715','Rua'),
(7566,'Recife','Criciúma','Nova Descoberta','52190-170','Rua'),
(7567,'Jaboatão dos Guararapes','Criciúma','Barra de Jangada','54470-000','Rua'),
(7568,'Abreu e Lima','Criptônio','Alto da Bela Vista','53510-190','Rua'),
(7569,'Recife','Crisália','Várzea','50980-630','Rua'),
(7570,'Recife','Crisolete','Córrego do Jenipapo','52091-623','Rua'),
(7571,'Recife','Crisólia','Campo Grande','52031-480','Rua'),
(7572,'Recife','Crisólita','Arruda','52120-094','Rua'),
(7573,'Recife','Crisópolis','Afogados','50750-100','Rua'),
(7574,'Camaragibe','Crisópolis','Alberto Maia','54774-090','Rua'),
(7575,'Camaragibe','Crisópolis','Jardim Primavera','54753-050','Rua'),
(7576,'Paulista','Crisópolis','Engenho Maranguape','53423-200','Rua'),
(7577,'Recife','Crisóstomo','Arruda','52120-042','Rua'),
(7578,'Caruaru','Crispim Dantas de Oliveira','Santa Rosa','55028-133','Rua'),
(7579,'Petrolina','Crispim de Amorim Coelho','Centro','56304-220','Rua'),
(7580,'Jaboatão dos Guararapes','Crista de Galo','Ur-11','54230-292','Rua'),
(7581,'São Lourenço da Mata','Cristal','Centro','54735-105','Rua'),
(7582,'Jaboatão dos Guararapes','Cristal','Sucupira','54280-557','Rua'),
(7583,'Recife','Cristalândia','Iputinga','50690-730','Rua'),
(7584,'Recife','Cristália','Jordão','51250-120','Rua'),
(7585,'Petrolina','Cristália','Vila Eduardo','56328-110','Rua'),
(7586,'Paulista','Cristália','Nossa Senhora do Ó','53429-770','Rua'),
(7587,'Recife','Cristalina','Tamarineira','52051-181','Rua'),
(7588,'Paulista','Cristalino','Aurora','53401-793','Rua'),
(7589,'Petrolina','Cristiano Borges Nunes','COHAB Massangano','56310-530','Rua'),
(7590,'Recife','Cristiano Cordeiro','Torre','50620-340','Rua'),
(7591,'Jaboatão dos Guararapes','Cristiano Santos','Vila Rica','54110-230','Rua'),
(7592,'Recife','Cristianópolis','Cordeiro','50721-490','Rua'),
(7593,'Garanhuns','Cristina','Santo Antônio','55293-130','Vila'),
(7594,'Gravatá','Cristina Carvalho','Boa Vista','55643-030','Rua'),
(7595,'Recife','Cristina Tavares','Macaxeira','52090-264','Rua'),
(7596,'Jaboatão dos Guararapes','Cristinápolis','Jardim Jordão','54315-275','Rua'),
(7597,'Camaragibe','Cristine Albert','Aldeia','54783-172','2ª Travessa'),
(7598,'Camaragibe','Cristine Albert','Aldeia','54783-170','Rua'),
(7599,'Camaragibe','Cristine Albert','Aldeia','54783-171','1ª Travessa'),
(7600,'Recife','Cristino de Castro','Ibura','51240-500','Rua'),
(7601,'Caruaru','Cristino Neves de Almeida','Kennedy','55036-385','Rua'),
(7602,'Caruaru','Cristo Redentor','Caiuca','55034-590','Rua'),
(7603,'Gravatá','Cristo Redentor','Cruzeiro','55644-270','Rua'),
(7604,'Caruaru','Cristo Redentor','Kennedy','55036-070','Rua'),
(7605,'Caruaru','Cristo Rei','Petrópolis','55030-581','Rua'),
(7606,'Paulista','Cristópolis','Engenho Maranguape','53423-110','Rua'),
(7607,'Recife','Cristópolis','Nova Descoberta','52190-370','Rua'),
(7608,'Recife','Cristóvão Cavalcanti','Iputinga','50731-290','Rua'),
(7609,'Petrolina','Cristóvão Colombo','Dom Avelar','56326-351','Travessa'),
(7610,'Recife','Cristóvão Colombo','São José','50020-440','Rua'),
(7611,'Petrolina','Cristóvão Colombo','Dom Avelar','56326-350','Rua'),
(7612,'Caruaru','Cristóvão Colombo','Morro do Bom Jesus','55008-290','Rua'),
(7613,'Caruaru','Cristóvão Colombo','Nossa Senhora das Dores','55004-420','Rua'),
(7614,'Arcoverde','Cristóvão Colombo','Centro','56503-351','Travessa'),
(7615,'Caruaru','Cristóvão Colombo','Morro do Bom Jesus','55008-291','Travessa'),
(7616,'Arcoverde','Cristóvão Colombo','Centro','56503-350','Rua'),
(7617,'Paulista','Cristóvão Colombo','Vila Torres Galvão','53443-131','Travessa'),
(7618,'Paulista','Cristóvão Colombo','Vila Torres Galvão','53443-130','Rua'),
(7619,'Recife','Cristóvão de Souza','Afogados','50770-715','Rua'),
(7620,'Recife','Cristóvão Jaques','Encruzilhada','52031-120','Rua'),
(7621,'Camaragibe','Cristóvão Jaques','Aldeia','54789-280','Avenida'),
(7622,'Recife','Crizolete','Macaxeira','52090-545','Rua'),
(7623,'Recife','Crizólia','Campo Grande','52031-280','Rua'),
(7624,'Camaragibe','Cromácio Leão','Aldeia','54789-360','Rua'),
(7625,'Recife','Cromínia','Vasco da Gama','52081-280','Rua'),
(7626,'Abreu e Lima','Cromo','Planalto','53550-280','Rua'),
(7627,'Paulista','Cronograma','Paratibe','53411-221','Rua'),
(7628,'Paulista','Cronologia','Paratibe','53411-241','Rua'),
(7629,'Recife','Cruangy','Brejo da Guabiraba','52291-207','Rua'),
(7630,'Recife','Crucilândia','Afogados','50830-460','Rua'),
(7631,'Paulista','Crucilândia','Nossa Senhora da Conceição','53425-570','Rua'),
(7632,'Paulista','Crucilândia','Nossa Senhora do Ó','53429-690','Rua'),
(7633,'Recife','Crussaí','Nova Descoberta','52190-193','Rua'),
(7634,'Recife','Cruz Alta','Campo Grande','52040-211','Rua'),
(7635,'Jaboatão dos Guararapes','Cruz Alta','Barra de Jangada','54470-270','Rua'),
(7636,'Recife','Cruz Cabugá','Santo Amaro','50040-001','Travessa'),
(7637,'Recife','Cruz Cabugá','Santo Amaro','50040-000','Avenida'),
(7638,'Vitória de Santo Antão','Cruz das Almas','Maués','55604-412','2ª Travessa'),
(7639,'Vitória de Santo Antão','Cruz das Almas','Maués','55604-411','1ª Travessa'),
(7640,'Vitória de Santo Antão','Cruz das Almas','Maués','55604-413','3ª Travessa'),
(7641,'Vitória de Santo Antão','Cruz das Almas','Maués','55604-414','Travessa'),
(7642,'Vitória de Santo Antão','Cruz das Almas','Maués','55604-410','Rua'),
(7643,'Caruaru','Cruz das Almas','Kennedy','55036-425','Rua'),
(7644,'Recife','Cruz das Graças','Coqueiral','50791-190','Rua'),
(7645,'Petrolina','Cruz de Malta','Portal da Cidade','56313-010','Rua'),
(7646,'Petrolina','Cruz de Malta','Cosme e Damião','56313-011','Travessa'),
(7647,'Olinda','Cruz de Rebouças','Salgadinho','53110-550','Rua'),
(7648,'Olinda','Cruz dos Milagres','Varadouro','53010-260','Travessa'),
(7649,'Recife','Cruz e Sousa','Ipsep','51190-110','Rua'),
(7650,'Recife','Cruz Macêdo','Várzea','50810-030','Rua'),
(7651,'Camaragibe','Cruz Macêdo','Aldeia','54789-400','Rua'),
(7652,'Recife','Cruzador Bahia','Santo Amaro','50100-520','Rua'),
(7653,'Recife','Cruzeiro','Brejo da Guabiraba','52291-107','Rua'),
(7654,'Gravatá','Cruzeiro','Cruzeiro','55644-550','Alto'),
(7655,'Paulista','Cruzeiro','Nossa Senhora do Ó','53429-170','Rua'),
(7656,'Recife','Cruzeiro do Forte','Boa Viagem','51030-620','Rua'),
(7657,'Recife','Cruzeiro do Oeste','Guabiraba','52291-271','Rua'),
(7658,'São Lourenço da Mata','Cruzeiro do Oeste','Capibaribe','54705-570','Rua'),
(7659,'São Lourenço da Mata','Cruzeiro do Sul','Chã da Tábua','54745-720','Rua'),
(7660,'São Lourenço da Mata','Cruzeiro do Sul','Capibaribe','54740-280','Rua'),
(7661,'Recife','Cruzeiro do Sul','Córrego do Jenipapo','52091-091','Rua'),
(7662,'Caruaru','Cruzeiro do Sul','Nova Caruaru','55014-660','Avenida'),
(7663,'Jaboatão dos Guararapes','Cruzeiro do Sul','Dois Carneiros','54280-582','Rua'),
(7664,'Paulista','Cruzeiro do Sul','Artur Lundgren','53417-020','Rua'),
(7665,'Olinda','Cruzeiro do Sul','Águas Compridas','53200-450','Rua'),
(7666,'Jaboatão dos Guararapes','Cruzeiro do Sul','Barra de Jangada','54470-050','Rua'),
(7667,'Recife','Cruzeta','Cordeiro','50721-500','Rua'),
(7668,'Jaboatão dos Guararapes','Cruzeta','Jardim Jordão','54355-300','Rua'),
(7669,'Petrolina','Cuba','Topázio','56325-050','Rua'),
(7670,'São Lourenço da Mata','Cuba','Chã da Tábua','54745-075','Rua'),
(7671,'Arcoverde','Cuba','Coronel Siqueira Campos','56509-055','Rua'),
(7672,'Paulista','Cuba','Nossa Senhora do Ó','53431-690','Rua'),
(7673,'Jaboatão dos Guararapes','Cuba','Sucupira','54280-245','Rua'),
(7674,'Igarassu','Cubatão','Centro','53610-817','Rua'),
(7675,'Jaboatão dos Guararapes','Cubatão','Barra de Jangada','54490-120','Rua'),
(7676,'Jaboatão dos Guararapes','Cubati','Cajueiro Seco','54380-155','Rua'),
(7677,'Petrolina','Cuiabá','Dom Avelar','56324-260','Rua'),
(7678,'Caruaru','Cuiabá','Morro do Bom Jesus','55008-241','Travessa'),
(7679,'Caruaru','Cuiabá','Morro do Bom Jesus','55008-240','Rua'),
(7680,'Jaboatão dos Guararapes','Cuiabá','Candeias','54430-112','Rua'),
(7681,'Jaboatão dos Guararapes','Cuiabá','Barra de Jangada','54460-130','Rua'),
(7682,'Jaboatão dos Guararapes','Cuiabá','Candeias','54440-130','Rua'),
(7683,'Recife','Cuiarí','COHAB','51330-370','Rua'),
(7684,'Recife','Cuinaraba','Ilha Joana Bezerra','50080-700','Rua'),
(7685,'Recife','Cuinarana','Ilha Joana Bezerra','50080-260','Rua'),
(7686,'Jaboatão dos Guararapes','Cuirapa','Zumbi do Pacheco','54300-130','Rua'),
(7687,'Recife','Cuité','Iputinga','50690-530','Rua'),
(7688,'Recife','Cuité','Brejo da Guabiraba','52291-106','Rua'),
(7689,'Olinda','Cuité','Cidade Tabajara','53350-360','Rua'),
(7690,'Recife','Cuitegi','Iputinga','50690-540','Rua'),
(7691,'Recife','Cuitegi','Ibura','51270-482','Rua'),
(7692,'Recife','Cumari','Casa Amarela','52070-512','Rua'),
(7693,'Petrolina','Cumaru','Cosme e Damião','56313-470','Rua'),
(7694,'Paulista','Cumaru','Janga','53437-190','Rua'),
(7695,'Recife','Cunanil','Passarinho','52390-250','Rua'),
(7696,'Jaboatão dos Guararapes','Cunha','Engenho Velho','54150-523','Vila'),
(7697,'Recife','Cunha Porã','Nova Descoberta','52091-430','Rua'),
(7698,'Recife','Cupertino Cintra','COHAB','51300-450','Rua'),
(7699,'Jaboatão dos Guararapes','Cupiba','Jardim Jordão','54320-220','Rua'),
(7700,'Recife','Cupira','Torrões','50640-730','Rua'),
(7701,'Jaboatão dos Guararapes','Cupira','Jardim Jordão','54320-585','Rua'),
(7702,'Jaboatão dos Guararapes','Cupiuba','Barra de Jangada','54495-415','Rua'),
(7703,'Jaboatão dos Guararapes','Cupiúba','Socorro','54150-290','Rua'),
(7704,'Jaboatão dos Guararapes','Cupuaçu','Barra de Jangada','54495-790','Rua'),
(7705,'Recife','Curaça','Tamarineira','52051-042','Rua'),
(7706,'Paulista','Curaça','Engenho Maranguape','53423-220','Rua'),
(7707,'Recife','Curari','COHAB','51330-400','Rua'),
(7708,'Jaboatão dos Guararapes','Curati','Barra de Jangada','54460-395','Rua'),
(7709,'Jaboatão dos Guararapes','Curcurana','Barra de Jangada','54490-121','Rua'),
(7710,'Olinda','Curiango','Rio Doce','53150-540','Rua'),
(7711,'Jaboatão dos Guararapes','Curimata','Loteamento 92','54090-513','Rua'),
(7712,'Jaboatão dos Guararapes','Curimata','Guararapes','54325-370','Rua'),
(7713,'Recife','Curimatã','Morro da Conceição','52280-101','Rua'),
(7714,'Recife','Curimataú','Iputinga','50690-510','Rua'),
(7715,'Recife','Curimbatá','Beberibe','52131-070','Rua'),
(7716,'Olinda','Curina','Cidade Tabajara','53350-610','Rua'),
(7717,'Recife','Curió','Passarinho','52170-030','Rua'),
(7718,'Petrolina','Curitiba','José e Maria','56320-510','Rua'),
(7719,'Petrolina','Curitiba','Dom Avelar','56324-250','Rua'),
(7720,'Recife','Curitiba','Vasco da Gama','52081-735','Rua'),
(7721,'Recife','Curitiba','Água Fria','52211-650','Rua'),
(7722,'São Lourenço da Mata','Curitiba','Penedo','54715-545','Rua'),
(7723,'Caruaru','Curitiba','Petrópolis','55032-300','Rua'),
(7724,'Camaragibe','Curitiba','Timbí','54768-625','Rua'),
(7725,'Garanhuns','Curitiba','Boa Vista','55292-350','Rua'),
(7726,'Jaboatão dos Guararapes','Curitiba','Barra de Jangada','54490-126','Rua'),
(7727,'Paulista','Curitiba','Pau Amarelo','53433-590','Rua'),
(7728,'Recife','Curitibanos','Afogados','50770-180','Rua'),
(7729,'Jaboatão dos Guararapes','Curitibanos','Barra de Jangada','54490-122','Rua'),
(7730,'Recife','Currais Novos','COHAB','51340-660','Rua'),
(7731,'Petrolina','Curral Queimado','Jardim Maravilha','56306-660','Rua'),
(7732,'Recife','Curuá','Jardim São Paulo','50790-455','Rua'),
(7733,'Recife','Curuca','COHAB','51330-360','Rua'),
(7734,'Olinda','Curuca','Cidade Tabajara','53350-350','Rua'),
(7735,'Jaboatão dos Guararapes','Curumirim','Comporta','54345-200','Rua'),
(7736,'Recife','Curupá','Nova Descoberta','52190-270','Rua'),
(7737,'Recife','Curupaiti','Casa Amarela','52070-050','Rua'),
(7738,'Recife','Curupiara','COHAB','51330-185','Rua'),
(7739,'Olinda','Curupira','Cidade Tabajara','53350-410','Rua'),
(7740,'Recife','Curvela','Brejo da Guabiraba','52291-064','Rua'),
(7741,'Jaboatão dos Guararapes','Curvelinho','Loteamento 92','54090-514','Rua'),
(7742,'Recife','Custódia','Campo Grande','52040-152','Vila'),
(7743,'Recife','Custódia','Coqueiral','50791-111','1ª Travessa'),
(7744,'Recife','Custódia','Coqueiral','50791-110','Rua'),
(7745,'Recife','Custódia','Coqueiral','50791-109','2ª Travessa'),
(7746,'São Lourenço da Mata','Custódia','Capibaribe','54740-580','Rua'),
(7747,'Paulista','Custódia','Janga','53437-590','Rua'),
(7748,'Olinda','Custódia','Peixinhos','53220-571','Travessa'),
(7749,'Olinda','Custódia','Peixinhos','53220-570','Rua'),
(7750,'Serra Talhada','Custódio Conrrado','Aabb','56912-550','Rua'),
(7751,'Jaboatão dos Guararapes','Custódio Vaz de Carvalho','Curado III','54220-330','Rua'),
(7752,'Recife','Cut','Areias','50875-210','Rua'),
(7753,'Recife','D','Ilha Joana Bezerra','50080-051','Rua'),
(7754,'Petrolina','D','Areia Branca','56328-753','Rua'),
(7755,'Petrolina','D','Vila Eduardo','56328-665','Rua'),
(7756,'Recife','D','Totó','50920-829','Rua'),
(7757,'Recife','D','Brasília Teimosa','51010-105','Quadra'),
(7758,'Serra Talhada','D','Mutirão','56909-500','Rua'),
(7759,'Vitória de Santo Antão','D','Lídia Queiroz','55614-060','Rua'),
(7760,'Serra Talhada','D','Várzea','56912-050','Rua'),
(7761,'Vitória de Santo Antão','D','Redenção','55612-040','Rua'),
(7762,'Arcoverde','D','São Cristóvão','56503-765','Rua'),
(7763,'Carpina','D','COHAB I','55816-075','Rua'),
(7764,'Abreu e Lima','D','Caetés III','53540-000','Rua'),
(7765,'Abreu e Lima','D','Caetés I','53540-250','Avenida'),
(7766,'Abreu e Lima','D','Distrito Industrial','53520-725','Rua'),
(7767,'Igarassu','D','Centro','53610-296','Beco'),
(7768,'Garanhuns','D','Heliópolis','55298-390','Rua'),
(7769,'Igarassu','D','Cruz de Rebouças','53630-063','Rua'),
(7770,'Igarassu','D','Centro','53610-209','Beco'),
(7771,'Abreu e Lima','D','Timbó','53510-090','Rua'),
(7772,'Arcoverde','D','Boa Vista','56515-570','Rua'),
(7773,'Caruaru','D','Vassoural','55028-352','2ª Travessa'),
(7774,'Caruaru','D','Vassoural','55028-351','1ª Travessa'),
(7775,'Caruaru','D','Kennedy','55036-295','Rua'),
(7776,'Caruaru','D','Vassoural','55028-350','Rua'),
(7777,'Paulista','D','Engenho Maranguape','53423-462','Rua'),
(7778,'Jaboatão dos Guararapes','D','Guararapes','54325-450','Rua'),
(7779,'Paulista','D','Maranguape II','53421-610','Avenida'),
(7780,'Jaboatão dos Guararapes','D','Prazeres','54340-610','Rua'),
(7781,'Jaboatão dos Guararapes','D','Prazeres','54340-721','Rua'),
(7782,'Jaboatão dos Guararapes','D','Candeias','54480-260','Rua'),
(7783,'Paulista','D','Artur Lundgren','53417-060','Avenida'),
(7784,'Paulista','D','Jardim Paulista','53407-000','Avenida'),
(7785,'Paulista','D','Jaguarana','53419-190','Rua'),
(7786,'Olinda','D','Rio Doce','53080-020','Avenida'),
(7787,'Olinda','D','Peixinhos','53220-470','Rua'),
(7788,'Paulista','D','Mirueira','53405-081','Praça'),
(7789,'Paulista','D-1','Mirueira','53405-180','Rua'),
(7790,'Olinda','D11','7º/RO','53330-585','Quadra'),
(7791,'Caruaru','D-12','Kennedy','55036-265','Rua'),
(7792,'Caruaru','D-13','Kennedy','55036-270','Rua'),
(7793,'Caruaru','D-2','Kennedy','55036-210','Rua'),
(7794,'Olinda','D-2','7º/RO','53330-260','Rua'),
(7795,'Paulista','D-2','Mirueira','53405-170','Rua'),
(7796,'Paulista','D-3','Mirueira','53405-160','Rua'),
(7797,'Caruaru','D-3','Kennedy','55036-215','Rua'),
(7798,'Olinda','D-3','7º/RO','53330-270','Rua'),
(7799,'Jaboatão dos Guararapes','D-3','Socorro','54160-645','Rua'),
(7800,'Paulista','D-4','Mirueira','53405-150','Rua'),
(7801,'Caruaru','D-4','Kennedy','55036-220','Rua'),
(7802,'Olinda','D-4','7º/RO','53330-280','Rua'),
(7803,'Caruaru','D-5','Kennedy','55036-225','Rua'),
(7804,'Paulista','D-5','Mirueira','53405-140','Rua'),
(7805,'Olinda','D-6','7º/RO','53330-300','Rua'),
(7806,'Paulista','D-6','Mirueira','53405-080','Rua'),
(7807,'Paulista','D-7','Mirueira','53405-070','Rua'),
(7808,'Paulista','D-8','Mirueira','53405-090','Rua'),
(7809,'Jaboatão dos Guararapes','da 2 Rua do Buraco','Ur-06','54230-716','Travessa'),
(7810,'Abreu e Lima','da Abolição','Planalto','53550-510','Rua'),
(7811,'Olinda','da Abolição','Carmo','53020-450','Praça'),
(7812,'Recife','da Açucena','Brasília Teimosa','51010-285','Rua'),
(7813,'Petrolina','da Ágata','Dom Avelar','56322-410','Rua'),
(7814,'Petrolina','da Água Marinha','Dom Avelar','56322-370','Rua'),
(7815,'Petrolina','da Águia','Dom Avelar','56326-730','Rua'),
(7816,'Camaragibe','da Aguia Branca','Aldeia','54789-630','Rua'),
(7817,'Recife','da Alegria','Ibura','51270-770','Rua'),
(7818,'Recife','da Alegria','Brasília Teimosa','51010-500','Travessa'),
(7819,'Recife','da Alegria','Campo Grande','52031-410','Rua'),
(7820,'Recife','da Alegria','Curado','50790-560','Rua'),
(7821,'Recife','da Alegria','Jordão','51250-560','Rua'),
(7822,'Recife','da Alegria','Jordão','51250-561','1ª Travessa'),
(7823,'Recife','da Alegria','Brasília Teimosa','51010-560','Rua'),
(7824,'Recife','da Alegria','Passarinho','52170-380','Rua'),
(7825,'Recife','da Alegria','Passarinho','52170-381','1ª Travessa'),
(7826,'São Lourenço da Mata','da Alegria','Muribara','54720-676','Avenida'),
(7827,'Recife','da Alegria','Passarinho','52170-382','2ª Travessa'),
(7828,'Recife','da Alegria','Passarinho','52170-280','Rua'),
(7829,'Recife','da Alegria','Boa Vista','50060-260','Rua'),
(7830,'Cabo de Santo Agostinho','da Alegria','Charneca','54535-530','Rua'),
(7831,'Caruaru','da Alegria','Riachão','55020-042','2ª Travessa'),
(7832,'Gravatá','da Alegria','Quinze de Novembro','55642-595','Rua'),
(7833,'Abreu e Lima','da Alegria','Caetés Velho','53560-690','Rua'),
(7834,'Caruaru','da Alegria','Riachão','55020-040','Rua'),
(7835,'Jaboatão dos Guararapes','da Alegria','Prazeres','54315-430','Rua'),
(7836,'Olinda','da Alegria','7º/RO','53330-410','Rua'),
(7837,'Olinda','da Alegria','Córrego do Abacaxi','53160-810','Rua'),
(7838,'Olinda','da Alegria','Salgadinho','53110-441','1ª Travessa'),
(7839,'Olinda','da Alegria','Salgadinho','53110-442','2ª Travessa'),
(7840,'Jaboatão dos Guararapes','da Alegria','Santana','54160-470','Rua'),
(7841,'Jaboatão dos Guararapes','da Alegria','Curado I','54240-440','Rua'),
(7842,'Jaboatão dos Guararapes','da Alegria','Padre Roma','54100-340','Rua'),
(7843,'Jaboatão dos Guararapes','da Alegria','Jardim Jordão','54355-020','Rua'),
(7844,'Paulista','da Alegria','Nobre','53401-570','Rua'),
(7845,'Olinda','da Alegria','Salgadinho','53110-440','Rua'),
(7846,'Recife','da Alfândega','Recife','50030-100','Cais'),
(7847,'Recife','da Alfândega','Recife','50030-030','Rua'),
(7848,'Petrolina','da Algaroba','Areia Branca','56328-490','Rua'),
(7849,'Petrolina','da Algaroba','Jatobá','56332-265','Rua'),
(7850,'Paulista','da Alvorada','Paratibe','53411-390','Rua'),
(7851,'Olinda','da Amburguesa','Rio Doce','53080-320','Rua'),
(7852,'Jaboatão dos Guararapes','da Ameixa','Socorro','54170-150','Rua'),
(7853,'Petrolina','da Amêndoa','São Gonçalo','56312-005','Rua'),
(7854,'Petrolina','da Ametista','Dom Avelar','56322-310','Rua'),
(7855,'Recife','da Amizade','Graças','52011-260','Rua'),
(7856,'Paulista','da Amizade','Vila Torres Galvão','53403-010','Rua'),
(7857,'Petrolina','da Amizade','Dom Avelar','56323-120','Rua'),
(7858,'Recife','da Amizade','Brasília Teimosa','51010-195','Rua'),
(7859,'Recife','da Amizade','Santo Amaro','50110-840','Rua'),
(7860,'Jaboatão dos Guararapes','da Amizade','Prazeres','54340-480','Rua'),
(7861,'Jaboatão dos Guararapes','da Amizade','Dois Carneiros','54280-786','Rua'),
(7862,'Jaboatão dos Guararapes','da Amizade','Curado I','54240-560','Rua'),
(7863,'Jaboatão dos Guararapes','da Amizade','Curado II','54220-745','Rua'),
(7864,'Jaboatão dos Guararapes','da Amizade','Cajueiro Seco','54330-392','Rua'),
(7865,'Jaboatão dos Guararapes','da Amizade','Ur-06','54230-485','Rua'),
(7866,'Jaboatão dos Guararapes','da Amizade','Cajueiro Seco','54330-393','Travessa'),
(7867,'Olinda','da Amizade','Águas Compridas','53160-370','Rua'),
(7868,'Petrolina','da Amora','São Gonçalo','56312-015','Rua'),
(7869,'Olinda','da Amora','Rio Doce','53080-610','Rua'),
(7870,'Petrolina','da Amorosa','Areia Branca','56328-400','Rua'),
(7871,'Camaragibe','da Andorinha','Tabatinga','54756-085','Córrego'),
(7872,'Olinda','da Andorinha','Rio Doce','53070-230','Rua'),
(7873,'Recife','da Angélica','Cordeiro','50721-720','Travessa'),
(7874,'Recife','da Angustura','Aflitos','52050-340','Rua'),
(7875,'Petrolina','da Aptidão','Dom Avelar','56323-510','Rua'),
(7876,'Olinda','da Araponga','Rio Doce','53070-110','Rua'),
(7877,'Recife','da Arataca','Alto do Mandu','52071-290','Rua'),
(7878,'Recife','da Areia','Tamarineira','52051-460','Rua'),
(7879,'Petrolina','da Areia','Dom Avelar','56322-700','Rua'),
(7880,'Olinda','da Areia','Bultrins','53320-410','Rua'),
(7881,'Petrolina','da Argila','Dom Avelar','56322-140','Rua'),
(7882,'Recife','da Arquitetura','Cidade Universitária','50740-550','Avenida'),
(7883,'Olinda','da Asa Branca','Rio Doce','53070-190','Avenida'),
(7884,'Jaboatão dos Guararapes','da Asa Branca','Ur-11','54230-650','Rua'),
(7885,'Petrolina','da Ascensão','Dom Avelar','56323-700','Rua'),
(7886,'Caruaru','da Ásia','Santa Rosa','55028-090','Rua'),
(7887,'Recife','da Assaituba','Brejo da Guabiraba','52291-053','Rua'),
(7888,'Recife','da Assembléia','Recife','50030-130','Rua'),
(7889,'Recife','da Assembléia','Nova Descoberta','52091-291','Subida'),
(7890,'Recife','da Assembléia','Ibura','51270-120','Rua'),
(7891,'Igarassu','da Assembléia','Cruz de Rebouças','53630-783','Rua'),
(7892,'Abreu e Lima','da Assembléia','Timbó','53520-190','Rua'),
(7893,'Jaboatão dos Guararapes','da Assembléia','Muribeca dos Guararapes','54350-080','Rua'),
(7894,'Paulista','da Assembléia','Jardim Paulista','53405-786','Rua'),
(7895,'Jaboatão dos Guararapes','da Assembléia','Candeias','54430-510','Rua'),
(7896,'Jaboatão dos Guararapes','da Assembléia','Barra de Jangada','54470-360','Travessa'),
(7897,'Jaboatão dos Guararapes','da Associação','Cajueiro Seco','54330-735','Rua'),
(7898,'Abreu e Lima','da Atividade','Desterro','53570-120','Rua'),
(7899,'Recife','da Aurora','Santo Amaro','50040-090','Rua'),
(7900,'Recife','da Aurora','Boa Vista','50050-000','Rua'),
(7901,'Recife','da Aurora','Boa Vista','50060-010','Rua'),
(7902,'Serra Talhada','da Aurora','Alto Bom Jesus','56906-121','Travessa'),
(7903,'Serra Talhada','da Aurora','Alto Bom Jesus','56906-120','Rua'),
(7904,'São Lourenço da Mata','da Aurora','Capibaribe','54740-720','Rua'),
(7905,'Cabo de Santo Agostinho','da Aurora','São Francisco','54530-010','Rua'),
(7906,'Cabo de Santo Agostinho','da Aurora','Centro','54505-510','Rua'),
(7907,'Arcoverde','da Aurora','São Geraldo','56515-130','Rua'),
(7908,'Cabo de Santo Agostinho','da Aurora','São Francisco','54530-011','Travessa'),
(7909,'Caruaru','da Aurora','Maurício de Nassau','55012-481','Travessa'),
(7910,'Caruaru','da Aurora','Maurício de Nassau','55012-480','Rua'),
(7911,'Caruaru','da Aurora','Maurício de Nassau','55012-482','1ª Travessa'),
(7912,'Caruaru','da Aurora','Maurício de Nassau','55012-483','2ª Travessa'),
(7913,'Caruaru','da Aurora','Maurício de Nassau','55012-484','3ª Travessa'),
(7914,'Cabo de Santo Agostinho','da Aurora','São Francisco','54530-012','2ª Travessa'),
(7915,'Gravatá','da Aurora','Santo Antônio','55642-840','Rua'),
(7916,'Paulista','da Aurora','Aurora','53401-070','Rua'),
(7917,'Olinda','da Aurora','Alto da Nação','53240-610','Rua'),
(7918,'Jaboatão dos Guararapes','da Aurora','Centro','54080-392','Rua'),
(7919,'Jaboatão dos Guararapes','da Aurora','Centro','54080-391','Travessa'),
(7920,'Petrolina','da Austrália','Topázio','56325-391','Travessa'),
(7921,'Petrolina','da Austrália','Topázio','56325-390','Rua'),
(7922,'Jaboatão dos Guararapes','da Ave Jardineira','Ur-11','54230-651','Rua'),
(7923,'Recife','da Avenca','Mangabeira','52110-472','Subida'),
(7924,'Jaboatão dos Guararapes','da Azeitona','Cascata','54140-530','Rua'),
(7925,'Paulista','da Babilônia','Vila Torres Galvão','53403-510','Rua'),
(7926,'Recife','da Bacardi','Vasco da Gama','52280-503','Subida'),
(7927,'Recife','da Bacia','Afogados','50830-300','Rua'),
(7928,'Recife','da Bacia','Afogados','50830-301','2ª Travessa'),
(7929,'Jaboatão dos Guararapes','da Baixa','Cajueiro Seco','54380-081','Rua'),
(7930,'Jaboatão dos Guararapes','da Baixa','Guararapes','54325-670','Rua'),
(7931,'Recife','da Baixa Verde','Derby','52010-250','Rua'),
(7932,'Paulista','da Baixa Verde','Mirueira','53405-840','Rua'),
(7933,'Recife','da Baixinha','Barro','50900-620','Rua'),
(7934,'Camaragibe','da Baixinha','Tabatinga','54756-135','Rua'),
(7935,'Jaboatão dos Guararapes','da Baixinha','Cascata','54150-450','Rua'),
(7936,'Vitória de Santo Antão','da Balança','Lídia Queiroz','55614-082','Travessa'),
(7937,'Vitória de Santo Antão','da Balança','Lídia Queiroz','55614-081','Alto'),
(7938,'Vitória de Santo Antão','da Balança','Lídia Queiroz','55614-070','Rua'),
(7939,'Vitória de Santo Antão','da Balança-1','Lídia Queiroz','55614-110','Rua'),
(7940,'Vitória de Santo Antão','da Balança-2','Lídia Queiroz','55614-115','Rua'),
(7941,'Vitória de Santo Antão','da Balança-3','Lídia Queiroz','55614-120','Rua'),
(7942,'Vitória de Santo Antão','da Balança-4','Lídia Queiroz','55614-125','Rua'),
(7943,'Vitória de Santo Antão','da Balança-5','Lídia Queiroz','55614-130','Rua'),
(7944,'Vitória de Santo Antão','da Balança-6','Lídia Queiroz','55614-135','Rua'),
(7945,'Olinda','da Baleia','Jatobá','53250-060','Rua'),
(7946,'Recife','da Baliza','Estância','50865-080','Rua'),
(7947,'Olinda','da Bananeira','Córrego do Abacaxi','53210-561','Travessa'),
(7948,'Olinda','da Bananeira','Córrego do Abacaxi','53210-560','Rua'),
(7949,'Recife','da Bandeira','Madalena','50750-560','Praça'),
(7950,'Recife','da Bandeira','Madalena','50720-565','Praça'),
(7951,'Vitória de Santo Antão','da Bandeira','Matriz','55602-200','Praça'),
(7952,'Arcoverde','da Bandeira','Centro','56506-292','2ª Travessa'),
(7953,'Garanhuns','da Bandeira','São José','55295-090','Praça'),
(7954,'Arcoverde','da Bandeira','Centro','56506-291','1ª Travessa'),
(7955,'Abreu e Lima','da Bandeira','Centro','53510-470','Praça'),
(7956,'Igarassu','da Bandeira','Centro','53610-610','Praça'),
(7957,'Camaragibe','da Bandeira','Aldeia','54789-580','Rua'),
(7958,'Carpina','da Bandeira','Senzala','55813-210','Avenida'),
(7959,'Arcoverde','da Bandeira','Centro','56506-590','Praça'),
(7960,'Olinda','da Bandeira','Salgadinho','53110-740','Praça'),
(7961,'Jaboatão dos Guararapes','da Bandeira','Cristo Redentor','54250-110','Rua'),
(7962,'Jaboatão dos Guararapes','da Bandeira','Cristo Redentor','54250-111','Travessa'),
(7963,'Olinda','da Bandeira','Águas Compridas','53160-150','Rua'),
(7964,'Jaboatão dos Guararapes','da Bandeira','Comporta','54345-785','Rua'),
(7965,'Recife','da Barca','Casa Amarela','52070-632','Rua'),
(7966,'Paulista','da Baronesa','Pau Amarelo','53433-090','Rua'),
(7967,'Recife','da Barra','Caçote','50870-510','Rua'),
(7968,'Jaboatão dos Guararapes','da Barra','Ur-11','54230-548','Rua'),
(7969,'Recife','da Batalha','Jordão','51260-210','Rua'),
(7970,'Recife','da Batalha','Jordão','51260-211','1ª Travessa'),
(7971,'Recife','da Batalha','Jordão','51260-212','2ª Travessa'),
(7972,'Recife','da Batalha','Jordão','51260-213','3ª Travessa'),
(7973,'Recife','da Batalha','Jordão','51260-214','4ª Travessa'),
(7974,'Recife','da Batalha','Jordão','51260-215','5ª Travessa'),
(7975,'Recife','da Batalha','Jordão','51260-216','6ª Travessa'),
(7976,'Igarassu','da Batalha','Centro','53610-243','Beco'),
(7977,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-013','3ª Travessa'),
(7978,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-014','4ª Travessa'),
(7979,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-011','1ª Travessa'),
(7980,'Jaboatão dos Guararapes','da Batalha','Prazeres','54315-010','Estrada'),
(7981,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-111','Vila'),
(7982,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-570','Estrada'),
(7983,'Jaboatão dos Guararapes','da Batalha','Jardim Jordão','54315-012','2ª Travessa'),
(7984,'Petrolina','da Bauxita','Dom Avelar','56322-620','Rua'),
(7985,'Abreu e Lima','da Bauxita','Alto da Bela Vista','53510-010','Rua'),
(7986,'Recife','da Bela','São José','50090-050','Travessa'),
(7987,'Recife','da Bela Vista','Brejo de Beberibe','52191-010','Rua'),
(7988,'Recife','da Bela Vista','Alto José Bonifácio','52080-340','2ª Travessa'),
(7989,'Jaboatão dos Guararapes','da Bela Vista','Guararapes','54325-191','Alto'),
(7990,'Olinda','da Bela Vista','Passarinho','53160-275','Rua'),
(7991,'Petrolina','da Bênção','Dom Avelar','56323-230','Rua'),
(7992,'Petrolina','da Beneficência','Dom Avelar','56323-090','Rua'),
(7993,'Olinda','da Bertioga','Carmo','53120-121','Travessa'),
(7994,'Olinda','da Bertioga','Carmo','53120-120','Rua'),
(7995,'Recife','da Bezinha','Jiquiá','50850-410','Prolongamento'),
(7996,'Recife','da Bíblia','Guabiraba','52490-200','Praça'),
(7997,'Vitória de Santo Antão','da Bíblia','Maués','55604-280','Praça'),
(7998,'Recife','da Bica','Passarinho','52390-023','6ª Travessa'),
(7999,'Recife','da Bica','Passarinho','52390-022','5ª Travessa'),
(8000,'Recife','da Bica','Passarinho','52390-021','2ª Travessa'),
(8001,'Olinda','da Bica','Sapucaia','53280-210','Rua'),
(8002,'Olinda','da Bica','Sapucaia','53280-213','3ª Travessa'),
(8003,'Olinda','da Bica','Sapucaia','53280-211','Travessa'),
(8004,'Olinda','da Bica','Sapucaia','53280-212','2ª Travessa'),
(8005,'Recife','da Bicicleta','Santo Amaro','50110-453','Rua'),
(8006,'Petrolina','da Birmânia','Topázio','56325-281','Travessa'),
(8007,'Petrolina','da Birmânia','Topázio','56325-280','Rua'),
(8008,'Jaboatão dos Guararapes','da Boa Esperança','Barra de Jangada','54470-350','Alto'),
(8009,'Olinda','da Boa Hora','Varadouro','53020-110','Rua'),
(8010,'Caruaru','da Boa Vista','Salgado','55018-290','Rua'),
(8011,'Caruaru','da Boa Vista','Salgado','55018-291','Travessa'),
(8012,'Recife','da Boa Vontade','Tamarineira','52110-070','Rua'),
(8013,'Olinda','da Boa Vontade','Sapucaia','53270-280','Rua'),
(8014,'Jaboatão dos Guararapes','da Boa Vontade','Curado IV','54270-470','Rua'),
(8015,'Petrolina','da Bondade','Dom Avelar','56323-130','Rua'),
(8016,'Igarassu','da Bondade','Centro','53610-520','Rua'),
(8017,'Olinda','da Bondade','Águas Compridas','53200-020','Rua'),
(8018,'Jaboatão dos Guararapes','da Borboleta','Ur-11','54230-657','Rua'),
(8019,'Olinda','da Borboleta','Fragoso','53060-545','Rua'),
(8020,'Olinda','da Borracha','Passarinho','53170-330','Rua'),
(8021,'Recife','da Brasileira','Nova Descoberta','52091-261','Subida'),
(8022,'Caruaru','da Briga','Salgado','55018-023','Beco'),
(8023,'Olinda','da Bússola','Alto Jardim Conquista','53190-590','Rua'),
(8024,'Petrolina','da Caatingueira','Areia Branca','56330-080','Rua'),
(8025,'Petrolina','da Caatinguinha','Jardim Maravilha','56306-630','Rua'),
(8026,'Paulista','da Cacá','Vila Torres Galvão','53403-570','Rua'),
(8027,'Recife','da Caçamba','Areias','50781-370','Rua'),
(8028,'Recife','da Cacimba','Tejipió','50930-360','Rua'),
(8029,'Cabo de Santo Agostinho','da Cacimba','Charnequinha','54505-367','Beco'),
(8030,'Paulista','da Cacimba','Paratibe','53413-685','Rua'),
(8031,'Jaboatão dos Guararapes','da Cacimba','Cristo Redentor','54250-190','Rua'),
(8032,'Jaboatão dos Guararapes','da Cacimba','Santana','54160-520','Rua'),
(8033,'Jaboatão dos Guararapes','da Cacimba','Cristo Redentor','54250-192','Subida'),
(8034,'Jaboatão dos Guararapes','da Cacimba','Cristo Redentor','54250-191','Travessa'),
(8035,'Vitória de Santo Antão','da Cadeia','Matriz','55602-095','Beco'),
(8036,'Vitória de Santo Antão','da Cagep','Maués','55606-660','Rua'),
(8037,'Vitória de Santo Antão','da Cagep','Maués','55606-661','Travessa'),
(8038,'Carpina','da Caixa D''Água','São José','55819-050','Beco'),
(8039,'Cabo de Santo Agostinho','da Caixa D''Água','COHAB','54515-050','Estrada'),
(8040,'Olinda','da Caixa D''Água','Peixinhos','53220-250','Rua'),
(8041,'Jaboatão dos Guararapes','da Caixa D''Água','Curado I','54240-341','Rua'),
(8042,'Jaboatão dos Guararapes','da Caixa D''Água','Cajueiro Seco','54330-341','Travessa'),
(8043,'Jaboatão dos Guararapes','da Caixa D''Água','Curado I','54240-342','Descida'),
(8044,'Jaboatão dos Guararapes','da Caixa D''Água','Cajueiro Seco','54330-340','Rua'),
(8045,'Jaboatão dos Guararapes','da Caixa D''Água','Curado I','54240-340','Travessa'),
(8046,'Petrolina','da Cajarana','Rio Corrente','56312-700','Travessa'),
(8047,'Petrolina','da Cajarana','Rio Corrente','56312-735','Rua'),
(8048,'Recife','da Calma','Água Fria','52111-530','Córrego'),
(8049,'Jaboatão dos Guararapes','da Campina','Prazeres','54400-520','Rua'),
(8050,'Jaboatão dos Guararapes','da Campina','Piedade','54400-521','Travessa'),
(8051,'Cabo de Santo Agostinho','da Cana','Centro','54510-600','Rua'),
(8052,'Jaboatão dos Guararapes','da Cana','Três Carneiros','54290-001','Rua'),
(8053,'Petrolina','da Cana Caiana','São Gonçalo','56312-155','Rua'),
(8054,'Jaboatão dos Guararapes','da Canaduba','Manassu','54130-250','Estrada'),
(8055,'Recife','da Capela','Curado','50790-061','Travessa'),
(8056,'Recife','da Capela','Curado','50790-060','Rua'),
(8057,'Recife','da Capelinha','Nova Descoberta','52191-090','Rua'),
(8058,'Recife','da Capivara','Areias','50781-340','Rua'),
(8059,'Petrolina','da Capivara','Dom Avelar','56326-480','Rua'),
(8060,'Petrolina','da Carambola','Rio Corrente','56312-615','Rua'),
(8061,'Jaboatão dos Guararapes','da Caramboleira','Santo Aleixo','54140-105','Rua'),
(8062,'Recife','da Carícia','Dois Unidos','52160-450','Rua'),
(8063,'Petrolina','da Caridade','Dom Avelar','56323-540','Rua'),
(8064,'Recife','da Carioca','Santo Antônio','50020-620','Rua'),
(8065,'Recife','da Carola','Vasco da Gama','52081-730','Rua'),
(8066,'Olinda','da Carolina','Córrego do Abacaxi','53210-150','Rua'),
(8067,'Recife','da Carrapeta','Nova Descoberta','52190-121','Subida'),
(8068,'Recife','da Carrapeta','Nova Descoberta','52190-120','Rua'),
(8069,'Recife','da Carrapeta','Nova Descoberta','52190-122','1ª Travessa'),
(8070,'Recife','da Carvoeira','Areias','50781-480','Rua'),
(8071,'Recife','da Casinha','Morro da Conceição','52280-055','Rua'),
(8072,'Recife','da Casinha','Morro da Conceição','52280-056','1ª Travessa'),
(8073,'Petrolina','da Cassiterita','Dom Avelar','56322-190','Rua'),
(8074,'Petrolina','da Castanha','São Gonçalo','56312-165','Rua'),
(8075,'Jaboatão dos Guararapes','da Castanhola','Bulhões','54080-010','Rua'),
(8076,'Jaboatão dos Guararapes','da Castanhola','Padre Roma','54100-111','Rua'),
(8077,'Jaboatão dos Guararapes','da Castanhola','Bulhões','54080-013','Alto'),
(8078,'Jaboatão dos Guararapes','da Castanhola','Padre Roma','54100-110','Travessa'),
(8079,'Jaboatão dos Guararapes','da Castanhola','Padre Roma','54100-109','2ª Travessa'),
(8080,'Jaboatão dos Guararapes','da Castanhola','Cristo Redentor','54250-150','Rua'),
(8081,'Jaboatão dos Guararapes','da Castanhola','Padre Roma','54100-108','1ª Travessa'),
(8082,'Recife','da Cavalaria','San Martin','50761-655','Praça'),
(8083,'Recife','da Celpe','Bonji','50751-600','Praça'),
(8084,'Jaboatão dos Guararapes','da Central','Cristo Redentor','54260-410','Largo'),
(8085,'Olinda','da Cerâmica','Alto Jardim Conquista','53190-370','Rua'),
(8086,'Cabo de Santo Agostinho','da Cerca','Charnequinha','54505-365','Beco'),
(8087,'Petrolina','da Cereja','Rio Corrente','56312-715','Rua'),
(8088,'São Lourenço da Mata','da Chesf','Centro','54735-770','Avenida'),
(8089,'São Lourenço da Mata','da Chesf','Pixete','54730-050','Avenida'),
(8090,'São Lourenço da Mata','da Chesf','Pixete','54725-030','Avenida'),
(8091,'Camaragibe','da Chesf','Timbí','54765-270','Rua'),
(8092,'Camaragibe','da Chesf','Alberto Maia','54777-470','Avenida'),
(8093,'Igarassu','da Chesf','Centro','53610-590','Vila'),
(8094,'Petrolina','da China','Topázio','56325-301','Travessa'),
(8095,'Petrolina','da China','Topázio','56325-300','Rua'),
(8096,'Petrolina','da Chuva','Caminho do Sol','56330-525','Rua'),
(8097,'Petrolina','da Cianita','Dom Avelar','56322-200','Rua'),
(8098,'Petrolina','da Ciranda','Portal da Cidade','56313-200','Rua'),
(8099,'Recife','da Ciranda','Dois Unidos','52160-740','Rua'),
(8100,'Recife','da Claraval','Nova Descoberta','52081-360','Rua'),
(8101,'Petrolina','da Clemência','Dom Avelar','56323-410','Rua'),
(8102,'Jaboatão dos Guararapes','da Codorna','Ur-11','54230-272','Rua'),
(8103,'Petrolina','da Codorniz','Dom Avelar','56326-130','Rua'),
(8104,'Petrolina','da Coleirinha','Dom Avelar','56326-080','Rua'),
(8105,'Recife','da Colina','Dois Unidos','52160-055','Travessa'),
(8106,'Olinda','da Colina','Amaro Branco','53120-330','Rua'),
(8107,'Jaboatão dos Guararapes','da Colina','Alto da Colina','54260-430','Rua'),
(8108,'Jaboatão dos Guararapes','da Colina','Alto da Colina','54260-431','1ª Travessa'),
(8109,'Jaboatão dos Guararapes','da Colina','Alto da Colina','54260-432','2ª Travessa'),
(8110,'Cabo de Santo Agostinho','da Colônia','São Francisco','54530-006','Rua'),
(8111,'Olinda','da Combinação','Passarinho','53170-050','Rua'),
(8112,'São Lourenço da Mata','da Compesa','Penedo','54710-010','Estrada'),
(8113,'São Lourenço da Mata','da Compesa','Muribara','54720-660','Estrada'),
(8114,'São Lourenço da Mata','da Compesa','Penedo','54715-000','Estrada'),
(8115,'Jaboatão dos Guararapes','da Compesa','Comporta','54345-210','Rua'),
(8116,'Jaboatão dos Guararapes','da Comporta','Comporta','54345-620','Travessa'),
(8117,'Jaboatão dos Guararapes','da Comporta','Comporta','54345-615','Estrada'),
(8118,'Petrolina','da Compreensão','Dom Avelar','56323-690','Rua'),
(8119,'Recife','da Compreensão','Dois Unidos','52160-730','Rua'),
(8120,'Olinda','da Comunicação','Passarinho','53170-370','Rua'),
(8121,'Recife','da Comunidade','Imbiribeira','51150-500','Rua'),
(8122,'Recife','da Comunidade Luso Brasileira','Recife','50030-280','Praça'),
(8123,'Recife','da Conceição','Boa Vista','50060-130','Rua'),
(8124,'Recife','da Conceição','Morro da Conceição','52280-041','Rua'),
(8125,'Recife','da Conceição','Brejo da Guabiraba','52160-645','Rua'),
(8126,'Recife','da Conceição','Morro da Conceição','52280-255','Praça'),
(8127,'Caruaru','da Conceição','Nossa Senhora das Dores','55004-141','Travessa'),
(8128,'Caruaru','da Conceição','Nossa Senhora das Dores','55004-140','Rua'),
(8129,'Paulista','da Conceição','Nobre','53401-740','Rua'),
(8130,'Olinda','da Conceição','Águas Compridas','53160-060','Rua'),
(8131,'Olinda','da Concentração','Peixinhos','53300-360','Rua'),
(8132,'Recife','da Concórdia','São José','50020-050','Rua'),
(8133,'Recife','da Concórdia','Macaxeira','52090-530','Rua'),
(8134,'Caruaru','da Concórdia','Riachão','55020-115','Rua'),
(8135,'Abreu e Lima','da Concórdia','Alto São Miguel','53560-520','Rua'),
(8136,'Petrolina','da Condessa','São Gonçalo','56312-175','Rua'),
(8137,'Petrolina','da Conduta','Dom Avelar','56323-720','Rua'),
(8138,'Recife','da Confraternização','Boa Viagem','51030-540','Rua'),
(8139,'Recife','da Congregação','São José','50010-150','Travessa'),
(8140,'Recife','da Conquista','Ibura','51345-335','Rua'),
(8141,'Recife','da Conquista','Brejo de Beberibe','52191-430','Rua'),
(8142,'Petrolina','da Consciência','Dom Avelar','56323-640','Rua'),
(8143,'Jaboatão dos Guararapes','da Conservação','Jardim Jordão','54315-620','Rua'),
(8144,'Recife','da Consolação','Campina do Barreto','52121-510','Rua'),
(8145,'Jaboatão dos Guararapes','da Consolação','Cajueiro Seco','54330-450','Rua'),
(8146,'Jaboatão dos Guararapes','da Constança','Guararapes','54325-755','Rua'),
(8147,'Olinda','da Constelação','Ouro Preto','53370-191','Rua'),
(8148,'Jaboatão dos Guararapes','da Constelação','Dois Carneiros','54280-585','Rua'),
(8149,'Petrolina','da Construção','São Gonçalo','56312-060','Avenida'),
(8150,'Recife','da Convenção','Beberibe','52130-470','Praça'),
(8151,'Cabo de Santo Agostinho','da Cooperativa','Pirapama','54505-055','Rua'),
(8152,'Recife','da Coragem','Encruzilhada','52041-580','Rua'),
(8153,'Petrolina','da Coragem','Dom Avelar','56323-080','Rua'),
(8154,'Petrolina','da Coréia','Topázio','56325-370','Rua'),
(8155,'Petrolina','da Coréia','Topázio','56325-371','Travessa'),
(8156,'Petrolina','da Coruja','Dom Avelar','56326-750','Rua'),
(8157,'Jaboatão dos Guararapes','da Cotinga','Ur-11','54230-291','Rua'),
(8158,'Petrolina','da Cotovia','Dom Avelar','56326-060','Rua'),
(8159,'Jaboatão dos Guararapes','da Cova de Onça','Curado III','54220-205','Estrada'),
(8160,'Petrolina','da Cravina','Antônio Cassimiro','56321-380','Rua'),
(8161,'Petrolina','da Crença','Dom Avelar','56323-680','Rua'),
(8162,'Camaragibe','da Criação','Timbí','54768-605','Rua'),
(8163,'Camaragibe','da Criatividade','Timbí','54768-355','Rua'),
(8164,'Petrolina','da Cruz','Dom Avelar','56323-820','Rua'),
(8165,'Caruaru','da Cruz','Morro do Bom Jesus','55008-280','Rua'),
(8166,'Recife','da Cuca','COHAB','51300-023','Rua'),
(8167,'Petrolina','da Cuíca','Portal da Cidade','56313-110','Rua'),
(8168,'Jaboatão dos Guararapes','da Cuíca','Dois Carneiros','54280-622','Rua'),
(8169,'Petrolina','da Cultura','Dom Avelar','56323-380','Rua'),
(8170,'Recife','da Cutia','Água Fria','52111-432','Rua'),
(8171,'Olinda','da Demarcação','Caixa D''Água','53210-590','Rua'),
(8172,'Recife','da Democracia','Córrego do Jenipapo','52091-025','Rua'),
(8173,'Cabo de Santo Agostinho','da Destilaria','Centro','54510-070','Rua'),
(8174,'Recife','da Detenção','Santo Antônio','50020-070','Cais'),
(8175,'Recife','da Diligência','Afogados','50770-090','Rua'),
(8176,'Olinda','da Dinastia','Águas Compridas','53200-360','Rua'),
(8177,'Recife','da Divisa','Ilha Joana Bezerra','50080-120','Rua'),
(8178,'Olinda','da Divisa','Sapucaia','53280-040','Rua'),
(8179,'Olinda','da Educação','Alto Jardim Conquista','53190-310','Rua'),
(8180,'Petrolina','da Eloa','Dom Avelar','56326-670','Rua'),
(8181,'Cabo de Santo Agostinho','da Emergência','Centro','54510-580','Rua'),
(8182,'Recife','da Emília','COHAB','51300-030','Rua'),
(8183,'Jaboatão dos Guararapes','da Enchada','Loteamento 92','54090-220','Rua'),
(8184,'Recife','da Encosta','Totó','50791-410','Rua'),
(8185,'Recife','da Encruzilhada','Encruzilhada','52041-180','Largo'),
(8186,'Gravatá','da Encruzilhada','Prado','55642-050','Rua'),
(8187,'Recife','da Engenharia','Cidade Universitária','50740-600','Avenida'),
(8188,'Cabo de Santo Agostinho','da Erosão','Santa Mônica','54525-015','Rua'),
(8189,'Igarassu','da Escola','Centro','53610-845','Rua'),
(8190,'Petrolina','da Esmeralda','Dom Avelar','56323-560','Rua'),
(8191,'Recife','da Esperança','Brejo de Beberibe','52191-495','Rua'),
(8192,'Recife','da Esperança','Dois Unidos','52160-796','Rua'),
(8193,'Recife','da Esperança','Barro','51270-735','Rua'),
(8194,'Recife','da Esperança','Brasília Teimosa','51010-570','Rua'),
(8195,'Recife','da Esperança','Tejipió','50930-040','Rua'),
(8196,'Recife','da Esperança','Zumbi','50720-510','Praça'),
(8197,'Petrolina','da Esperança','Dom Avelar','56323-140','Avenida'),
(8198,'Petrolina','da Esperança','Vila Mocó','56306-340','Rua'),
(8199,'Recife','da Esperança','Campina do Barreto','52120-041','Travessa'),
(8200,'Recife','da Esperança','Barro','50900-100','Rua'),
(8201,'Vitória de Santo Antão','da Esperança','Cajá','55610-390','Rua'),
(8202,'Vitória de Santo Antão','da Esperança','Cajá','55610-391','Travessa'),
(8203,'Cabo de Santo Agostinho','da Esperança','São Francisco','54530-600','1ª Travessa'),
(8204,'Garanhuns','da Esperança','Santo Antônio','55293-163','2ª Travessa'),
(8205,'Garanhuns','da Esperança','Santo Antônio','55293-162','3ª Travessa'),
(8206,'Caruaru','da Esperança','Indianópolis','55024-290','Rua'),
(8207,'Garanhuns','da Esperança','Santo Antônio','55293-164','1ª Travessa'),
(8208,'Cabo de Santo Agostinho','da Esperança','São Francisco','54530-605','2ª Travessa'),
(8209,'Gravatá','da Esperança','Santo Antônio','55642-540','Travessa'),
(8210,'Garanhuns','da Esperança','Santo Antônio','55293-160','Rua'),
(8211,'Gravatá','da Esperança','Santo Antônio','55642-530','Rua'),
(8212,'Garanhuns','da Esperança','Santo Antônio','55293-161','Travessa'),
(8213,'Paulista','da Esperança','Mirueira','53405-600','Rua'),
(8214,'Olinda','da Esperança','Águas Compridas','53200-505','Córrego'),
(8215,'Olinda','da Esperança','Jardim Brasil','53290-400','Rua'),
(8216,'Olinda','da Esperança','Bultrins','53320-465','Rua'),
(8217,'Olinda','da Esperança','Passarinho','53170-610','Rua'),
(8218,'Olinda','da Esperança','Águas Compridas','53200-500','Rua'),
(8219,'Jaboatão dos Guararapes','da Esperança','Jardim Jordão','54320-010','Rua'),
(8220,'Jaboatão dos Guararapes','da Esperança','Jardim Jordão','54320-011','Travessa'),
(8221,'Jaboatão dos Guararapes','da Esperança','Zumbi do Pacheco','54300-230','Rua'),
(8222,'Jaboatão dos Guararapes','da Esperança','Prazeres','54330-057','Rua'),
(8223,'Jaboatão dos Guararapes','da Esperança','Jardim Jordão','54320-580','Alto'),
(8224,'Jaboatão dos Guararapes','da Esperança','Cavaleiro','54210-120','Rua'),
(8225,'Jaboatão dos Guararapes','da Esperança','Curado IV','54270-335','Rua'),
(8226,'Jaboatão dos Guararapes','da Esquina','Ur-11','54230-302','Rua'),
(8227,'Cabo de Santo Agostinho','da Estação','Centro','54505-550','Rua'),
(8228,'São Lourenço da Mata','da Estrada','Tiúma','54725-260','Rua'),
(8229,'Recife','da Estrela','Casa Amarela','52060-160','Rua'),
(8230,'Gravatá','da Estrela','Quinze de Novembro','55641-680','Rua'),
(8231,'Petrolina','da Ética','Dom Avelar','56323-150','Rua'),
(8232,'Petrolina','da Evolução','Dom Avelar','56323-200','Rua'),
(8233,'Petrolina','da Experiência','Dom Avelar','56323-490','Rua'),
(8234,'Camaragibe','da Expressão','Timbí','54768-395','Rua'),
(8235,'Olinda','da Fábrica de Velas','Salgadinho','53110-590','Rua'),
(8236,'Recife','da Fase','Areias','50875-201','1ª Travessa'),
(8237,'Recife','da Fase','Areias','50875-200','Rua'),
(8238,'Petrolina','da Fé','Dom Avelar','56323-050','Rua'),
(8239,'Recife','da FEB','Encruzilhada','52050-460','Praça'),
(8240,'Jaboatão dos Guararapes','da Febem','Jangadinha','54250-390','Estrada'),
(8241,'Igarassu','da Feira','Centro','53610-268','Beco'),
(8242,'Paulista','da Feira','Centro','53401-280','Travessa'),
(8243,'Petrolina','da Felicidade','Dom Avelar','56323-330','Rua'),
(8244,'Recife','da Felicidade','Sancho','50920-683','Rua'),
(8245,'Igarassu','da Felicidade','Cruz de Rebouças','53630-100','Rua'),
(8246,'Gravatá','da Felicidade','Cruzeiro','55644-268','Rua'),
(8247,'Igarassu','da Felicidade','Centro','53610-500','Rua'),
(8248,'Jaboatão dos Guararapes','da Felicidade','Cajueiro Seco','54330-710','Rua'),
(8249,'Jaboatão dos Guararapes','da Felicidade','Piedade','54420-440','Rua'),
(8250,'Jaboatão dos Guararapes','da Felicidade','Guararapes','54325-780','Rua'),
(8251,'Petrolina','da Fertilidade','Dom Avelar','56323-010','Rua'),
(8252,'Petrolina','da Fidelidade','Dom Avelar','56323-030','Rua'),
(8253,'Olinda','da Filosofia','Caixa D''Água','53210-500','Avenida'),
(8254,'Petrolina','da Flauta','Portal da Cidade','56313-020','Rua'),
(8255,'Jaboatão dos Guararapes','da Flauta','Dois Carneiros','54280-195','Rua'),
(8256,'Olinda','da Flauta','Monte','53240-280','Rua'),
(8257,'Recife','da Floresta','Santo Amaro','50110-220','Rua'),
(8258,'Recife','da Floresta','Santo Amaro','50110-222','2ª Travessa'),
(8259,'Vitória de Santo Antão','da Floresta','Alto José Leal','55608-120','Rua'),
(8260,'Paulista','da Floresta','Janga','53439-720','Avenida'),
(8261,'Jaboatão dos Guararapes','da Floresta','Ur-11','54230-312','Rua'),
(8262,'Petrolina','da Florista','Antônio Cassimiro','56321-160','Rua'),
(8263,'Petrolina','da Florista','Antônio Cassimiro','56321-161','Travessa'),
(8264,'Jaboatão dos Guararapes','da Foice','Bulhões','54080-540','Rua'),
(8265,'Olinda','da Fonte','Caixa D''Água','53210-610','Rua'),
(8266,'Recife','da Fonte Boa','Várzea','50960-160','Rua'),
(8267,'Recife','da FOP','Guabiraba','52171-210','Estrada'),
(8268,'Petrolina','da Fortuna','Dom Avelar','56323-630','Rua'),
(8269,'Recife','da Fortuna','Sítio dos Pintos','52171-040','Córrego'),
(8270,'Paulista','da Fortuna','Mirueira','53405-040','Rua'),
(8271,'Petrolina','da Fosforita','Dom Avelar','56322-010','Rua'),
(8272,'Petrolina','da Framboesa','São Gonçalo','56312-055','Rua'),
(8273,'Jaboatão dos Guararapes','da França','Muribeca dos Guararapes','54360-471','Travessa'),
(8274,'Petrolina','da Fraternidade','Dom Avelar','56323-420','Rua'),
(8275,'Recife','da Fraternidade','Santo Amaro','50110-515','Rua'),
(8276,'São Lourenço da Mata','da Fraternidade','Pixete','54725-040','Rua'),
(8277,'Jaboatão dos Guararapes','da Fraternidade','Barra de Jangada','54460-140','Rua'),
(8278,'Jaboatão dos Guararapes','da Fraternidade','Candeias','54440-450','Rua'),
(8279,'Jaboatão dos Guararapes','da Fraternidade','Candeias','54450-130','Rua'),
(8280,'Recife','da Fronteira','Torreão','52031-220','Rua'),
(8281,'Recife','da Fronteira','Torreão','52031-215','2ª Travessa'),
(8282,'Recife','da Fronteira','Santo Amaro','50110-587','Rua'),
(8283,'Recife','da Fundição','Santo Amaro','50040-100','Rua'),
(8284,'Igarassu','da Funerária','Cruz de Rebouças','53620-435','Rua'),
(8285,'Arcoverde','da Fusam','Tamboril','56512-085','Rua'),
(8286,'Cabo de Santo Agostinho','da Gaivota','São Francisco','54530-640','Rua'),
(8287,'Jaboatão dos Guararapes','da Gaivota','Ur-11','54230-320','Rua'),
(8288,'Paulista','da Galega','Aurora','53401-100','Beco'),
(8289,'Petrolina','da Galinha D''Angola','Dom Avelar','56326-230','Rua'),
(8290,'Petrolina','da Gameleira','Cosme e Damião','56313-390','Rua'),
(8291,'Vitória de Santo Antão','da Gameleira','Maués','55606-150','Rua'),
(8292,'Recife','da Gameleira','Nova Descoberta','52090-011','Rua'),
(8293,'Jaboatão dos Guararapes','da Gameleira','Jardim Jordão','54320-413','Córrego'),
(8294,'Jaboatão dos Guararapes','da Garagem','Socorro','54170-351','Estrada'),
(8295,'Recife','da Garapeira','Porto da Madeira','52130-191','Subida'),
(8296,'Paulista','da Garoupa','Maria Farinha','53427-610','Rua'),
(8297,'Recife','da Gávea','Morro da Conceição','52280-001','Rua'),
(8298,'Petrolina','da Generosidade','Dom Avelar','56323-290','Rua'),
(8299,'Petrolina','da Girafa','Dom Avelar','56326-800','Rua'),
(8300,'Recife','da Glória','Boa Vista','50060-280','Rua'),
(8301,'Petrolina','da Glória','Gercino Coelho','56306-230','Rua'),
(8302,'Serra Talhada','da Glória','Alto Bom Jesus','56906-080','Rua'),
(8303,'Camaragibe','da Glória','Jardim Primavera','54753-772','Rua'),
(8304,'Abreu e Lima','da Glória','Alto São Miguel','53560-770','Rua'),
(8305,'Olinda','da Glória','Casa Caiada','53040-020','Rua'),
(8306,'Jaboatão dos Guararapes','da Glória','Cavaleiro','54250-430','Rua'),
(8307,'Olinda','da Glória','Águas Compridas','53160-030','Rua'),
(8308,'Paulista','da Glória','Nobre','53401-640','Rua'),
(8309,'Jaboatão dos Guararapes','da Glória','Vista Alegre','54080-203','Rua'),
(8310,'Jaboatão dos Guararapes','da Goiaba','Socorro','54170-040','Rua'),
(8311,'Petrolina','da Graça','Dom Avelar','56323-730','Rua'),
(8312,'Petrolina','da Granada','Dom Avelar','56322-090','Rua'),
(8313,'Petrolina','da Grandeza','Dom Avelar','56322-060','Rua'),
(8314,'Serra Talhada','da Granja','Alto Bom Jesus','56906-420','Travessa'),
(8315,'Arcoverde','da Granja','Tamboril','56506-705','Rua'),
(8316,'Olinda','da Graúna','Rio Doce','53070-220','Rua'),
(8317,'Petrolina','da Grécia','Topázio','56325-441','Travessa'),
(8318,'Petrolina','da Grécia','Topázio','56325-440','Rua'),
(8319,'Petrolina','da Groselha','São Gonçalo','56312-045','Rua'),
(8320,'Caruaru','da Grota','Kennedy','55036-315','Rua'),
(8321,'Jaboatão dos Guararapes','da Grota','Dois Carneiros','54290-290','Rua'),
(8322,'Recife','da Guia','Recife','50030-210','Rua'),
(8323,'Recife','da Harmonia','Parnamirim','52051-390','Rua'),
(8324,'Recife','da Harmonia','Dois Irmãos','52171-310','Rua'),
(8325,'Olinda','da Harmonia','Águas Compridas','53170-630','Rua'),
(8326,'Jaboatão dos Guararapes','da Harmonia','Cajueiro Seco','54330-440','Rua'),
(8327,'Olinda','da Harmonia','Peixinhos','53220-330','Rua'),
(8328,'Petrolina','da Harmônia','Dom Avelar','56323-660','Rua'),
(8329,'Petrolina','da Harmônia','Vila Mocó','56306-360','Rua'),
(8330,'Petrolina','da Hematita','Dom Avelar','56322-530','Rua'),
(8331,'Olinda','da Hierarquia','Águas Compridas','53160-590','Rua'),
(8332,'Petrolina','da Honra','Dom Avelar','56323-240','Rua'),
(8333,'Recife','da Hora','Espinheiro','52020-010','Rua'),
(8334,'Recife','da Horta','Curado','50790-570','Rua'),
(8335,'Petrolina','da Humildade','Dom Avelar','56323-300','Rua'),
(8336,'Recife','da Igreja','COHAB','51320-650','Rua'),
(8337,'Vitória de Santo Antão','da Igreja','Bela Vista','55608-530','Rua'),
(8338,'Jaboatão dos Guararapes','da Igreja','Guararapes','54315-311','Travessa'),
(8339,'Jaboatão dos Guararapes','da Igreja','Guararapes','54315-310','Ladeira'),
(8340,'Jaboatão dos Guararapes','da Igrejinha','Curado IV','54270-250','Rua'),
(8341,'Cabo de Santo Agostinho','da Ilha','Charnequinha','54505-535','Beco'),
(8342,'Recife','da Imbaúba','Nova Descoberta','52081-371','1ª Subida'),
(8343,'Recife','da Imeca','Afogados','50830-770','Beco'),
(8344,'Petrolina','da Imperatriz','Vila Eduardo','56328-080','Rua'),
(8345,'Camaragibe','da Imperatriz','Alberto Maia','54780-381','Travessa'),
(8346,'Camaragibe','da Imperatriz','Alberto Maia','54780-380','Rua'),
(8347,'Paulista','da Imperatriz','Aurora','53401-110','Rua'),
(8348,'Jaboatão dos Guararapes','da Imperatriz','Piedade','54410-600','Rua'),
(8349,'Caruaru','da Inconfidência','Agamenom Magalhães','55034-196','Travessa'),
(8350,'Caruaru','da Inconfidência','Agamenom Magalhães','55034-195','Rua'),
(8351,'Petrolina','da Independência','Gercino Coelho','56306-310','Rua'),
(8352,'Recife','da Independência','Santo Antônio','50010-080','Praça'),
(8353,'Carpina','da Independência','São José','55819-020','Rua'),
(8354,'Carpina','da Independência','São José','55819-021','Travessa'),
(8355,'Jaboatão dos Guararapes','da Independência','Barra de Jangada','54470-190','Rua'),
(8356,'Jaboatão dos Guararapes','da Independência','Vista Alegre','54080-150','Rua'),
(8357,'Petrolina','da Índia','Areia Branca','56328-280','Rua'),
(8358,'Petrolina','da Indonésia','Topázio','56325-361','Travessa'),
(8359,'Petrolina','da Indonésia','Topázio','56325-360','Rua'),
(8360,'Recife','da Indústria','Santo Antônio','50020-110','Rua'),
(8361,'Cabo de Santo Agostinho','da Indústria','Pirapama','54505-075','Rua'),
(8362,'Petrolina','da Ingazeira','Areia Branca','56330-180','Rua'),
(8363,'Camaragibe','da Inspiração','Timbí','54768-265','Rua'),
(8364,'Petrolina','da Integração','Palhinhas','56308-340','Avenida'),
(8365,'Petrolina','da Integração','Vila Eduardo','56328-010','Avenida'),
(8366,'Petrolina','da Integração','Gercino Coelho','56306-150','Avenida'),
(8367,'Petrolina','da Integração','Alto Cheiroso','56302-450','Avenida'),
(8368,'Recife','da Integração','Santo Amaro','50110-685','Rua'),
(8369,'Petrolina','da Integração','Areia Branca','56330-290','Avenida'),
(8370,'Petrolina','da Inteligência','Dom Avelar','56323-210','Rua'),
(8371,'Cabo de Santo Agostinho','da Invasão','Charnequinha','54505-335','Beco'),
(8372,'Petrolina','da Jaca','São Gonçalo','56312-135','Rua'),
(8373,'Petrolina','da Jacutinga','Dom Avelar','56326-530','Rua'),
(8374,'Petrolina','da Jandaia','Dom Avelar','56326-270','Rua'),
(8375,'Recife','da Jaqueira','Jordão','51250-250','Alto'),
(8376,'Recife','da Jaqueira','Água Fria','52211-530','Rua'),
(8377,'Recife','da Jaqueira','Linha do Tiro','52131-610','Rua'),
(8378,'Recife','da Jaqueira','Tamarineira','52050-440','Praça'),
(8379,'Recife','da Jaqueira','Linha do Tiro','52131-611','1ª Travessa'),
(8380,'Recife','da Jaqueira','Mangabeira','52110-600','Travessa'),
(8381,'Recife','da Jaqueira','Linha do Tiro','52131-612','2ª Travessa'),
(8382,'Recife','da Jaqueira','Brejo de Beberibe','52160-435','Rua'),
(8383,'Recife','da Jaqueira','Dois Irmãos','52171-290','Rua'),
(8384,'Abreu e Lima','da Jaqueira','Caetés II','53530-550','Rua'),
(8385,'Paulista','da Jaqueira','Vila Torres Galvão','53403-310','Rua'),
(8386,'Olinda','da Jaqueira','Córrego do Abacaxi','53160-131','Travessa'),
(8387,'Olinda','da Jaqueira','Sapucaia','53270-820','Rua'),
(8388,'Jaboatão dos Guararapes','da Jaqueira','Vila Rica','54110-220','Rua'),
(8389,'Olinda','da Jaqueira','Águas Compridas','53160-600','Rua'),
(8390,'Olinda','da Jaqueira','Córrego do Abacaxi','53160-130','Rua'),
(8391,'Petrolina','da Justiça','Dom Avelar','56323-320','Rua'),
(8392,'Recife','da Juventude','Linha do Tiro','52131-220','Rua'),
(8393,'São Lourenço da Mata','da Ladeira','Muribara','54720-711','Rua'),
(8394,'Igarassu','da Ladeira','Cruz de Rebouças','53630-185','Rua'),
(8395,'Igarassu','da Ladeira','Cruz de Rebouças','53630-186','Travessa'),
(8396,'Cabo de Santo Agostinho','da Ladeira','Charnequinha','54505-620','Rua'),
(8397,'Paulista','da Ladeira','Jaguarana','53419-320','Rua'),
(8398,'Recife','da Ladeira do Sereno','Guabiraba','52291-420','Estrada'),
(8399,'Recife','da Lagoa','Várzea','50810-510','Rua'),
(8400,'Jaboatão dos Guararapes','da Lagoa','Prazeres','54340-565','Rua'),
(8401,'Jaboatão dos Guararapes','da Lagoa','Vila Rica','54090-140','Rua'),
(8402,'Jaboatão dos Guararapes','da Lagoa','Vila Rica','54090-141','Travessa'),
(8403,'Vitória de Santo Antão','da Lama','Cajá','55610-330','Rua'),
(8404,'Igarassu','da Lama','Centro','53610-446','Rua'),
(8405,'Jaboatão dos Guararapes','da Lama','Pacheco','54280-663','Rua'),
(8406,'Olinda','da Lama','Bultrins','53320-421','Rua'),
(8407,'Petrolina','da Lambada','Portal da Cidade','56313-260','Rua'),
(8408,'Petrolina','da Laranja','São Gonçalo','56312-065','Rua'),
(8409,'Camaragibe','da Laranjeira','Timbí','54768-055','Rua'),
(8410,'Jaboatão dos Guararapes','da Laranjeira','Jardim Jordão','54355-600','Alto'),
(8411,'Caruaru','da Lata','Universitário','55016-770','Rua'),
(8412,'Olinda','da Lavadeira','Rio Doce','53080-310','Rua'),
(8413,'Petrolina','da Lealdade','Dom Avelar','56323-060','Rua'),
(8414,'Petrolina','da Leoa','Dom Avelar','56326-790','Rua'),
(8415,'Cabo de Santo Agostinho','da Levada','Charnequinha','54505-275','Beco'),
(8416,'Petrolina','da Liberdade','Gercino Coelho','56306-330','Rua'),
(8417,'Recife','da Liberdade','Dois Unidos','52150-113','Rua'),
(8418,'Recife','da Liberdade','Coqueiral','50791-011','Praça'),
(8419,'Petrolina','da Liberdade','Dom Avelar','56322-050','Rua'),
(8420,'Abreu e Lima','da Liberdade','Planalto','53550-500','Rua'),
(8421,'Garanhuns','da Liberdade','Heliópolis','55296-450','Rua'),
(8422,'Camaragibe','da Liberdade','Vila da Fábrica','54756-802','Rua'),
(8423,'Olinda','da Liberdade','Carmo','53020-031','Praça'),
(8424,'Jaboatão dos Guararapes','da Liberdade','Dois Carneiros','54280-725','Rua'),
(8425,'Paulista','da Liberdade','Paratibe','53413-280','Rua'),
(8426,'Jaboatão dos Guararapes','da Liberdade','Guararapes','54325-795','Rua'),
(8427,'Jaboatão dos Guararapes','da Liberdade','Jardim Jordão','54315-680','Rua'),
(8428,'Jaboatão dos Guararapes','da Liberdade','Curado IV','54270-415','Rua'),
(8429,'Jaboatão dos Guararapes','da Liberdade','Santana','54160-495','Rua'),
(8430,'Jaboatão dos Guararapes','da Liberdade','Santo Aleixo','54120-520','Rua'),
(8431,'Petrolina','da Liderança','Dom Avelar','56323-160','Rua'),
(8432,'Petrolina','da Lima','São Gonçalo','56312-085','Rua'),
(8433,'Jaboatão dos Guararapes','da Lingüiça','Dois Carneiros','54280-205','Rua'),
(8434,'Recife','da Linha','Passarinho','52170-145','Rua'),
(8435,'Recife','da Linha','Imbiribeira','51150-631','Travessa'),
(8436,'Paulista','da Linha','Nobre','53401-840','Rua'),
(8437,'Recife','da Linha','Imbiribeira','51150-630','Rua'),
(8438,'Vitória de Santo Antão','da Linha','Redenção','55612-155','Rua'),
(8439,'Vitória de Santo Antão','da Linha','Maués','55604-660','Rua'),
(8440,'Camaragibe','da Linha','Jardim Primavera','54753-035','Rua'),
(8441,'Camaragibe','da Linha','Vila da Fábrica','54759-615','Rua'),
(8442,'Caruaru','da Linha','Maurício de Nassau','55012-500','Rua'),
(8443,'Olinda','da Linha','Alto da Bondade','53170-010','Rua'),
(8444,'Jaboatão dos Guararapes','da Linha','Engenho Velho','54160-110','Travessa'),
(8445,'Olinda','da Linha','Alto da Bondade','53170-011','3ª Travessa'),
(8446,'Jaboatão dos Guararapes','da Linha','Prazeres','54310-441','1ª Travessa'),
(8447,'Olinda','da Linha','Alto da Bondade','53170-012','4ª Travessa'),
(8448,'Jaboatão dos Guararapes','da Linha','Prazeres','54310-012','2ª Travessa'),
(8449,'Jaboatão dos Guararapes','da Linha','Ur-06','54230-615','Rua'),
(8450,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-025','5ª Travessa'),
(8451,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-022','2ª Travessa'),
(8452,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-021','Estrada'),
(8453,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-024','4ª Travessa'),
(8454,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-023','3ª Travessa'),
(8455,'Jaboatão dos Guararapes','da Linha Velha','Guararapes','54325-020','1ª Travessa'),
(8456,'Recife','da Lira','Mangabeira','52110-240','Rua'),
(8457,'Olinda','da Lira','Águas Compridas','53180-150','Rua'),
(8458,'Olinda','da Luciana','Águas Compridas','53160-640','Rua'),
(8459,'Recife','da Luta','Imbiribeira','51150-520','Rua'),
(8460,'Recife','da Luta','Afogados','50850-021','Rua'),
(8461,'Paulista','da Luz','Nobre','53401-621','Travessa'),
(8462,'Petrolina','da Luz','Dom Avelar','56323-020','Avenida'),
(8463,'Jaboatão dos Guararapes','da Luz','Cascata','54120-050','Estrada'),
(8464,'Jaboatão dos Guararapes','da Luz','Santo Aleixo','54120-052','4ª Travessa'),
(8465,'Jaboatão dos Guararapes','da Luz','Cascata','54120-054','3ª Travessa'),
(8466,'Jaboatão dos Guararapes','da Luz','Cascata','54120-053','2ª Travessa'),
(8467,'Jaboatão dos Guararapes','da Luz','Cascata','54120-051','1ª Travessa'),
(8468,'Recife','da Macaíba','Alto José do Pinho','52210-230','Rua'),
(8469,'Recife','da Macaíba','Cordeiro','50721-140','Beco'),
(8470,'Recife','da Macaíba','Córrego do Jenipapo','52091-628','Descida'),
(8471,'Abreu e Lima','da Macaíba','Alto São Miguel','53560-750','Rua'),
(8472,'Abreu e Lima','da Macaíba','Alto São Miguel','53560-761','Travessa'),
(8473,'Olinda','da Macaíba','Córrego do Abacaxi','53160-311','1ª Travessa'),
(8474,'Olinda','da Macaíba','Peixinhos','53260-650','Rua'),
(8475,'Olinda','da Macaíba','Córrego do Abacaxi','53160-310','Rua'),
(8476,'Olinda','da Macaíba','Córrego do Abacaxi','53160-313','3ª Travessa'),
(8477,'Olinda','da Macaíba','Córrego do Abacaxi','53160-312','2ª Travessa'),
(8478,'Olinda','da Macaíba','Rio Doce','53080-570','Rua'),
(8479,'Olinda','da Macaíba','Passarinho','53170-375','Rua'),
(8480,'Olinda','da Macaibeira','Amaro Branco','53120-250','Rua'),
(8481,'Cabo de Santo Agostinho','da Madeira','Centro','54510-625','Rua'),
(8482,'Petrolina','da Malásia','Topázio','56325-350','Rua'),
(8483,'Caruaru','da Malta','Santa Rosa','55026-430','Rua'),
(8484,'Petrolina','da Mangaba','Rio Corrente','56312-760','Rua'),
(8485,'Jaboatão dos Guararapes','da Mangaba','Socorro','54150-590','Rua'),
(8486,'Recife','da Mangabeira','Mangabeira','52110-140','Estrada'),
(8487,'Petrolina','da Manganês','Dom Avelar','56322-290','Rua'),
(8488,'Recife','da Mangueira','Santo Amaro','50110-690','Travessa'),
(8489,'Recife','da Mangueira','Mangabeira','52110-143','3ª Travessa'),
(8490,'Recife','da Mangueira','Santo Amaro','50110-691','2ª Travessa'),
(8491,'Recife','da Mangueira','Mangabeira','52110-142','2ª Travessa'),
(8492,'Vitória de Santo Antão','da Mangueira','Jardim Ipiranga','55602-530','Rua'),
(8493,'Vitória de Santo Antão','da Mangueira','Jardim Ipiranga','55602-531','Travessa'),
(8494,'Vitória de Santo Antão','da Mangueira','Jardim Ipiranga','55602-555','Praça'),
(8495,'Recife','da Mangueira','Sancho','50920-665','Rua'),
(8496,'Paulista','da Mangueira','Aurora','53401-150','Travessa'),
(8497,'Olinda','da Mangueira','Monte','53320-401','Travessa'),
(8498,'Jaboatão dos Guararapes','da Mangueira','Curado I','54240-535','Rua'),
(8499,'Olinda','da Mangueira','Córrego do Abacaxi','53210-211','Travessa'),
(8500,'Olinda','da Mangueira','Monte','53320-400','Rua'),
(8501,'Olinda','da Mangueira','Córrego do Abacaxi','53210-210','Rua'),
(8502,'Petrolina','da Mansidão','Dom Avelar','56323-480','Rua'),
(8503,'Caruaru','da Mantiqueira','Caiuca','55034-205','Rua'),
(8504,'Petrolina','da Maracanã','Dom Avelar','56326-310','Rua'),
(8505,'Petrolina','da Marcassita','Dom Avelar','56322-570','Rua'),
(8506,'Recife','da Maré','Imbiribeira','51150-196','Rua'),
(8507,'Jaboatão dos Guararapes','da Marinha','Jardim Jordão','54355-610','Vila'),
(8508,'Recife','da Mata','Dois Irmãos','52171-275','Rua'),
(8509,'Recife','da Mata','Dois Unidos','52160-060','Rua'),
(8510,'Jaboatão dos Guararapes','da Mata','Jardim Jordão','54315-025','Rua'),
(8511,'Olinda','da Mata','Sapucaia','53280-150','Rua'),
(8512,'Olinda','da Mata','Córrego do Abacaxi','53210-670','Rua'),
(8513,'Olinda','da Mata','Sapucaia','53280-152','2ª Travessa'),
(8514,'Olinda','da Mata','Sapucaia','53280-151','1ª Travessa'),
(8515,'Jaboatão dos Guararapes','da Matança','Vila Rica','54090-081','Rua'),
(8516,'Abreu e Lima','da Matinha','Desterro','53580-350','Rua'),
(8517,'Abreu e Lima','da Matinha','Fosfato','53580-610','Travessa'),
(8518,'Paulista','da Matinha','Centro','53401-360','Rua'),
(8519,'Jaboatão dos Guararapes','da Matinha','Cajueiro Seco','54380-275','Rua'),
(8520,'Recife','da Matriz','Boa Vista','50060-200','Rua'),
(8521,'Jaboatão dos Guararapes','da Matriz','Muribeca dos Guararapes','54350-110','Rua'),
(8522,'Jaboatão dos Guararapes','da Matriz','Curado IV','54270-230','Rua'),
(8523,'Jaboatão dos Guararapes','da Matriz','Cajueiro Seco','54380-280','Rua'),
(8524,'Paulista','da Matriz','Vila Torres Galvão','53443-120','Rua'),
(8525,'Recife','da Medalha Milagrosa','Dois Unidos','52150-010','Subida'),
(8526,'Recife','da Meiguice','Sítio dos Pintos','52171-060','Rua'),
(8527,'Petrolina','da Melancia','Rio Corrente','56312-785','Rua'),
(8528,'Arcoverde','da Melância','Centro','56503-120','Rua'),
(8529,'Petrolina','da Mensagem','Dom Avelar','56323-530','Rua'),
(8530,'Petrolina','da Mica','Dom Avelar','56322-480','Rua'),
(8531,'Petrolina','da Mirra','Jardim Amazonas','56318-690','Avenida'),
(8532,'Paulista','da Mirueira','Mirueira','53405-300','Estrada'),
(8533,'Olinda','da Mirueira','Águas Compridas','53200-000','Estrada'),
(8534,'Olinda','da Misericórdia','Carmo','53020-180','Ladeira'),
(8535,'Recife','da Mocidade','Morro da Conceição','52280-299','1ª Travessa'),
(8536,'Recife','da Mocidade','Morro da Conceição','52280-305','4ª Travessa'),
(8537,'Recife','da Mocidade','Morro da Conceição','52280-307','6ª Travessa'),
(8538,'Recife','da Mocidade','Morro da Conceição','52280-300','Rua'),
(8539,'Caruaru','da Mocidade','Rendeiras','55022-225','Praça'),
(8540,'Recife','da Moeda','Recife','50030-040','Rua'),
(8541,'Cabo de Santo Agostinho','da Moenda','COHAB','54520-515','Rua'),
(8542,'Petrolina','da Mongólia','Topázio','56325-291','Travessa'),
(8543,'Petrolina','da Mongólia','Topázio','56325-290','Rua'),
(8544,'Caruaru','da Montanha','Salgado','55016-270','Rua'),
(8545,'Petrolina','da Moral','Dom Avelar','56323-800','Rua'),
(8546,'Cabo de Santo Agostinho','da Morena','Charnequinha','54505-585','Beco'),
(8547,'Petrolina','da Motivação','Dom Avelar','56323-470','Rua'),
(8548,'Recife','da Mumbeca','Guabiraba','52490-005','Estrada'),
(8549,'Jaboatão dos Guararapes','da Muribeca','Muribeca dos Guararapes','54350-091','1ª Travessa'),
(8550,'Jaboatão dos Guararapes','da Muribeca','Muribeca dos Guararapes','54350-095','Estrada'),
(8551,'Jaboatão dos Guararapes','da Muribeca','Guararapes','54325-042','Estrada Velha'),
(8552,'Jaboatão dos Guararapes','da Muribeca','Guararapes','54325-002','2ª Travessa'),
(8553,'Jaboatão dos Guararapes','da Muribeca','Muribeca dos Guararapes','54350-092','3ª Travessa'),
(8554,'Jaboatão dos Guararapes','da Muribequinha','Muribeca dos Guararapes','54350-130','Estrada'),
(8555,'Recife','da Mustardinha','Afogados','50760-320','Largo'),
(8556,'Olinda','da Nação','Alto da Nação','53320-595','Subida'),
(8557,'Olinda','da Nação','7º/RO','53320-590','Rua'),
(8558,'Recife','da Natividade','Vasco da Gama','52280-560','Rua'),
(8559,'Petrolina','da Nêspera','São Gonçalo','56312-025','Rua'),
(8560,'Petrolina','da Nigéria','Topázio','56325-620','Rua'),
(8561,'Petrolina','da Nobreza','Dom Avelar','56323-500','Rua'),
(8562,'Petrolina','da Noruega','Topázio','56325-491','Travessa'),
(8563,'Petrolina','da Noruega','Topázio','56325-490','Rua'),
(8564,'Petrolina','da Obediência','Dom Avelar','56323-460','Rua'),
(8565,'Petrolina','da Oferenda','Dom Avelar','56323-650','Rua'),
(8566,'Vitória de Santo Antão','da Olaria','Matriz','55612-625','Vila'),
(8567,'Recife','da Olaria','Torrões','50640-170','Travessa'),
(8568,'Recife','da Olaria','Torrões','50640-160','Rua'),
(8569,'Cabo de Santo Agostinho','da Olaria','São Francisco','54530-030','Rua'),
(8570,'Cabo de Santo Agostinho','da Olaria','COHAB','54520-170','Subida'),
(8571,'Arcoverde','da Olaria','Tamboril','56512-110','Rua'),
(8572,'Abreu e Lima','da Olaria','Caetés Velho','53560-210','Rua'),
(8573,'Olinda','da Ôlha','Sapucaia','53280-160','Rua'),
(8574,'Olinda','da Ôlha','Sapucaia','53280-161','Travessa'),
(8575,'Olinda','da Ôlha','Sapucaia','53280-162','Beco'),
(8576,'Jaboatão dos Guararapes','da Onça','Santo Aleixo','54120-290','Beco'),
(8577,'Jaboatão dos Guararapes','da Onça','Santo Aleixo','54120-300','Travessa'),
(8578,'Petrolina','da Opala','Dom Avelar','56322-540','Rua'),
(8579,'Petrolina','da Oração','Dom Avelar','56323-770','Rua'),
(8580,'Petrolina','da Ordem','Dom Avelar','56323-360','Rua'),
(8581,'Camaragibe','da Oscar André de Albuquerque','Alberto Maia','54771-800','Rua'),
(8582,'Recife','da Paciência','Vasco da Gama','52081-761','3ª Subida'),
(8583,'Recife','da Paciência','Vasco da Gama','52081-760','2ª Subida'),
(8584,'Petrolina','da Pacificação','Dom Avelar','56323-350','Rua'),
(8585,'Gravatá','da Padaria','Quinze de Novembro','55641-780','Beco'),
(8586,'Jaboatão dos Guararapes','da Palha','Vila Rica','54090-460','Rua'),
(8587,'Petrolina','da Palma','Alto Cheiroso','56302-575','Rua'),
(8588,'Recife','da Palma','São José','50020-040','Rua'),
(8589,'São Lourenço da Mata','da Palma','Pixete','54730-760','Rua'),
(8590,'Recife','da Palma','Santo Antônio','50010-460','Rua'),
(8591,'Caruaru','da Palma','São Francisco','55006-480','Rua'),
(8592,'Garanhuns','da Palma','Heliópolis','55297-640','Rua'),
(8593,'Camaragibe','da Palma','Timbí','54768-447','Rua'),
(8594,'Arcoverde','da Palma','Tamboril','56512-240','Rua'),
(8595,'Paulista','da Palma','Nossa Senhora da Conceição','53425-410','Rua'),
(8596,'Jaboatão dos Guararapes','da Palmeira','Cavaleiro','54250-531','Rua'),
(8597,'Jaboatão dos Guararapes','da Palmeira','Santo Aleixo','54140-110','Rua'),
(8598,'Jaboatão dos Guararapes','da Pampulha','Cajueiro Seco','54370-172','Rua'),
(8599,'Petrolina','da Participação','Dom Avelar','56323-430','Rua'),
(8600,'Caruaru','da Passagem','Agamenom Magalhães','55034-080','Rua'),
(8601,'Petrolina','da Patativa','Dom Avelar','56326-140','Rua'),
(8602,'Olinda','da Patativa','Rio Doce','53070-270','Rua'),
(8603,'Abreu e Lima','da Pátria','Timbó','53520-280','Rua'),
(8604,'Recife','da Paz','Afogados','50770-100','Praça'),
(8605,'Recife','da Paz','COHAB','51270-440','Rua'),
(8606,'Recife','da Paz','Brejo de Beberibe','52160-475','Rua'),
(8607,'Vitória de Santo Antão','da Paz','Cajá','55610-380','Rua'),
(8608,'Recife','da Paz','Afogados','50770-000','Rua'),
(8609,'Camaragibe','da Paz','Alberto Maia','54771-770','Rua'),
(8610,'Caruaru','da Paz','Riachão','55020-091','Travessa'),
(8611,'Caruaru','da Paz','Riachão','55020-090','Rua'),
(8612,'Gravatá','da Paz','Boa Vista','55644-072','2ª Travessa'),
(8613,'Gravatá','da Paz','Boa Vista','55644-071','1ª Travessa'),
(8614,'Gravatá','da Paz','Boa Vista','55644-070','Rua'),
(8615,'Jaboatão dos Guararapes','da Paz','Piedade','54420-610','Rua'),
(8616,'Jaboatão dos Guararapes','da Paz','Alto da Colina','54260-240','Rua'),
(8617,'Jaboatão dos Guararapes','da Paz','Dois Carneiros','54280-785','Rua'),
(8618,'Jaboatão dos Guararapes','da Paz','Piedade','54410-105','Rua'),
(8619,'Jaboatão dos Guararapes','da Paz','Barra de Jangada','54460-310','Rua'),
(8620,'Jaboatão dos Guararapes','da Paz','Prazeres','54340-506','1ª Travessa'),
(8621,'Jaboatão dos Guararapes','da Paz','Prazeres','54340-507','2ª Travessa'),
(8622,'Jaboatão dos Guararapes','da Paz','Prazeres','54340-505','Rua'),
(8623,'Jaboatão dos Guararapes','da Paz','Vila Rica','54090-020','Rua'),
(8624,'Jaboatão dos Guararapes','da Paz','Ur-11','54230-105','Rua'),
(8625,'Jaboatão dos Guararapes','da Paz','Ur-11','54230-490','Rua'),
(8626,'Arcoverde','da Pedra','São Miguel','56506-381','Travessa'),
(8627,'Caruaru','da Pedra','Salgado','55018-250','Rua'),
(8628,'Arcoverde','da Pedra','São Miguel','56506-380','Rua'),
(8629,'Jaboatão dos Guararapes','da Pedra','Socorro','54160-685','Rua'),
(8630,'Olinda','da Pedra','Bultrins','53240-330','Rua'),
(8631,'Petrolina','da Pedreira','Alto Cheiroso','56302-430','Rua'),
(8632,'Cabo de Santo Agostinho','da Penca','COHAB','54515-553','Rua'),
(8633,'Paulista','da Penetração','Mirueira','53405-762','Estrada'),
(8634,'Recife','da Penha','Santo Antônio','50020-580','Rua'),
(8635,'Caruaru','da Penha','Maurício de Nassau','55012-130','Rua'),
(8636,'Gravatá','da Penha','Boa Vista','55644-080','Rua'),
(8637,'Gravatá','da Penha','Boa Vista','55644-081','Travessa'),
(8638,'Jaboatão dos Guararapes','da Perdiz','Dois Carneiros','54290-372','Rua'),
(8639,'Petrolina','da Perdizes','Dom Avelar','56326-220','Rua'),
(8640,'Petrolina','da Pérola','Dom Avelar','56322-420','Rua'),
(8641,'Recife','da Pérola','Nova Descoberta','52090-140','Rua'),
(8642,'Jaboatão dos Guararapes','da Perserverança','Guararapes','54325-765','Rua'),
(8643,'Petrolina','da Perseverança','Dom Avelar','56323-620','Rua'),
(8644,'Olinda','da Perseverança','Jardim Brasil','53290-370','Rua'),
(8645,'Petrolina','da Piedade','Dom Avelar','56323-100','Rua'),
(8646,'Petrolina','da Piedade','Gercino Coelho','56306-240','Rua'),
(8647,'Recife','da Piedade','Santo Amaro','50040-050','Rua'),
(8648,'Jaboatão dos Guararapes','da Piedade','Piedade','54420-620','Rua'),
(8649,'Petrolina','da Pinha','Jardim Amazonas','56318-705','Rua'),
(8650,'Petrolina','da Pinha','São Gonçalo','56312-035','Rua'),
(8651,'Jaboatão dos Guararapes','da Pinha','Sucupira','54280-520','Rua'),
(8652,'Paulista','da Piracema','Engenho Maranguape','53423-620','Rua'),
(8653,'Vitória de Santo Antão','da Piscina','Maués','55604-101','2ª Travessa'),
(8654,'Vitória de Santo Antão','da Piscina','Maués','55604-100','Travessa'),
(8655,'Camaragibe','da Piscina','Aldeia','54792-180','Rua'),
(8656,'Vitória de Santo Antão','da Pitada','Cajá','55610-371','1ª Travessa'),
(8657,'Vitória de Santo Antão','da Pitada','Cajá','55610-370','Beco'),
(8658,'Vitória de Santo Antão','da Pitada','Cajá','55610-360','Rua'),
(8659,'Petrolina','da Pitanga','Rio Corrente','56312-620','Rua'),
(8660,'Jaboatão dos Guararapes','da Pitanga','Socorro','54170-170','Rua'),
(8661,'Petrolina','da Pitomba','Rio Corrente','56312-625','Rua'),
(8662,'Jaboatão dos Guararapes','da Pitomba','Socorro','54150-613','Rua'),
(8663,'Recife','da Pitombeira','COHAB','51320-610','Rua'),
(8664,'Recife','da Pitombeira','Água Fria','52111-603','Travessa'),
(8665,'Recife','da Pitombeira','Fundão','52221-001','Rua'),
(8666,'Recife','da Pitombeira','Santo Amaro','50050-430','Beco'),
(8667,'Caruaru','da Pitombeira','Vassoural','55030-010','Estrada'),
(8668,'Recife','da Pitombinha','Nova Descoberta','52191-140','Rua'),
(8669,'Recife','da Pitombinha','Nova Descoberta','52191-141','3ª Subida'),
(8670,'Petrolina','da Platina','Dom Avelar','56322-500','Rua'),
(8671,'Recife','da Poesia','Dois Unidos','52150-180','Rua'),
(8672,'Camaragibe','da Poesia','Timbí','54768-115','Rua'),
(8673,'Jaboatão dos Guararapes','da Pomba Morena','Ur-11','54230-371','Rua'),
(8674,'São Lourenço da Mata','da Pousada','Capibaribe','54740-230','Rua'),
(8675,'Cabo de Santo Agostinho','da Praça','Centro','54510-590','Rua'),
(8676,'Serra Talhada','da Praia','Alto Bom Jesus','56906-460','Rua'),
(8677,'Recife','da Praia','Santo Antônio','50020-550','Rua'),
(8678,'Abreu e Lima','da Praia','Timbó','53520-340','Rua'),
(8679,'Petrolina','da Prata','Dom Avelar','56322-320','Rua'),
(8680,'Recife','da Prata','Brejo da Guabiraba','52291-092','Rua'),
(8681,'Recife','da Prata','Pina','51010-340','Vila'),
(8682,'Abreu e Lima','da Prata','Timbó','53520-100','Rua'),
(8683,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-267','2ª Travessa'),
(8684,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-268','3ª Travessa'),
(8685,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-264','5ª Travessa'),
(8686,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-269','4ª Travessa'),
(8687,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-265','Rua'),
(8688,'Olinda','da Prata','Fragoso','53060-722','Rua'),
(8689,'Jaboatão dos Guararapes','da Prata','Guararapes','54330-266','Travessa'),
(8690,'Petrolina','da Prece','Dom Avelar','56323-170','Rua'),
(8691,'Petrolina','da Preguiça','Dom Avelar','56326-705','Rua'),
(8692,'Petrolina','da Primavera','Palhinhas','56308-251','Travessa'),
(8693,'Petrolina','da Primavera','Palhinhas','56308-250','Rua'),
(8694,'Recife','da Primavera','Brejo da Guabiraba','52291-205','Alto'),
(8695,'Jaboatão dos Guararapes','da Primavera','Santo Aleixo','54140-130','Rua'),
(8696,'Recife','da Promessa','Alto José do Pinho','52210-130','Rua'),
(8697,'Camaragibe','da Prosa','Jardim Primavera','54753-135','Praça'),
(8698,'Caruaru','da Prosperidade','Salgado','55020-370','Rua'),
(8699,'Caruaru','da Prosperidade','Salgado','55020-371','Travessa'),
(8700,'Garanhuns','da Prosperidade','São José','55295-215','Rua'),
(8701,'Recife','da Providência','Jiquiá','50771-200','Rua'),
(8702,'Petrolina','da Prudência','Dom Avelar','56323-740','Rua'),
(8703,'Camaragibe','da Pureza','Aldeia','54792-160','Rua'),
(8704,'Cabo de Santo Agostinho','da Purificação','Pirapama','54505-215','Rua'),
(8705,'Jaboatão dos Guararapes','da Quadra','Pacheco','54100-595','Rua'),
(8706,'Recife','da Raposa','Nova Descoberta','52090-062','Rua'),
(8707,'Jaboatão dos Guararapes','da Raposa','Cascata','54140-630','Alto'),
(8708,'Petrolina','da Razão','Dom Avelar','56323-190','Rua'),
(8709,'Petrolina','da Realeza','Dom Avelar','56323-520','Rua'),
(8710,'Olinda','da Recordação','Alto Jardim Conquista','53190-710','Rua'),
(8711,'Recife','da Recuperação','Guabiraba','52291-000','Avenida'),
(8712,'Recife','da Recuperação','Guabiraba','52091-010','Avenida'),
(8713,'Cabo de Santo Agostinho','da Recuperação','Pirapama','54505-225','Rua'),
(8714,'Recife','da Rede','Nova Descoberta','52091-555','Travessa'),
(8715,'Recife','da Rede','Nova Descoberta','52091-550','Rua'),
(8716,'Petrolina','da Redenção','Antônio Cassimiro','56321-441','Travessa'),
(8717,'Petrolina','da Redenção','Antônio Cassimiro','56321-440','Avenida'),
(8718,'Recife','da Redenção','Engenho do Meio','50730-570','Praça'),
(8719,'Olinda','da Redenção','Alto Nova Olinda','53180-260','Rua'),
(8720,'Petrolina','da Regeneração','Dom Avelar','56323-340','Rua'),
(8721,'Recife','da Regeneração','Água Fria','52120-472','2ª Travessa'),
(8722,'Recife','da Regeneração','Arruda','52120-300','Rua'),
(8723,'Recife','da Regeneração','Água Fria','52120-301','Travessa'),
(8724,'Jaboatão dos Guararapes','da Regeneração','Guararapes','54325-320','Rua'),
(8725,'Petrolina','da Renovação','Dom Avelar','56323-790','Rua'),
(8726,'Petrolina','da Represa','São Gonçalo','56312-390','Rua'),
(8727,'Paulista','da República','Nobre','53401-661','Praça'),
(8728,'Recife','da República','Santo Antônio','50010-040','Praça'),
(8729,'Caruaru','da República','Divinópolis','55014-090','Avenida'),
(8730,'Caruaru','da República','Divinópolis','55014-091','Travessa'),
(8731,'Jaboatão dos Guararapes','da República','Vista Alegre','54080-110','Rua'),
(8732,'Olinda','da Resina','Alto Jardim Conquista','53190-720','Rua'),
(8733,'Paulista','da Resistência','Artur Lundgren','53417-780','Vila'),
(8734,'Recife','da Restauração','São José','50020-530','Praça'),
(8735,'Vitória de Santo Antão','da Restauração','Livramento','55602-340','Praça'),
(8736,'Jaboatão dos Guararapes','da Reverência','Guararapes','54325-715','Rua'),
(8737,'Recife','da Roda','Santo Antônio','50010-410','Rua'),
(8738,'Petrolina','da Rolinha','Dom Avelar','56326-170','Rua'),
(8739,'Petrolina','da Romã','São Gonçalo','56312-115','Rua'),
(8740,'Petrolina','da Romênia','Topázio','56325-451','Travessa'),
(8741,'Petrolina','da Romênia','Topázio','56325-450','Rua'),
(8742,'Recife','da Rosa','Ilha Joana Bezerra','50080-610','Rua'),
(8743,'Jaboatão dos Guararapes','da Rosa','Jardim Jordão','54320-620','Córrego'),
(8744,'Paulista','da Roseira','Vila Torres Galvão','53403-691','Travessa'),
(8745,'Paulista','da Roseira','Centro','53401-540','Rua'),
(8746,'Recife','da Roseira','Vasco da Gama','52081-131','Rua'),
(8747,'Abreu e Lima','da Roseira','Timbó','53520-290','Rua'),
(8748,'Jaboatão dos Guararapes','da Rua do Colégio','Cajueiro Seco','54330-031','4ª Travessa'),
(8749,'Jaboatão dos Guararapes','da Rua Quatro','Ur-06','54230-033','1ª Travessa'),
(8750,'Petrolina','da Safira','Dom Avelar','56322-440','Rua'),
(8751,'Recife','da Sagrada Familia','Arruda','52120-440','Rua'),
(8752,'Olinda','da Salvação','Córrego do Abacaxi','53210-780','Rua'),
(8753,'Petrolina','da Samambaia','Antônio Cassimiro','56321-271','Travessa'),
(8754,'Petrolina','da Samambaia','Antônio Cassimiro','56321-270','Rua'),
(8755,'Petrolina','da Sanfona','Portal da Cidade','56313-080','Rua'),
(8756,'Recife','da Santa Cruz','Boa Vista','50060-220','Largo'),
(8757,'Recife','da Santa Cruz','Boa Vista','50060-230','Rua'),
(8758,'Arcoverde','da Santa Cruz','São Miguel','56506-250','Rua'),
(8759,'Jaboatão dos Guararapes','da Santa Cruz','Socorro','54170-540','Estrada'),
(8760,'Olinda','da Sapucaia','Sapucaia','53270-412','1ª Travessa'),
(8761,'Olinda','da Sapucaia','Sapucaia','53270-413','2ª Travessa'),
(8762,'Olinda','da Sapucaia','Sapucaia','53270-411','Rua'),
(8763,'Paulista','da Saudade','Mirueira','53405-590','Rua'),
(8764,'Paulista','da Saudade','Paratibe','53413-070','Rua'),
(8765,'Paulista','da Saudade','Vila Torres Galvão','53443-090','Rua'),
(8766,'Recife','da Saudade','Santo Amaro','50100-200','Avenida'),
(8767,'Recife','da Saudade','Boa Vista','50050-020','Rua'),
(8768,'Recife','da Saudade','Alto José Bonifácio','52080-305','Alto'),
(8769,'Recife','da Saudade','Brejo de Beberibe','52191-455','Rua'),
(8770,'Recife','da Saudade','Casa Amarela','52070-445','Beco'),
(8771,'Gravatá','da Saudade','Prado','55642-090','Rua'),
(8772,'Igarassu','da Saudade','Cruz de Rebouças','53620-500','Rua'),
(8773,'Cabo de Santo Agostinho','da Saudade','Santa Mônica','54525-080','Rua'),
(8774,'Camaragibe','da Saudade','Tabatinga','54753-766','Rua'),
(8775,'Cabo de Santo Agostinho','da Saudade','Santa Mônica','54525-081','Travessa'),
(8776,'Abreu e Lima','da Saudade','Alto São Miguel','53560-150','Rua'),
(8777,'Garanhuns','da Saudade','Heliópolis','55297-481','Travessa'),
(8778,'Garanhuns','da Saudade','Heliópolis','55297-480','Rua'),
(8779,'Caruaru','da Saudade','Petrópolis','55030-555','Rua'),
(8780,'Jaboatão dos Guararapes','da Saudade','Padre Roma','54100-361','Travessa'),
(8781,'Olinda','da Saudade','Monte','53240-439','3ª Travessa'),
(8782,'Olinda','da Saudade','Águas Compridas','53160-000','Rua'),
(8783,'Jaboatão dos Guararapes','da Saudade','Santana','54160-540','Rua'),
(8784,'Jaboatão dos Guararapes','da Saudade','Jardim Jordão','54315-065','Rua'),
(8785,'Olinda','da Saudade','Monte','53240-438','2ª Travessa'),
(8786,'Jaboatão dos Guararapes','da Saudade','Curado IV','54270-510','Rua'),
(8787,'Jaboatão dos Guararapes','da Saudade','Padre Roma','54100-360','Rua'),
(8788,'Jaboatão dos Guararapes','da Saudade','Jardim Jordão','54355-672','Rua'),
(8789,'Jaboatão dos Guararapes','da Saudade','Cajueiro Seco','54330-390','Rua'),
(8790,'Olinda','da Saudade','Guadalupe','53240-440','Avenida'),
(8791,'Caruaru','da Saudade-A','Petrópolis','55030-556','Rua'),
(8792,'Cabo de Santo Agostinho','da Saúde','Pirapama','54505-195','Rua'),
(8793,'Jaboatão dos Guararapes','da Saúde','Barra de Jangada','54460-360','Rua'),
(8794,'Caruaru','da Sé','Morro do Bom Jesus','55008-266','6ª Travessa'),
(8795,'Caruaru','da Sé','Morro do Bom Jesus','55008-270','10ª Travessa'),
(8796,'Caruaru','da Sé','Morro do Bom Jesus','55008-261','1ª Travessa'),
(8797,'Caruaru','da Sé','Morro do Bom Jesus','55008-269','9ª Travessa'),
(8798,'Caruaru','da Sé','Morro do Bom Jesus','55008-268','8ª Travessa'),
(8799,'Caruaru','da Sé','Morro do Bom Jesus','55008-262','2ª Travessa'),
(8800,'Caruaru','da Sé','Morro do Bom Jesus','55008-260','Avenida'),
(8801,'Caruaru','da Sé','Morro do Bom Jesus','55008-265','5ª Travessa'),
(8802,'Caruaru','da Sé','Morro do Bom Jesus','55008-264','4ª Travessa'),
(8803,'Caruaru','da Sé','Morro do Bom Jesus','55008-267','7ª Travessa'),
(8804,'Caruaru','da Sé','Morro do Bom Jesus','55008-263','3ª Travessa'),
(8805,'Olinda','da Sé','Carmo','53120-100','Alto'),
(8806,'Olinda','da Sé','Carmo','53120-101','Ladeira'),
(8807,'Vitória de Santo Antão','da Sede','Maués','55604-260','Rua'),
(8808,'Petrolina','da Segurança','Dom Avelar','56323-440','Rua'),
(8809,'Petrolina','da Serenidade','Dom Avelar','56323-570','Rua'),
(8810,'Petrolina','da Seriema','Dom Avelar','56326-180','Rua'),
(8811,'Serra Talhada','da Serra','São Cristóvão','56909-610','Rua'),
(8812,'Recife','da Serra','Brasília Teimosa','51010-100','Rua'),
(8813,'Arcoverde','da Serra','São Geraldo','56515-270','Rua'),
(8814,'Olinda','da Serra','Águas Compridas','53180-550','Rua'),
(8815,'Recife','da Serrinha','COHAB','51335-300','Rua'),
(8816,'Petrolina','da Silica','Dom Avelar','56322-580','Rua'),
(8817,'Olinda','da Silva','Amaro Branco','53120-310','Praça'),
(8818,'Petrolina','da Simpatia','Centro','56304-441','Travessa'),
(8819,'Petrolina','da Simpatia','Centro','56304-440','Rua'),
(8820,'Recife','da Sinceridade','Dois Unidos','52160-340','Rua'),
(8821,'Petrolina','da Sintonia','Dom Avelar','56323-310','Rua'),
(8822,'Petrolina','da Siriguela','Rio Corrente','56312-630','Rua'),
(8823,'Recife','da Soledade','Soledade','50070-040','Rua'),
(8824,'Recife','da Soledade','Brejo de Beberibe','52191-545','Rua'),
(8825,'Recife','da Soledade','Soledade','50050-190','Rua'),
(8826,'Gravatá','da Soledade','Centro','55641-300','Rua'),
(8827,'Jaboatão dos Guararapes','da Soledade','Piedade','54410-520','Rua'),
(8828,'Jaboatão dos Guararapes','da Soledade','Cavaleiro','54260-002','Vila'),
(8829,'Jaboatão dos Guararapes','da Soledade','Piedade','54410-521','1ª Travessa'),
(8830,'Jaboatão dos Guararapes','da Soledade','Socorro','54170-560','Rua'),
(8831,'Jaboatão dos Guararapes','da Soledade','Curado IV','54270-255','Rua'),
(8832,'Jaboatão dos Guararapes','da Soledade','Barra de Jangada','54470-390','Rua'),
(8833,'Recife','da Solidariedade','Santo Amaro','50110-427','Rua'),
(8834,'Recife','da Solidariedade','Dois Unidos','52160-160','Rua'),
(8835,'Jaboatão dos Guararapes','da Solução','Jardim Jordão','54315-075','Rua'),
(8836,'Jaboatão dos Guararapes','da Solução','Guararapes','54325-815','Rua'),
(8837,'Paulista','da Sorte','Mirueira','53405-620','Rua'),
(8838,'Olinda','da Sorte','Passarinho','53170-700','Rua'),
(8839,'Jaboatão dos Guararapes','da Sotave','Prazeres','54340-545','Rua'),
(8840,'Arcoverde','da Sucata','Tamboril','56512-075','Rua'),
(8841,'Recife','da Sucupira','Beberibe','52131-592','2ª Travessa'),
(8842,'Recife','da Sucupira','Alto do Mandu','52071-140','Rua'),
(8843,'Recife','da Sucupira','Beberibe','52131-591','1ª Travessa'),
(8844,'Olinda','da Sucupira','Águas Compridas','53180-120','Rua'),
(8845,'Jaboatão dos Guararapes','da Sucupira','Pacheco','54280-694','2º Alto'),
(8846,'Petrolina','da Suécia','Topázio','56325-460','Rua'),
(8847,'Petrolina','da Suécia','Topázio','56325-461','Travessa'),
(8848,'Petrolina','da Suíça','Topázio','56325-470','Rua'),
(8849,'Petrolina','da Suíça','Topázio','56325-471','Travessa'),
(8850,'Olinda','da Surpresa','Águas Compridas','53180-600','Rua'),
(8851,'Olinda','da Tábua','Peixinhos','53220-070','Rua'),
(8852,'Petrolina','da Tailândia','Topázio','56325-320','Rua'),
(8853,'Petrolina','da Tailândia','Topázio','56325-321','Travessa'),
(8854,'Petrolina','da Tâmara','Rio Corrente','56312-665','Rua'),
(8855,'Petrolina','da Tâmara','Rio Corrente','56312-666','Travessa'),
(8856,'Petrolina','da Tangerina','São Gonçalo','56312-075','Rua'),
(8857,'Petrolina','da Tapioca','Areia Branca','56328-500','Rua'),
(8858,'Paulista','da Ternura','Mirueira','53405-630','Rua'),
(8859,'Recife','da Ternura','Sancho','50920-682','Travessa'),
(8860,'Recife','da Ternura','Dois Unidos','52160-440','Rua'),
(8861,'Caruaru','da Tijuca','Salgado','55018-062','2ª Travessa'),
(8862,'Caruaru','da Tijuca','Salgado','55018-061','1ª Travessa'),
(8863,'Caruaru','da Tijuca','Salgado','55018-060','Rua'),
(8864,'Olinda','da Timbaúba','Peixinhos','53220-220','Rua'),
(8865,'Petrolina','da Tolerância','Dom Avelar','56323-270','Rua'),
(8866,'Olinda','da Tradição','Alto Sol Nascente','53200-630','Rua'),
(8867,'Recife','da Tramways','Santo Amaro','50110-510','Beco'),
(8868,'Olinda','da Trégua','Águas Compridas','53200-340','Rua'),
(8869,'Recife','da Trindade','São José','50090-070','Travessa'),
(8870,'Jaboatão dos Guararapes','da Trompa','Dois Carneiros','54280-624','Rua'),
(8871,'Petrolina','da Turquesa','Dom Avelar','56322-430','Rua'),
(8872,'Petrolina','da União','Atrás da Banca','56308-041','Travessa'),
(8873,'Paulista','da União','Vila Torres Galvão','53403-040','Rua'),
(8874,'Petrolina','da União','Atrás da Banca','56308-040','Rua'),
(8875,'Recife','da União','Ibura','51270-420','Rua'),
(8876,'Recife','da União','Brasília Teimosa','51010-550','Rua'),
(8877,'Recife','da União','Passarinho','52390-170','Rua'),
(8878,'Recife','da União','Brejo de Beberibe','52191-530','Rua'),
(8879,'Recife','da União','Boa Vista','50050-010','Rua'),
(8880,'Gravatá','da União','Bairro Novo','55643-170','Rua'),
(8881,'Caruaru','da União','Morro do Bom Jesus','55008-251','Travessa'),
(8882,'Caruaru','da União','Morro do Bom Jesus','55008-250','Rua'),
(8883,'Olinda','da União','Caixa D''Água','53210-121','1ª Travessa'),
(8884,'Jaboatão dos Guararapes','da União','Curado III','54220-700','Rua'),
(8885,'Jaboatão dos Guararapes','da União','Prazeres','54315-322','Rua'),
(8886,'Jaboatão dos Guararapes','da União','Piedade','54420-505','Rua'),
(8887,'Jaboatão dos Guararapes','da União','Jardim Jordão','54355-740','Rua'),
(8888,'Jaboatão dos Guararapes','da União','Vila Rica','54100-540','Rua'),
(8889,'Jaboatão dos Guararapes','da União','Vila Rica','54100-541','Travessa'),
(8890,'Jaboatão dos Guararapes','da União','Piedade','54410-015','Rua'),
(8891,'Jaboatão dos Guararapes','da União','Prazeres','54340-265','1ª Travessa'),
(8892,'Jaboatão dos Guararapes','da União','Prazeres','54340-295','4ª Travessa'),
(8893,'Jaboatão dos Guararapes','da União','Prazeres','54340-305','5ª Travessa'),
(8894,'Olinda','da União','Monte','53240-400','Rua'),
(8895,'Jaboatão dos Guararapes','da União','Prazeres','54340-285','3ª Travessa'),
(8896,'Jaboatão dos Guararapes','da União','Piedade','54420-515','Travessa'),
(8897,'Jaboatão dos Guararapes','da União','Barra de Jangada','54460-555','Rua'),
(8898,'Jaboatão dos Guararapes','da União','Prazeres','54340-785','Rua'),
(8899,'Jaboatão dos Guararapes','da União','Cajueiro Seco','54330-023','Rua'),
(8900,'Jaboatão dos Guararapes','da União','Prazeres','54340-695','Rua'),
(8901,'Jaboatão dos Guararapes','da União','Prazeres','54340-696','Travessa'),
(8902,'Jaboatão dos Guararapes','da União','Curado IV','54270-530','Rua'),
(8903,'Olinda','da União','Caixa D''Água','53210-123','3ª Travessa'),
(8904,'Olinda','da União','Caixa D''Água','53210-122','2ª Travessa'),
(8905,'Olinda','da União','Peixinhos','53220-270','Rua'),
(8906,'Olinda','da União','Caixa D''Água','53210-120','Rua'),
(8907,'Jaboatão dos Guararapes','da União','Prazeres','54340-275','2ª Travessa'),
(8908,'Jaboatão dos Guararapes','da União','Guararapes','54325-340','Rua'),
(8909,'Recife','da Unidade','Santo Amaro','50110-555','Rua'),
(8910,'Paulista','da Urubá','Artur Lundgren','53417-740','Córrego'),
(8911,'Cabo de Santo Agostinho','da Usina','COHAB','54515-370','Rua'),
(8912,'Cabo de Santo Agostinho','da Vacaria','Centro','54510-075','Rua'),
(8913,'Petrolina','da Valsa','Portal da Cidade','56313-310','Rua'),
(8914,'Jaboatão dos Guararapes','da Vargem','Prazeres','54340-700','Rua'),
(8915,'Abreu e Lima','da Várzea','Alto São Miguel','53560-430','Rua'),
(8916,'Garanhuns','da Vera Lúcia maciel Cavalcante','Boa Vista','55292-300','Rua'),
(8917,'Olinda','da Veracidade','Águas Compridas','53160-430','Rua'),
(8918,'Petrolina','da Verdade','Dom Avelar','56323-110','Rua'),
(8919,'Olinda','da Véspera','Passarinho','53170-720','Rua'),
(8920,'Recife','da Vila','Areias','50781-330','Rua'),
(8921,'Vitória de Santo Antão','da Vila Nossa Senhora do Socorro','Maués','55602-623','2ª Travessa'),
(8922,'Vitória de Santo Antão','da Vila Nossa Senhora do Socorro','Maués','55602-625','1ª Travessa'),
(8923,'Recife','da Vila São Miguel','Afogados','50770-651','Largo'),
(8924,'Recife','da Vila Teimosinha','Pina','51010-175','Praça'),
(8925,'Jaboatão dos Guararapes','da Viola','Dois Carneiros','54280-623','Rua'),
(8926,'São Lourenço da Mata','da Viração','Pixete','54730-330','Rua'),
(8927,'Petrolina','da Virtude','Dom Avelar','56322-030','Rua'),
(8928,'Petrolina','da Visão','Dom Avelar','56323-220','Rua'),
(8929,'Paulista','da Vista Alegre','Aurora','53401-050','Rua'),
(8930,'Petrolina','da Vitória','Dom Avelar','56323-260','Rua'),
(8931,'Recife','da Vitória','Água Fria','52211-300','Rua'),
(8932,'Recife','da Vitória','Afogados','50850-023','Rua'),
(8933,'Recife','da Vitória','COHAB','51345-130','Rua'),
(8934,'Recife','da Vitória','Brasília Teimosa','51010-780','Rua'),
(8935,'Serra Talhada','da Vitória','Bomba','56903-130','Rua'),
(8936,'Abreu e Lima','da Vitória','Centro','53520-750','Rua'),
(8937,'Jaboatão dos Guararapes','da Vitória','Santo Aleixo','54140-680','Rua'),
(8938,'Jaboatão dos Guararapes','da Vitória','Sucupira','54210-500','Rua'),
(8939,'Jaboatão dos Guararapes','da Vitória','Sucupira','54210-501','Travessa'),
(8940,'Olinda','da Vitória','Águas Compridas','53160-040','Rua'),
(8941,'Recife','da Volta','Afogados','50830-630','Rua'),
(8942,'Olinda','da Vontade','Águas Compridas','53170-730','Travessa'),
(8943,'Recife','da Vovozinha','Santo Amaro','50110-753','Rua'),
(8944,'Petrolina','da Vulnerabilidade','Dom Avelar','56323-000','Rua'),
(8945,'Petrolina','da Zebra','Dom Avelar','56326-610','Rua'),
(8946,'Caruaru','Dácio Esposito de Lima','Nossa Senhora das Dores','55004-271','Rua'),
(8947,'Recife','Dagoberto Pires','Brasília Teimosa','51010-140','Rua'),
(8948,'Recife','Dalbérgia','Nova Descoberta','52190-380','Rua'),
(8949,'Jaboatão dos Guararapes','Dália','Muribeca dos Guararapes','54360-410','Rua'),
(8950,'Igarassu','Dalila Melo Fonseca','Cruz de Rebouças','53620-030','Rua'),
(8951,'Caruaru','Dalimar','Universitário','55016-680','Rua'),
(8952,'Caruaru','Dalton Santos','São Francisco','55006-380','Rua'),
(8953,'Petrolina','Dalva de Oliveira','Ouro Preto','56318-580','Rua'),
(8954,'São Lourenço da Mata','Dalva de Oliveira','Capibaribe','54740-170','Rua'),
(8955,'Caruaru','Dalva de Oliveira','João Mota','55010-150','Rua'),
(8956,'Olinda','Dalvanira da Silva','Bultrins','53320-320','Rua'),
(8957,'Caruaru','Dalvino Alves Pedrosa','Agamenom Magalhães','55034-120','Rua'),
(8958,'Recife','Damasco','Jardim São Paulo','50781-690','Rua'),
(8959,'São Lourenço da Mata','Damasco','Pixete','54725-120','Rua'),
(8960,'Camaragibe','Damasco','Vila da Fábrica','54756-635','1ª Travessa'),
(8961,'Camaragibe','Damasco','Vila da Fábrica','54756-625','2ª Travessa'),
(8962,'Camaragibe','Damasco','Vila da Fábrica','54756-645','Rua'),
(8963,'Camaragibe','Damasco','Vila da Fábrica','54756-615','3ª Travessa'),
(8964,'Jaboatão dos Guararapes','Damasco','Dois Carneiros','54280-125','Rua'),
(8965,'Jaboatão dos Guararapes','Damasco','Ur-11','54230-546','Rua'),
(8966,'Recife','Damasqueiro','Torrões','50640-650','Rua'),
(8967,'Paulista','Damiana Rosa dos Santos','Maria Farinha','53427-675','Rua'),
(8968,'Recife','Damianópolis','Engenho do Meio','50730-440','Rua'),
(8969,'Jaboatão dos Guararapes','Damião Honorato','Socorro','54170-300','Rua'),
(8970,'Camaragibe','Damião Pedro da Cruz','Timbí','54765-290','Rua'),
(8971,'Camaragibe','Damião Pedro da Cruz','Timbí','54765-291','1ª Travessa'),
(8972,'Camaragibe','Damião Pedro da Cruz','Timbí','54765-292','2ª Travessa'),
(8973,'Camaragibe','Damião Pedro da Cruz','Timbí','54765-293','3ª Travessa'),
(8974,'Recife','Damolândia','Nova Descoberta','52190-201','2ª Travessa'),
(8975,'Recife','Damolândia','Nova Descoberta','52190-200','Rua'),
(8976,'Recife','Damolândia','Nova Descoberta','52190-203','5ª Travessa'),
(8977,'Recife','Dancing Days','Imbiribeira','51180-340','Rua'),
(8978,'Recife','Dandara','Torrões','50650-050','Rua'),
(8979,'Recife','Daniel','Água Fria','52211-290','Rua'),
(8980,'Recife','Daniel Antônio Rodrigues','Afogados','50850-360','Rua'),
(8981,'Camaragibe','Daniel Freire Bastos','Centro','54759-085','Rua'),
(8982,'Recife','Daniel Lisboa','Cordeiro','50721-580','Rua'),
(8983,'Jaboatão dos Guararapes','Daniela','Centro','54100-612','Rua'),
(8984,'Jaboatão dos Guararapes','Daniela Perez','Prazeres','54340-620','Rua'),
(8985,'Caruaru','Daniela Pérez','Cidade Alta','55031-020','Rua'),
(8986,'Paulista','Danielle','Nossa Senhora do Ó','53429-720','Rua'),
(8987,'Recife','Dantas','Nova Descoberta','52090-160','Rua'),
(8988,'Recife','Dantas','Linha do Tiro','52131-181','Córrego'),
(8989,'Recife','Dantas Barreto','São José','50020-000','Avenida'),
(8990,'Recife','Dantas Barreto','Santo Antônio','50010-360','Avenida'),
(8991,'Petrolina','Dantas Barreto','Vila Eduardo','56328-120','Rua'),
(8992,'Caruaru','Dantas Barreto','Indianópolis','55024-020','Avenida'),
(8993,'Camaragibe','Dantas Barreto','Aldeia','54789-030','Avenida'),
(8994,'Camaragibe','Dantas Barreto','Aldeia','54789-031','1ª Travessa'),
(8995,'Carpina','Dantas Barreto','Senzala','55813-032','2ª Travessa'),
(8996,'Carpina','Dantas Barreto','Senzala','55813-031','Travessa'),
(8997,'Igarassu','Dantas Barreto','Centro','53610-050','Rua'),
(8998,'Arcoverde','Dantas Barreto','Centro','56506-620','Rua'),
(8999,'Carpina','Dantas Barreto','Senzala','55813-030','Rua'),
(9000,'Gravatá','Dantas Barreto','Prado','55642-110','Avenida'),
(9001,'São Lourenço da Mata','Danúbio Azul','Penedo','54710-730','Rua'),
(9002,'Recife','Danúbio Bobelaine','Totó','50791-486','Rua'),
(9003,'Jaboatão dos Guararapes','Darci Vargas','Jardim Jordão','54315-070','Rua'),
(9004,'Recife','Darcinópolis','Nova Descoberta','52191-260','Rua'),
(9005,'Recife','Darcy de Melo Cavalcanti','Caçote','51345-061','Rua'),
(9006,'Garanhuns','Darcy Medeiros','Magano','55294-230','Rua'),
(9007,'Olinda','Darcy Melo','Caixa D''Água','53210-000','Rua'),
(9008,'Camaragibe','Darcy Vargas','Timbí','54768-365','Rua'),
(9009,'Jaboatão dos Guararapes','Dardo','Manassu','54130-040','Rua'),
(9010,'Petrolina','Dária de Souza','Atrás da Banca','56308-140','Rua'),
(9011,'Petrolina','Dária de Souza','Atrás da Banca','56308-141','Travessa'),
(9012,'Caruaru','Dário da Silva','Salgado','55018-575','Rua'),
(9013,'Garanhuns','Dário do Rego Barros','Heliópolis','55298-020','Rua'),
(9014,'Caruaru','Dário Galvão','Maurício de Nassau','55014-135','Rua'),
(9015,'São Lourenço da Mata','Dário Luiz da Silva','Centro','54735-115','Rua'),
(9016,'Recife','Dário Meira','Zumbi','50711-060','Rua'),
(9017,'Recife','Dário Veloso','Pina','51110-240','Rua'),
(9018,'Petrolina','das Acácias','Areia Branca','56330-010','Rua'),
(9019,'Camaragibe','das Acácias','Centro','54759-170','Rua'),
(9020,'Arcoverde','das Acácias','São Cristóvão','56512-380','Rua'),
(9021,'Carpina','das Acácias','Florestinha','55819-725','Rua'),
(9022,'Jaboatão dos Guararapes','das Acácias','Muribeca dos Guararapes','54360-510','Rua'),
(9023,'Paulista','das Acácias','Paratibe','53413-240','Rua'),
(9024,'Paulista','das Acácias','Jaguarana','53419-010','Rua'),
(9025,'Petrolina','das Acerolas','Rio Corrente','56312-750','Rua'),
(9026,'Jaboatão dos Guararapes','das Açucenas','Candeias','54440-535','Rua'),
(9027,'Paulista','das Açucenas','Jaguarana','53419-060','Rua'),
(9028,'Jaboatão dos Guararapes','das Aeromoças','Ur-06','54230-700','Vila'),
(9029,'Jaboatão dos Guararapes','das Águas','Piedade','54420-790','Rua'),
(9030,'Recife','das Águas Verdes','Santo Antônio','50020-240','Rua'),
(9031,'São Lourenço da Mata','das Alamedas','Muribara','54720-035','Rua'),
(9032,'Petrolina','das Algarobas','Antônio Cassimiro','56321-230','Rua'),
(9033,'Carpina','das Algarobas','Florestinha','55819-730','Rua'),
(9034,'Camaragibe','das Algarobas','Timbí','54768-045','Rua'),
(9035,'Paulista','das Algas','Mirueira','53405-240','Rua'),
(9036,'Olinda','das Algas','Jatobá','53250-380','Rua'),
(9037,'Petrolina','das Ameixas','Rio Corrente','56312-610','Rua'),
(9038,'São Lourenço da Mata','das Américas','Chã da Tábua','54745-582','Rua'),
(9039,'Jaboatão dos Guararapes','das Andorinhas','Dois Carneiros','54290-250','Rua'),
(9040,'Recife','das Angélicas','Pina','51010-176','Rua'),
(9041,'Camaragibe','das Angélicas','Aldeia','54786-610','Rua'),
(9042,'Camaragibe','das Angélicas','Centro','54759-160','Rua'),
(9043,'Olinda','das Angélicas','Rio Doce','53150-330','Rua'),
(9044,'Petrolina','das Antas','Dom Avelar','56326-660','Rua'),
(9045,'Olinda','das Arraias','Jatobá','53250-020','Rua'),
(9046,'Petrolina','das Avencas','Antônio Cassimiro','56321-311','Travessa'),
(9047,'Petrolina','das Avencas','Antônio Cassimiro','56321-310','Rua'),
(9048,'Petrolina','das Baleias','Dom Avelar','56326-570','Rua'),
(9049,'Petrolina','das Bananas','Rio Corrente','56312-605','Rua'),
(9050,'Recife','das Barreiras','Água Fria','52111-350','Rua'),
(9051,'Vitória de Santo Antão','das Batalhas','Lídia Queiroz','55614-020','Rua'),
(9052,'Camaragibe','das Begônias','Timbí','54768-285','Rua'),
(9053,'Olinda','das Beneditas','Rio Doce','53070-360','Rua'),
(9054,'Petrolina','das Bromélias','Antônio Cassimiro','56321-321','Travessa'),
(9055,'Petrolina','das Bromélias','Antônio Cassimiro','56321-320','Rua'),
(9056,'Jaboatão dos Guararapes','das Bromélias','Candeias','54440-555','Rua'),
(9057,'Recife','das Calçadas','São José','50020-290','Rua'),
(9058,'Gravatá','das Calçadas','Santo Antônio','55642-290','Rua'),
(9059,'Petrolina','das Camélias','Areia Branca','56330-160','Rua'),
(9060,'Camaragibe','das Camélias','Centro','54762-075','Rua'),
(9061,'Paulista','das Camélias','Jaguarana','53419-100','Rua'),
(9062,'Olinda','das Camélias','Rio Doce','53070-060','Rua'),
(9063,'Jaboatão dos Guararapes','das Candeias','Candeias','54440-331','Rua'),
(9064,'Camaragibe','das Caramboleiras','Aldeia','54786-620','Rua'),
(9065,'Petrolina','das Caravelas','Henrique Leite','56332-010','Avenida'),
(9066,'Petrolina','das Caravelas','Henrique Leite','56332-011','Travessa'),
(9067,'Olinda','das Carmélias','Rio Doce','53070-600','Rua'),
(9068,'Jaboatão dos Guararapes','das Carolinas','Candeias','54430-340','Rua'),
(9069,'Paulista','das Carpas','Maria Farinha','53427-510','Rua'),
(9070,'Recife','das Castanholas','Mangueira','50820-150','Rua'),
(9071,'Recife','das Castanholas','Mangueira','50820-151','5ª Travessa'),
(9072,'Recife','das Castanholas','Mangueira','50820-152','Travessa'),
(9073,'Recife','das Casuarinas','Pina','51011-071','Praça'),
(9074,'Camaragibe','das Casuarinas','Centro','54759-045','Rua'),
(9075,'Garanhuns','das Celsas','Magano','55294-110','Rua'),
(9076,'Recife','das Cinco Pontas','São José','50020-500','Praça'),
(9077,'Recife','das Contendas','Água Fria','52120-540','Rua'),
(9078,'Olinda','das Cortesias','Carmo','53020-470','Beco'),
(9079,'Recife','das Creoulas','Graças','52011-270','Rua'),
(9080,'Gravatá','das Creoulas','Centro','55641-050','Rua'),
(9081,'Olinda','das Creoulas','Peixinhos','53260-360','Rua'),
(9082,'Recife','das Crianças','Campo Grande','52031-381','Travessa'),
(9083,'Recife','das Crianças','Barro','51345-610','Rua'),
(9084,'Recife','das Crianças','Campo Grande','52031-380','Rua'),
(9085,'Recife','das Crianças','Bomba do Hemetério','52111-030','Rua'),
(9086,'Gravatá','das Crianças','Novo Gravatá','55642-635','Rua'),
(9087,'Olinda','das Cruzadas','Águas Compridas','53200-370','Rua'),
(9088,'Petrolina','das Dálias','Areia Branca','56330-050','Rua'),
(9089,'Paulista','das Dálias','Jaguarana','53419-080','Rua'),
(9090,'Camaragibe','das Dálias','Centro','54759-420','Rua'),
(9091,'Jaboatão dos Guararapes','das Dálias','Socorro','54160-250','Rua'),
(9092,'Olinda','das Dálias','Rio Doce','53150-430','Rua'),
(9093,'Paulista','das Dálias','Paratibe','53413-190','Rua'),
(9094,'Petrolina','das Dracenas','Antônio Cassimiro','56321-300','Rua'),
(9095,'Petrolina','das Dracenas','Antônio Cassimiro','56321-301','Travessa'),
(9096,'Recife','das Estrelas','Santo Amaro','50110-815','Rua'),
(9097,'Petrolina','das Filipinas','Topázio','56325-341','Travessa'),
(9098,'Petrolina','das Filipinas','Topázio','56325-340','Rua'),
(9099,'Caruaru','das Filipinas','Universitário','55016-490','Rua'),
(9100,'Olinda','das Filipinas','Alto Jardim Conquista','53190-630','Rua'),
(9101,'Cabo de Santo Agostinho','das Florentinas','Centro','54505-400','Rua'),
(9102,'Recife','das Flores','Coqueiral','50791-421','Rua'),
(9103,'Recife','das Flores','Brejo da Guabiraba','52291-127','Rua'),
(9104,'Petrolina','das Flores','Dom Avelar','56323-840','Rua'),
(9105,'Recife','das Flores','Ilha Joana Bezerra','50080-065','Beco'),
(9106,'Recife','das Flores','Ibura','51270-100','Rua'),
(9107,'Recife','das Flores','Santo Antônio','50010-110','Rua'),
(9108,'Recife','das Flores','Espinheiro','52021-210','Rua'),
(9109,'Recife','das Flores','Jordão','51250-540','Rua'),
(9110,'Serra Talhada','das Flores','São Cristóvão','56909-620','Rua'),
(9111,'Vitória de Santo Antão','das Flores','Cajá','55610-060','Rua'),
(9112,'São Lourenço da Mata','das Flores','Penedo','54715-585','Rua'),
(9113,'Caruaru','das Flores','Riachão','55020-050','Rua'),
(9114,'Caruaru','das Flores','Boa Vista','55038-360','Rua'),
(9115,'Camaragibe','das Flores','Aldeia','54783-740','Rua'),
(9116,'Caruaru','das Flores','Salgado','55018-040','Travessa'),
(9117,'Igarassu','das Flores','Centro','53640-648','Rua'),
(9118,'Jaboatão dos Guararapes','das Flores','Piedade','54410-700','Rua'),
(9119,'Jaboatão dos Guararapes','das Flores','Curado II','54220-660','Rua'),
(9120,'Jaboatão dos Guararapes','das Flores','Cascata','54140-510','Rua'),
(9121,'Jaboatão dos Guararapes','das Flores','Jardim Jordão','54315-323','Rua'),
(9122,'Jaboatão dos Guararapes','das Flores','Santana','54160-430','Rua'),
(9123,'Jaboatão dos Guararapes','das Flores','Ur-06','54230-495','Rua'),
(9124,'Paulista','das Flores','Paratibe','53413-040','Rua'),
(9125,'Jaboatão dos Guararapes','das Flores','Muribeca dos Guararapes','54350-090','Rua'),
(9126,'Olinda','das Flores','Rio Doce','53050-080','Rua'),
(9127,'Jaboatão dos Guararapes','das Flores','Prazeres','54340-790','Rua'),
(9128,'Jaboatão dos Guararapes','das Flores','Candeias','54440-525','Rua'),
(9129,'Jaboatão dos Guararapes','das Flores','Vista Alegre','54070-060','Rua'),
(9130,'São Lourenço da Mata','das Florestas','Capibaribe','54740-590','Rua'),
(9131,'Petrolina','das Focas','Dom Avelar','56326-640','Rua'),
(9132,'Recife','das Fronteiras','Boa Vista','50070-170','Rua'),
(9133,'Camaragibe','das Fronteiras','Aldeia','54789-425','Rua'),
(9134,'Jaboatão dos Guararapes','das Fronteiras','Curado I','54240-515','Rua'),
(9135,'Jaboatão dos Guararapes','das Fronteiras','Guararapes','54325-400','Rua'),
(9136,'Jaboatão dos Guararapes','das Frores','Muribeca dos Guararapes','54360-280','Rua'),
(9137,'Petrolina','das Gaivotas','Dom Avelar','56326-580','Rua'),
(9138,'Paulista','das Gaivotas','Mirueira','53405-210','Rua'),
(9139,'Olinda','das Garças','Rio Doce','53080-800','Avenida'),
(9140,'Jaboatão dos Guararapes','das Garças','Dois Carneiros','54290-282','Rua'),
(9141,'Petrolina','das Gardênias','Areia Branca','56330-120','Rua'),
(9142,'Garanhuns','das Gardênias','Magano','55294-100','Rua'),
(9143,'Olinda','das Gardênias','Rio Doce','53150-570','Rua'),
(9144,'Petrolina','das Goiabas','Rio Corrente','56312-590','Rua'),
(9145,'Recife','das Graças','Brejo de Beberibe','52191-460','Rua'),
(9146,'Petrolina','das Graças','Dom Avelar','56326-000','Avenida'),
(9147,'Recife','das Graças','Graças','52011-200','Rua'),
(9148,'Igarassu','das Graças','Centro','53610-442','Rua'),
(9149,'Olinda','das Graças','Águas Compridas','53160-560','Rua'),
(9150,'Olinda','das Graças','Águas Compridas','53160-561','1ª Travessa'),
(9151,'Petrolina','das Graviolas','Rio Corrente','56312-575','Rua'),
(9152,'Camaragibe','das Graviolas','Aldeia','54786-680','Rua'),
(9153,'Cabo de Santo Agostinho','das Guarebas','São Francisco','54530-021','1ª Travessa'),
(9154,'Cabo de Santo Agostinho','das Guarebas','São Francisco','54530-020','Rua'),
(9155,'Cabo de Santo Agostinho','das Guarebas','São Francisco','54530-022','2ª Travessa'),
(9156,'Cabo de Santo Agostinho','das Guarebas','São Francisco','54530-023','Travessa'),
(9157,'Petrolina','das Hienas','Dom Avelar','56326-680','Rua'),
(9158,'Recife','das Hortas','Alto José do Pinho','52210-001','Rua'),
(9159,'Paulista','das Hortências','Jaguarana','53419-140','Rua'),
(9160,'Camaragibe','das Hortências','Centro','54759-400','Rua'),
(9161,'Paulista','das Hortências','Paratibe','53413-630','Rua'),
(9162,'Petrolina','das Jabuticabas','Rio Corrente','56312-765','Rua'),
(9163,'São Lourenço da Mata','das Jangadas','Capibaribe','54705-320','Rua'),
(9164,'Carpina','das Jaqueiras','Florestinha','55819-715','Rua'),
(9165,'Jaboatão dos Guararapes','das Jaqueiras','Piedade','54310-055','Rua'),
(9166,'Petrolina','das Laranjeiras','Centro','56304-250','Rua'),
(9167,'Recife','das Laranjeiras','Areias','50780-290','Rua'),
(9168,'Jaboatão dos Guararapes','das Laranjeiras','Jardim Jordão','54355-601','Rua'),
(9169,'Cabo de Santo Agostinho','das Lavras','Santa Mônica','54525-005','Rua'),
(9170,'Recife','das Levadas','Alto do Mandu','52071-300','Rua'),
(9171,'Camaragibe','das Macaíbas','Aldeia','54783-025','Rua'),
(9172,'Petrolina','das Maçãs','Rio Corrente','56312-585','Rua'),
(9173,'Petrolina','das Madeiras','Jatobá','56332-360','Avenida'),
(9174,'Camaragibe','das Mangabeiras','Aldeia','54786-640','Rua'),
(9175,'Petrolina','das Mangas','Rio Corrente','56312-745','Rua'),
(9176,'Carpina','das Mangueiras','Florestinha','55819-720','Rua'),
(9177,'Camaragibe','das Mangueiras','Aldeia','54786-650','Rua'),
(9178,'Olinda','das Mangueiras','Cidade Tabajara','53350-714','4ª Travessa'),
(9179,'Olinda','das Mangueiras','Cidade Tabajara','53350-710','Rua'),
(9180,'Olinda','das Mangueiras','Cidade Tabajara','53350-711','1ª Travessa'),
(9181,'Olinda','das Mangueiras','Cidade Tabajara','53350-713','3ª Travessa'),
(9182,'Olinda','das Mangueiras','Cidade Tabajara','53350-715','5ª Travessa'),
(9183,'Olinda','das Mangueiras','Cidade Tabajara','53350-712','2ª Travessa'),
(9184,'Serra Talhada','das Maravilhas','Bomba','56909-040','Rua'),
(9185,'Paulista','das Maravilhas','Paratibe','53413-600','Rua'),
(9186,'Garanhuns','das Margaridas','Magano','55294-710','Rua'),
(9187,'Camaragibe','das Margaridas','Centro','54759-360','Rua'),
(9188,'Paulista','das Margaridas','Paratibe','53413-610','Rua'),
(9189,'Paulista','das Margaridas','Jaguarana','53419-030','Rua'),
(9190,'Olinda','das Margaridas','Rio Doce','53150-600','Rua'),
(9191,'Recife','das Melindrosas','Madalena','50610-640','Rua'),
(9192,'Olinda','das Meninas','Águas Compridas','53160-010','Rua'),
(9193,'Recife','das Missões','Água Fria','52211-200','Rua'),
(9194,'Recife','das Moças','Água Fria','52121-070','Rua'),
(9195,'Recife','das Moças','Água Fria','52120-320','Rua'),
(9196,'Gravatá','das Morenas','Centro','55641-165','Rua'),
(9197,'Petrolina','das Nações','Gercino Coelho','56306-260','Avenida'),
(9198,'Petrolina','das Nações','Centro','56304-360','Avenida'),
(9199,'Caruaru','das Nações','Nova Caruaru','55014-460','Avenida'),
(9200,'Garanhuns','das Nações','Magano','55294-760','Avenida'),
(9201,'Paulista','das Nações','Nossa Senhora do Ó','53431-806','Avenida'),
(9202,'Recife','das Neves','Casa Amarela','52070-380','Travessa'),
(9203,'Recife','das Neves','Barro','51345-397','Rua'),
(9204,'Recife','das Neves','Casa Amarela','52070-381','Rua'),
(9205,'Abreu e Lima','das Niméias','Timbó','53520-560','Rua'),
(9206,'Recife','das Ninfas','Soledade','50070-050','Rua'),
(9207,'Caruaru','das Ninfas','São Francisco','55006-350','Rua'),
(9208,'Gravatá','das Ninfas','Prado','55642-075','Rua'),
(9209,'Abreu e Lima','das Ninfas','Timbó','53520-090','Rua'),
(9210,'Petrolina','das Nozes','Rio Corrente','56312-755','Rua'),
(9211,'Recife','das Oficinas','Pina','51010-680','Rua'),
(9212,'Vitória de Santo Antão','das Orquídeas','Maués','55606-580','Rua'),
(9213,'Recife','das Orquídeas','Várzea','50810-550','Rua'),
(9214,'Recife','das Orquídeas','Dois Unidos','52140-040','Rua'),
(9215,'Recife','das Orquídeas','Pina','51010-068','Rua'),
(9216,'Camaragibe','das Orquídeas','Centro','54759-130','Rua'),
(9217,'Arcoverde','das Orquídeas','Coronel Siqueira Campos','56509-025','Rua'),
(9218,'Paulista','das Orquídeas','Jaguarana','53419-110','Rua'),
(9219,'Jaboatão dos Guararapes','das Orquídeas','Socorro','54160-240','Rua'),
(9220,'Jaboatão dos Guararapes','das Orquídeas','Candeias','54440-515','Rua'),
(9221,'Petrolina','das Ovelhas','Dom Avelar','56326-820','Rua'),
(9222,'Recife','das Palmeiras','Nova Descoberta','52090-124','Rua'),
(9223,'Carpina','das Palmeiras','Florestinha','55819-685','Rua'),
(9224,'Jaboatão dos Guararapes','das Palmeiras','Padre Roma','54090-395','Rua'),
(9225,'Petrolina','das Papoulas','Areia Branca','56330-140','Rua'),
(9226,'São Lourenço da Mata','das Papoulas','Penedo','54715-655','Rua'),
(9227,'Camaragibe','das Papoulas','Centro','54759-340','Rua'),
(9228,'Paulista','das Papoulas','Jaguarana','53419-020','Rua'),
(9229,'Jaboatão dos Guararapes','das Papoulas','Candeias','54440-485','Rua'),
(9230,'Olinda','das Paqueviras','Rio Doce','53070-370','Rua'),
(9231,'Camaragibe','das Patativas','Aldeia','54789-700','Rua'),
(9232,'Garanhuns','das Patativas','Magano','55294-170','Rua'),
(9233,'Recife','das Pedras','Santo Amaro','50110-355','Rua'),
(9234,'Camaragibe','das Pedras','Timbí','54768-320','Rua'),
(9235,'Camaragibe','das Pedreiras','Jardim Primavera','54753-779','1ª Travessa'),
(9236,'Camaragibe','das Pedreiras','Jardim Primavera','54753-778','Estrada'),
(9237,'Jaboatão dos Guararapes','das Pedreiras','Cajueiro Seco','54330-311','Rua'),
(9238,'Petrolina','das Pedrinhas','Vila Eduardo','56328-270','Rua'),
(9239,'Carpina','das Pedrinhas','COHAB I','55816-720','Estrada'),
(9240,'Garanhuns','das Pedrinhas','Magano','55294-175','Rua'),
(9241,'Petrolina','das Peras','Rio Corrente','56312-595','Rua'),
(9242,'Paulista','das Percas','Maria Farinha','53427-740','Rua'),
(9243,'Petrolina','das Pernambucanas','Gercino Coelho','56306-320','Rua'),
(9244,'Petrolina','das Pernambucanas','Gercino Coelho','56306-321','Travessa'),
(9245,'Recife','das Pernambucanas','Graças','52011-010','Rua'),
(9246,'Camaragibe','das Pernambucanas','Timbí','54768-670','Rua'),
(9247,'Jaboatão dos Guararapes','das Pernambucanas','Barra de Jangada','54460-251','Rua'),
(9248,'Camaragibe','das Perobas','Aldeia','54789-530','Rua'),
(9249,'Serra Talhada','das Perolas','José Rufino Alves','56915-100','Rua'),
(9250,'Paulista','das Piranhas','Maria Farinha','53427-440','Rua'),
(9251,'Camaragibe','das Pitombeiras','Aldeia','54786-520','Rua'),
(9252,'Recife','das Porcinas','Madalena','50610-495','Rua'),
(9253,'Olinda','das Princesas','Cidade Tabajara','53350-770','Rua'),
(9254,'Olinda','das Promissões','Jatobá','53370-690','Rua'),
(9255,'Petrolina','das Qualidades','Dom Avelar','56323-750','Rua'),
(9256,'Paulista','das Rosas','Jaguarana','53419-090','Rua'),
(9257,'Paulista','das Rosas','Paratibe','53413-030','Rua'),
(9258,'Petrolina','das Rosas','Areia Branca','56330-210','Rua'),
(9259,'Recife','das Rosas','Barro','51280-560','Rua'),
(9260,'Recife','das Rosas','COHAB','51335-030','Rua'),
(9261,'Recife','das Rosas','Passarinho','52170-190','Rua'),
(9262,'São Lourenço da Mata','das Rosas','Penedo','54715-770','Rua'),
(9263,'Recife','das Rosas','Várzea','50810-580','Rua'),
(9264,'Camaragibe','das Rosas','Centro','54759-300','Rua'),
(9265,'Camaragibe','das Rosas','Alberto Maia','54774-660','Rua'),
(9266,'Gravatá','das Rosas','Santo Antônio','55642-330','Rua'),
(9267,'Garanhuns','das Rosas','Magano','55294-130','Rua'),
(9268,'Jaboatão dos Guararapes','das Rosas','Cajueiro Seco','54370-190','Rua'),
(9269,'Jaboatão dos Guararapes','das Rosas','Piedade','54420-795','Rua'),
(9270,'Olinda','das Rosas','Rio Doce','53070-010','Rua'),
(9271,'Jaboatão dos Guararapes','das Rosas','Socorro','54150-640','Rua'),
(9272,'Olinda','das Rosas','Caixa D''Água','53210-390','Vila'),
(9273,'Paulista','das Salinas','Nossa Senhora da Conceição','53425-390','Rua'),
(9274,'Olinda','das Salinas','Salgadinho','53110-280','Rua'),
(9275,'Recife','das Saudades','Pina','51010-177','Rua'),
(9276,'Paulista','das Sempre-Vivas','Paratibe','53413-230','Rua'),
(9277,'Petrolina','das Sensações','Dom Avelar','56323-670','Rua'),
(9278,'Petrolina','das Serpentes','Dom Avelar','56326-630','Rua'),
(9279,'Paulista','das Soias','Maria Farinha','53427-540','Rua'),
(9280,'Recife','das Sucupiras','Vasco da Gama','52081-775','Rua'),
(9281,'Petrolina','das Taciranas','Dom Avelar','56326-710','Rua'),
(9282,'Recife','das Tapiocas','Vasco da Gama','52081-795','Rua'),
(9283,'Petrolina','das Tartarugas','Dom Avelar','56326-605','Rua'),
(9284,'Garanhuns','das Telecomunicações','Heliópolis','55297-665','Rua'),
(9285,'Camaragibe','das Torneiras','Timbí','54768-235','Rua'),
(9286,'Petrolina','das Tulipas','Areia Branca','56330-100','Rua'),
(9287,'Paulista','das Tulipas','Jaguarana','53419-070','Rua'),
(9288,'Camaragibe','das Tulipas','Alberto Maia','54780-370','Rua'),
(9289,'Garanhuns','das Tulipas','Magano','55294-150','Rua'),
(9290,'Camaragibe','das Tulipas','Centro','54759-385','Rua'),
(9291,'Olinda','das Tulipas','Rio Doce','53150-700','Rua'),
(9292,'Recife','das Ubáias','Casa Amarela','52070-013','Estrada'),
(9293,'Recife','das Ubáias','Casa Forte','52061-080','Estrada'),
(9294,'Petrolina','das Umburanas','Areia Branca','56330-130','Rua'),
(9295,'Petrolina','das Uvas','Rio Corrente','56312-580','Rua'),
(9296,'Jaboatão dos Guararapes','das Velhas','Cajueiro Seco','54370-241','Rua'),
(9297,'Paulista','das Verbenas','Paratibe','53413-130','Rua'),
(9298,'Garanhuns','das Verbenas','Magano','55294-160','Rua'),
(9299,'Olinda','das Verbenas','Rio Doce','53150-720','Rua'),
(9300,'Petrolina','das Violetas','Antônio Cassimiro','56321-191','Travessa'),
(9301,'Paulista','das Violetas','Paratibe','53413-220','Rua'),
(9302,'Petrolina','das Violetas','Antônio Cassimiro','56321-190','Rua'),
(9303,'Recife','das Violetas','Várzea','50810-570','Rua'),
(9304,'Camaragibe','das Violetas','Centro','54759-410','Rua'),
(9305,'Jaboatão dos Guararapes','das Violetas','Candeias','54440-565','Rua'),
(9306,'Olinda','das Violetas','Rio Doce','53070-590','Rua'),
(9307,'Arcoverde','Datarquinan Alves','São Miguel','56506-200','Rua'),
(9308,'Caruaru','Dauro da Silva','Boa Vista','55038-225','Rua'),
(9309,'Caruaru','Davi Campista','Vassoural','55028-460','Rua'),
(9310,'Recife','Davi Capistrano','Torre','50620-350','Rua'),
(9311,'Arcoverde','Davi Liberiano de Souza','Centro','56503-131','Travessa'),
(9312,'Arcoverde','Davi Liberiano de Souza','Centro','56503-130','Rua'),
(9313,'Recife','David Caldas','Ibura','51230-261','Rua'),
(9314,'São Lourenço da Mata','David Canabarro','Chã da Tábua','54745-551','Rua'),
(9315,'Jaboatão dos Guararapes','David de Sena','Vila Rica','54090-515','Praça'),
(9316,'Olinda','David de Souza','Sítio Novo','53110-360','Rua'),
(9317,'Garanhuns','David Jorge Rodrigues','Heliópolis','55296-170','Rua'),
(9318,'Recife','David Kauffmam','Imbiribeira','51170-520','Rua'),
(9319,'Recife','David Nasser','Iputinga','50731-340','Rua'),
(9320,'Recife','David Perneta','Ipsep','51190-130','Rua'),
(9321,'Recife','Davino Pontual','Torre','50710-460','Rua'),
(9322,'Camaragibe','Davino Pontual','Aldeia','54789-390','Rua'),
(9323,'Igarassu','Db','Centro','53610-230','Quadra'),
(9324,'Igarassu','Dc','Centro','53610-233','Quadra'),
(9325,'Igarassu','Dd','Centro','53610-231','Quadra'),
(9326,'Igarassu','De','Centro','53610-232','Quadra'),
(9327,'Olinda','de Águas Compridas','Águas Compridas','53160-800','Estrada'),
(9328,'Olinda','de Águas Compridas','Águas Compridas','53170-780','Estrada'),
(9329,'Olinda','de Aguazinha','Sapucaia','53270-240','Estrada'),
(9330,'Camaragibe','de Aldeia','Aldeia','54783-010','Estrada'),
(9331,'Camaragibe','de Aldeia','Jardim Primavera','54753-660','Estrada'),
(9332,'Camaragibe','de Aldeia','Aldeia','54789-000','Estrada'),
(9333,'Camaragibe','de Aldeia','Aldeia','54792-000','Estrada'),
(9334,'Recife','de Apipucos','Apipucos','52071-000','Rua'),
(9335,'Recife','de Apipucos','Alto do Mandu','52071-005','Praça'),
(9336,'Recife','de Belém','Campo Grande','52031-000','Estrada'),
(9337,'Recife','de Belém','Campo Grande','52040-000','Estrada'),
(9338,'Recife','de Belém','Campo Grande','52030-000','Estrada'),
(9339,'Recife','de Belém','Campo Grande','52041-760','Estrada'),
(9340,'Jaboatão dos Guararapes','de Bulhões','Bulhões','54080-000','Estrada'),
(9341,'Recife','de Casa Amarela','Casa Amarela','52070-340','Largo'),
(9342,'Recife','de Casa Forte','Casa Forte','52061-420','Praça'),
(9343,'Recife','de Casa Forte','Casa Forte','52061-460','Rua'),
(9344,'Jaboatão dos Guararapes','de Curcurana','Barra de Jangada','54470-280','Estrada'),
(9345,'Recife','de Dois Irmãos','Apipucos','52171-348','Largo'),
(9346,'Recife','de Ferro São Francisco','Caçote','50875-000','Estrada'),
(9347,'Garanhuns','de Hortas','Santo Antônio','55293-300','Travessa'),
(9348,'Paulista','de Jaguarana','Maranguape II','53421-845','Estrada'),
(9349,'Abreu e Lima','de Jardim São Paulo','Desterro','53580-420','Rua'),
(9350,'Vitória de Santo Antão','de Lazer Santo Ivo','Maués','55606-240','Rua'),
(9351,'Vitória de Santo Antão','de Lazer Santo Ivo','Maués','55606-241','Travessa'),
(9352,'Camaragibe','de Pau Ferro','Aldeia','54789-770','Estrada'),
(9353,'Recife','de Pau-ferro','Guabiraba','52490-230','Estrada'),
(9354,'Recife','de Sant'' Ana','Santana','52060-460','Rua'),
(9355,'Olinda','de Santa Casa','Águas Compridas','53190-820','Estrada'),
(9356,'Paulista','de Santa Cruz','Pau Amarelo','53433-785','Rua'),
(9357,'Igarassu','de Santa Cruz','Cruz de Rebouças','53620-049','Rua'),
(9358,'Igarassu','de Tabatinga','Centro','53610-540','Estrada'),
(9359,'Recife','Deanna Clark Xavier','Sítio dos Pintos','52171-200','Rua'),
(9360,'Recife','Deão Faria','Imbiribeira','51170-250','Rua'),
(9361,'Camaragibe','Deão Faria','Aldeia','54789-365','Rua'),
(9362,'Olinda','Débora Regis de Carvalho','Peixinhos','53260-380','Rua'),
(9363,'Paulista','Deimos','Nossa Senhora do Ó','53429-220','Rua'),
(9364,'Recife','Delegado Delgada Paraizo','Cordeiro','50711-370','Rua'),
(9365,'Recife','Delegado Tércio Soares de Aquino','Pina','51111-060','Rua'),
(9366,'Recife','Delegado Trindade Henriques','Campina do Barreto','52121-520','Rua'),
(9367,'Recife','Delfim','Brasília Teimosa','51010-010','Rua'),
(9368,'Jaboatão dos Guararapes','Delfim Fernandes Amorim','Curado II','54220-030','Rua'),
(9369,'Recife','Delfim Moreira','Várzea','50740-220','Rua'),
(9370,'Recife','Delfino','Brejo da Guabiraba','52191-211','Rua'),
(9371,'Caruaru','Delfino Mendes','Cidade Alta','55031-100','Rua'),
(9372,'Recife','Delfinópolis','Madalena','50720-450','Rua'),
(9373,'Paulista','Delfinópolis','Nossa Senhora do Ó','53429-700','Rua'),
(9374,'Paulista','Delfinópolis','Nossa Senhora da Conceição','53425-520','Rua'),
(9375,'Camaragibe','Delgado','Alberto Maia','54777-275','Rua'),
(9376,'Recife','Delícia','Bomba do Hemetério','52211-170','Rua'),
(9377,'Olinda','Della Rosa','Jardim Atlântico','53060-105','Rua'),
(9378,'Jaboatão dos Guararapes','Delmira Luna','Zumbi do Pacheco','54230-720','Rua'),
(9379,'Gravatá','Delmiro Borges Cabral','Santo Antônio','55642-485','Rua'),
(9380,'São Lourenço da Mata','Delmiro Gouveia','Chã da Tábua','54745-790','Rua'),
(9381,'Garanhuns','Delmiro Gouveia','São José','55295-140','Rua'),
(9382,'Camaragibe','Delmiro Gouveia','Alberto Maia','54780-065','Rua'),
(9383,'Caruaru','Delmiro Gouveia','Petrópolis','55032-700','Rua'),
(9384,'Camaragibe','Delmiro Gouveia','Alberto Maia','54780-075','Travessa'),
(9385,'Olinda','Delmiro Gouveia','Monte','53240-640','Rua'),
(9386,'Olinda','Delmiro Monteiro da Purificação','Jardim Atlântico','53050-220','Rua'),
(9387,'Olinda','Delmiro Monteiro da Purificação','Jardim Atlântico','53140-180','Rua'),
(9388,'Caruaru','Delmon Limeira Rosal','Santa Rosa','55028-075','Avenida'),
(9389,'Garanhuns','Delzedete Maia','Heliópolis','55296-715','Rua'),
(9390,'Camaragibe','Demerval Rocha','Alberto Maia','54774-500','Rua'),
(9391,'Paulista','Deméter','Nossa Senhora do Ó','53429-650','Rua'),
(9392,'Recife','Demétrio Filho','Arruda','52120-630','Travessa'),
(9393,'Recife','Democrata','Fundão','52221-122','Rua'),
(9394,'Recife','Demócrito Cavalcanti','Afogados','50750-080','Rua'),
(9395,'Caruaru','Demócrito de Souza','Caiuca','55034-230','Rua'),
(9396,'São Lourenço da Mata','Democrito de Souza Filho','Penedo','54715-755','Rua'),
(9397,'Jaboatão dos Guararapes','Democrito de Souza Filho','Engenho Velho','54150-080','Rua'),
(9398,'Recife','Demócrito de Souza Filho','Madalena','50610-120','Rua'),
(9399,'Camaragibe','Demócrito Linhares','Timbí','54768-635','Rua'),
(9400,'Recife','Demócrito Silveira','Santo Amaro','50110-121','Rua'),
(9401,'Recife','Demóstenes de Olinda','Madalena','50610-050','Rua'),
(9402,'Vitória de Santo Antão','Demóstenes de Olinda','Cajá','55610-013','Rua'),
(9403,'Camaragibe','Demóstenes de Olinda','Aldeia','54789-045','Rua'),
(9404,'Recife','Demóstenes Gomes','Engenho do Meio','50730-005','Rua'),
(9405,'Olinda','Denise Leite da Paz','7º/RO','53330-540','Rua'),
(9406,'Petrolina','Dente-de-Leão','Cosme e Damião','56313-610','Rua'),
(9407,'Petrolina','Deoclécio','Alto Cheiroso','56302-685','Rua'),
(9408,'Recife','Deoclécio César','Barro','50780-640','Rua'),
(9409,'Camaragibe','Deoclécio César','Vila da Fábrica','54756-340','Rua'),
(9410,'Carpina','Deoclécio Coutinho','Bairro Novo','55819-620','Rua'),
(9411,'Petrolina','Deoclécio Oliveira','COHAB VI','56309-170','Rua'),
(9412,'Recife','Deodato Torres','Barro','50900-510','Rua'),
(9413,'Camaragibe','Deodato Torres','Tabatinga','54756-255','Rua'),
(9414,'Jaboatão dos Guararapes','Deodoro','Jardim Jordão','54355-310','Rua'),
(9415,'Recife','Deodoro da Fonseca','Água Fria','52211-430','Rua'),
(9416,'Jaboatão dos Guararapes','Deodoro da Fonsêca','Dois Carneiros','54290-345','Rua'),
(9417,'Jaboatão dos Guararapes','Deodoro da Fonsêca','Jardim Jordão','54355-322','2ª Travessa'),
(9418,'Jaboatão dos Guararapes','Deodoro da Fonsêca','Jardim Jordão','54355-321','1ª Travessa'),
(9419,'Jaboatão dos Guararapes','Deodoro da Fonsêca','Jardim Jordão','54355-320','Rua'),
(9420,'Recife','Deolinda Amorim','Casa Amarela','52070-690','Rua'),
(9421,'Paulista','Deolinda Francisca de Souza','Janga','53437-290','Rua'),
(9422,'Recife','Deolindo Tavares','Imbiribeira','51170-070','Rua'),
(9423,'Caruaru','Deolindo Tavares','Maurício de Nassau','55012-670','Rua'),
(9424,'Camaragibe','Deolindo Tavares','Tabatinga','54756-265','Rua'),
(9425,'Serra Talhada','Deósio Pereira Lins','Alto da Conceição','56903-280','Rua'),
(9426,'Petrolina','Deputada Ana Oliveira','COHAB VI','56309-080','Rua'),
(9427,'Garanhuns','Deputada Cristina Tavares','Heliópolis','55298-545','Rua'),
(9428,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-761','1ª Travessa'),
(9429,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-765','5ª Travessa'),
(9430,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-760','Rua'),
(9431,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-763','3ª Travessa'),
(9432,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-764','4ª Travessa'),
(9433,'Jaboatão dos Guararapes','Deputada Cristina Tavares','Curado II','54220-762','2ª Travessa'),
(9434,'Recife','Deputado Abílio Moreira Lopes','Campina do Barreto','52121-205','Rua'),
(9435,'Recife','Deputado Adalberto Guerra','Várzea','50980-615','Rua'),
(9436,'Recife','Deputado Afrânio Godoy','Ibura','51220-260','Rua'),
(9437,'Serra Talhada','Deputado Afrânio Ribeiro de Godoy','Centro','56912-430','Rua'),
(9438,'Serra Talhada','Deputado Afrânio Ribeiro de Godoy','Centro','56903-390','Rua'),
(9439,'Carpina','Deputado Alcides Teixeira','Senzala','55813-120','Rua'),
(9440,'Jaboatão dos Guararapes','Deputado Alcides Teixeira','Curado IV','54270-450','Rua'),
(9441,'Recife','Deputado Alde Sampaio','Iputinga','50690-100','Rua'),
(9442,'Jaboatão dos Guararapes','Deputado Alde Sampaio','Curado IV','54270-401','1ª Travessa'),
(9443,'Jaboatão dos Guararapes','Deputado Alde Sampaio','Curado IV','54270-400','Rua'),
(9444,'Garanhuns','Deputado Aluísio Souto Pinto','Heliópolis','55296-131','Travessa'),
(9445,'Garanhuns','Deputado Aluísio Souto Pinto','Heliópolis','55296-130','Avenida'),
(9446,'Recife','Deputado Amaury Pedrosa','Iputinga','50690-180','Rua'),
(9447,'Recife','Deputado Ângelo Jordão','Iputinga','50690-170','Rua'),
(9448,'Recife','Deputado Antônio Heráclio','Imbiribeira','51190-400','Rua'),
(9449,'Gravatá','Deputado Arruda Câmara','Cruzeiro','55644-410','Rua'),
(9450,'Recife','Deputado Carlos Caribé','Iputinga','50680-420','Rua'),
(9451,'Recife','Deputado Celso Miranda','Ipsep','51350-470','Rua'),
(9452,'Petrolina','Deputado Cunha Bueno','Palhinhas','56308-370','Rua'),
(9453,'Recife','Deputado Cunha Rabelo','Várzea','50740-400','Rua'),
(9454,'Recife','Deputado Edson Moury Fernandes','Ipsep','51350-400','Rua'),
(9455,'Recife','Deputado Elias Libânio Ribeiro','Várzea','50950-090','Rua'),
(9456,'Recife','Deputado Gomes de Sá','Nova Descoberta','52190-525','Rua'),
(9457,'Caruaru','Deputado Henrique Pinto','Nossa Senhora das Dores','55004-190','Praça'),
(9458,'Vitória de Santo Antão','Deputado Inácio de Lemos','Maués','55606-610','Rua'),
(9459,'Vitória de Santo Antão','Deputado Inácio de Lemos','Maués','55606-611','Travessa'),
(9460,'Carpina','Deputado João Teobaldo de Azevedo','Senzala','55813-055','Rua'),
(9461,'Recife','Deputado Joaquim Coutinho','COHAB','51300-400','Rua'),
(9462,'Caruaru','Deputado José Bezerra Alves','São Francisco','55006-103','3ª Travessa'),
(9463,'Caruaru','Deputado José Bezerra Alves','São Francisco','55006-102','2ª Travessa'),
(9464,'Caruaru','Deputado José Bezerra Alves','São Francisco','55006-101','1ª Travessa'),
(9465,'Caruaru','Deputado José Bezerra Alves','São Francisco','55006-100','Rua'),
(9466,'Recife','Deputado José Fernandes','Iputinga','50690-020','Rua'),
(9467,'Recife','Deputado José Fernandes','Barro','51345-097','Rua'),
(9468,'Vitória de Santo Antão','Deputado José Mixto de Oliveira','Matriz','55612-640','Rua'),
(9469,'Jaboatão dos Guararapes','Deputado José Moura','Jardim Jordão','54355-780','Rua'),
(9470,'Recife','Deputado Luís Dias Lins','Ibura','51280-590','Rua'),
(9471,'Petrolina','Deputado Manoel Novaes','COHAB VI','56309-650','Rua'),
(9472,'Recife','Deputado Manoel Paes','Areias','50870-220','Rua'),
(9473,'Recife','Deputado Mário Monteiro','Casa Amarela','52051-320','Rua'),
(9474,'Carpina','Deputado Mário Monteiro','São José','55819-080','Rua'),
(9475,'Recife','Deputado Metódio Godoy','Várzea','50980-725','Rua'),
(9476,'Caruaru','Deputado Osvaldo Rabelo','Nova Caruaru','55014-585','Rua'),
(9477,'Recife','Deputado Pedro Falcão','Areias','50870-210','Rua'),
(9478,'Recife','Deputado Pedro Pires Ferreira','Graças','52050-480','Rua'),
(9479,'Recife','Deputado Pedro Velho','Encruzilhada','52041-500','Rua'),
(9480,'Recife','Deputado Salviano Machado','Barro','51345-265','Rua'),
(9481,'Caruaru','Deputado Souto Filho','Maurício de Nassau','55012-310','Rua'),
(9482,'Caruaru','Deputado Torres Galvão','Salgado','55018-600','Rua'),
(9483,'Caruaru','Deputado Torres Galvão','Salgado','55018-601','Travessa'),
(9484,'Paulista','Deputado Torres Galvão','Mirueira','53405-750','Rua'),
(9485,'Paulista','Deputado Torres Galvão','Paratibe','53415-290','Rua'),
(9486,'Garanhuns','Deputado Ulisses Guimarães','Boa Vista','55292-580','Rua'),
(9487,'Jaboatão dos Guararapes','Deputado Ulisses Guimarães','Curado IV','54270-440','Rua'),
(9488,'Recife','Deputado Vieira Souto','Imbiribeira','51030-750','Rua'),
(9489,'Recife','Dermeval Lobão','Ibura','51240-390','Rua'),
(9490,'Igarassu','Desabafo','Cruz de Rebouças','53620-115','Rua'),
(9491,'Olinda','Descontos','Alto da Nação','53320-730','Rua'),
(9492,'Recife','Desembargador Abelardo Lima','Casa Amarela','52070-211','Rua'),
(9493,'Recife','Desembargador Adolfo Ciríaco','Prado','50720-280','Rua'),
(9494,'Recife','Desembargador Altino','Várzea','50810-390','Rua'),
(9495,'Recife','Desembargador Altino','Várzea','50810-400','2ª Travessa'),
(9496,'Recife','Desembargador Ângelo Jordão','Iputinga','50690-515','Rua'),
(9497,'Recife','Desembargador Antônio Guimarães','Ilha do Leite','50070-380','Rua'),
(9498,'Recife','Desembargador Augusto Duque','Iputinga','50690-630','Rua'),
(9499,'Recife','Desembargador Brandão da Rocha','Cordeiro','50721-380','Rua'),
(9500,'Recife','Desembargador Capistrano de Morais e Silva','Torrões','50761-090','Rua'),
(9501,'Recife','Desembargador Carlos Xavier Paes Barreto','Ipsep','51190-780','Praça'),
(9502,'Recife','Desembargador Célio de Castro Montenegro','Casa Amarela','52070-008','Rua'),
(9503,'Recife','Desembargador Cunha Barreto','Boa Vista','50060-270','Rua'),
(9504,'Recife','Desembargador Dirceu Borges','Afogados','50850-200','Rua'),
(9505,'Recife','Desembargador Edmundo Jordão','Tamarineira','52051-070','Rua'),
(9506,'Recife','Desembargador Evandro Netto','Jordão','51260-240','Rua'),
(9507,'Recife','Desembargador Evandro Netto','Jordão','51250-470','Rua'),
(9508,'Recife','Desembargador Fonseca Galvão','Vasco da Gama','52280-517','Rua'),
(9509,'Recife','Desembargador Francisco Luís','Cordeiro','50711-310','Rua'),
(9510,'Recife','Desembargador Freitas','Areias','50860-180','Rua'),
(9511,'Vitória de Santo Antão','Desembargador Góes Cavalcante','Livramento','55602-390','Rua'),
(9512,'Recife','Desembargador Góis Cavalcante','Tamarineira','52060-140','Rua'),
(9513,'Recife','Desembargador Gondim','Várzea','50970-390','Rua'),
(9514,'Recife','Desembargador Guerra Barreto','Guabiraba','52490-030','Rua'),
(9515,'Recife','Desembargador Guerra Barreto','Ilha Joana Bezerra','50080-800','Avenida'),
(9516,'Jaboatão dos Guararapes','Desembargador Henrique Capitulino','Centro','54110-050','Rua'),
(9517,'Recife','Desembargador Heráclito Cavalcanti','Bomba do Hemetério','52110-390','Rua'),
(9518,'Recife','Desembargador Heráclito Cavalcanti','Alto José do Pinho','52210-210','Rua'),
(9519,'Recife','Desembargador João Batista','Bonji','50751-380','Rua'),
(9520,'Recife','Desembargador João Paes','Boa Viagem','51021-360','Rua'),
(9521,'Caruaru','Desembargador João Paes','Nossa Senhora das Dores','55002-020','Rua'),
(9522,'Garanhuns','Desembargador João Paes','Aloísio Pinto','55292-000','Rua'),
(9523,'Gravatá','Desembargador José Antônio Ferraz','Cruzeiro','55644-235','Rua'),
(9524,'Recife','Desembargador José Neves','Boa Viagem','51030-220','Avenida'),
(9525,'Olinda','Desembargador José Vaz','Salgadinho','53110-210','Rua'),
(9526,'Recife','Desembargador Lopes Gama','San Martin','50761-530','Rua'),
(9527,'Recife','Desembargador Luiz Marinho','Areias','50780-700','Rua'),
(9528,'Recife','Desembargador Luiz Salazar','Madalena','50610-080','Rua'),
(9529,'Recife','Desembargador Manoel de Sá Pereira','Cordeiro','50630-180','Rua'),
(9530,'Recife','Desembargador Martins Pereira','Graças','52050-220','Rua'),
(9531,'Recife','Desembargador Medeiros Correia','Afogados','50760-004','Rua'),
(9532,'Recife','Desembargador Motta Júnior','Casa Amarela','52051-360','Rua'),
(9533,'Recife','Desembargador Nestor Diógenes de Melo','Areias','50780-580','Avenida'),
(9534,'Recife','Desembargador Oscar Coutinho','Iputinga','50680-340','Rua'),
(9535,'Jaboatão dos Guararapes','Desembargador Pádua Walfrido','Cavaleiro','54210-014','3ª Travessa'),
(9536,'Jaboatão dos Guararapes','Desembargador Pádua Walfrido','Cavaleiro','54210-013','2ª Travessa'),
(9537,'Jaboatão dos Guararapes','Desembargador Pádua Walfrido','Cavaleiro','54210-012','1ª Travessa'),
(9538,'Jaboatão dos Guararapes','Desembargador Pádua Walfrido','Cavaleiro','54210-010','Rua'),
(9539,'Jaboatão dos Guararapes','Desembargador Pádua Walfrido','Cavaleiro','54210-011','Travessa'),
(9540,'Recife','Desembargador Paulo André','Curado','50791-500','Rua'),
(9541,'Vitória de Santo Antão','Desembargador Pedro Beltrao','Cajá','55610-202','1ª Travessa'),
(9542,'Vitória de Santo Antão','Desembargador Pedro Beltrao','Cajá','55610-201','Travessa'),
(9543,'Vitória de Santo Antão','Desembargador Pedro Beltrão','Cajá','55610-200','Avenida'),
(9544,'Recife','Desembargador Pedro Ribeiro Malta','Barro','51275-000','Avenida'),
(9545,'Recife','Desembargador Renato Fonseca','Brejo da Guabiraba','52291-190','Rua'),
(9546,'Recife','Desembargador Roderick Galvão','Boa Vista','50070-370','Rua'),
(9547,'Recife','Desembargador Rodolfo Aureliano','Várzea','50810-300','Rua'),
(9548,'Recife','Desembargador Rodolfo Aureliano','Várzea','50810-302','2ª Travessa'),
(9549,'Recife','Desembargador Rodolfo Aureliano','Várzea','50810-301','1ª Travessa'),
(9550,'Recife','Desembargador Santos Pereira','Arruda','52120-110','Rua'),
(9551,'Recife','Desembargador Thomaz Cyrilo Wanderley','COHAB','51320-130','Rua'),
(9552,'Olinda','Desembargador Tomaz Antônio Guimarães','Casa Caiada','53130-580','Rua'),
(9553,'Recife','Desembargador Virgílio de Sá Pereira','Cordeiro','50721-040','Rua'),
(9554,'Recife','Desenhista Eulino Santos','Arruda','52120-450','Rua'),
(9555,'Camaragibe','Desportista','Jardim Primavera','54753-040','Rua'),
(9556,'Camaragibe','Desportista','Jardim Primavera','54753-041','Travessa'),
(9557,'Recife','Desportista Géo','Iputinga','50690-470','Rua'),
(9558,'Recife','Desportista Valdomiro Silva','Barro','51275-130','Rua'),
(9559,'Recife','Desportista Waldir Santana','Ponto de Parada','52041-450','Rua'),
(9560,'Caruaru','Desterro','Centenário','55008-410','Rua'),
(9561,'Caruaru','Desterro','Centenário','55008-411','Travessa'),
(9562,'Igarassu','Detalhes','Cruz de Rebouças','53620-114','Rua'),
(9563,'Olinda','Detalhes','Sapucaia','53280-070','Rua'),
(9564,'Jaboatão dos Guararapes','Deus e Amor','Prazeres','54340-520','Rua'),
(9565,'Caruaru','Deusdete Pereira Coelho','Boa Vista','55038-715','Rua'),
(9566,'Jaboatão dos Guararapes','Deus-Me-Deu','Muribeca dos Guararapes','54350-120','Rua'),
(9567,'Recife','Deus-te-guarde','Afogados','50830-210','Rua'),
(9568,'Jaboatão dos Guararapes','Deus-Te-Guarde','Ur-11','54230-045','Rua'),
(9569,'Olinda','Deyse','Águas Compridas','53160-520','Rua'),
(9570,'Camaragibe','Deysi Araújo','Timbí','54765-040','Rua'),
(9571,'Petrolina','Dez','Pedro Raimundo','56318-145','Rua'),
(9572,'Petrolina','Dez','São Gonçalo','56312-100','Rua'),
(9573,'Petrolina','Dez','Jardim São Paulo','56314-400','Rua'),
(9574,'Petrolina','Dez','Loteamento Recife','56320-751','Rua'),
(9575,'Recife','Dez','Alto José Bonifácio','52080-560','Rua'),
(9576,'Petrolina','Dez','Ouro Preto','56318-615','Rua'),
(9577,'Petrolina','Dez','Jardim São Paulo','56314-505','Rua'),
(9578,'Paulista','Dez','Maranguape II','53422-010','Rua'),
(9579,'Petrolina','Dez','Antônio Cassimiro','56319-635','Rua'),
(9580,'Petrolina','Dez','São Gonçalo','56312-101','Rua'),
(9581,'Petrolina','Dez','João de Deus','56316-120','Rua'),
(9582,'Vitória de Santo Antão','Dez','Lídia Queiroz','55614-240','Rua'),
(9583,'São Lourenço da Mata','Dez','Muribara','54720-291','Rua'),
(9584,'Serra Talhada','Dez','COHAB','56909-300','Rua'),
(9585,'Vitória de Santo Antão','Dez','Bela Vista','55608-360','Rua'),
(9586,'Vitória de Santo Antão','Dez','Santo Ivo','55614-405','Rua'),
(9587,'Serra Talhada','Dez','Alto Bom Jesus','56906-150','Rua'),
(9588,'Recife','Dez','COHAB','51340-055','Rua'),
(9589,'Vitória de Santo Antão','Dez','Campinas','55606-410','Rua'),
(9590,'Igarassu','Dez','Centro','53640-523','Rua'),
(9591,'Arcoverde','Dez','Santos Dumont','56512-580','Rua'),
(9592,'Cabo de Santo Agostinho','Dez','Centro','54505-160','Rua'),
(9593,'Igarassu','Dez','Centro','53610-055','Rua'),
(9594,'Abreu e Lima','Dez','Caetés II','53540-120','Rua'),
(9595,'Cabo de Santo Agostinho','Dez','COHAB','54515-040','Rua'),
(9596,'Gravatá','Dez','Vale do Ipojuca','55643-620','Rua'),
(9597,'Igarassu','Dez','Centro','53610-700','Rua'),
(9598,'Carpina','Dez','Santo Antônio','55816-630','Rua'),
(9599,'Cabo de Santo Agostinho','Dez','São Francisco','54530-200','Rua'),
(9600,'Cabo de Santo Agostinho','Dez','Santa Mônica','54525-430','Rua'),
(9601,'Cabo de Santo Agostinho','Dez','Torrinha','54525-270','Rua'),
(9602,'Cabo de Santo Agostinho','Dez','Charneca','54535-110','Rua'),
(9603,'Cabo de Santo Agostinho','Dez','Charnequinha','54505-435','Rua'),
(9604,'Carpina','Dez','Bairro Novo','55819-470','Rua'),
(9605,'Cabo de Santo Agostinho','Dez','Pirapama','54505-175','Rua'),
(9606,'Jaboatão dos Guararapes','Dez','Curado I','54240-090','Rua'),
(9607,'Jaboatão dos Guararapes','Dez','Curado IV','54270-352','2ª Travessa'),
(9608,'Paulista','Dez','Maranguape II','53421-060','Rua'),
(9609,'Paulista','Dez','Jardim Paulista','53409-420','Rua'),
(9610,'Paulista','Dez','Janga','53439-610','Rua'),
(9611,'Paulista','Dez','Maranguape I','53443-720','Rua'),
(9612,'Paulista','Dez','Maranguape II','53421-720','Rua'),
(9613,'Jaboatão dos Guararapes','Dez','Barra de Jangada','54490-123','Rua'),
(9614,'Jaboatão dos Guararapes','Dez','Curado IV','54270-350','Rua'),
(9615,'Jaboatão dos Guararapes','Dez','Curado IV','54270-351','1ª Travessa'),
(9616,'Jaboatão dos Guararapes','Dez','Muribeca dos Guararapes','54350-400','Rua'),
(9617,'Jaboatão dos Guararapes','Dez','Cajueiro Seco','54330-110','Rua'),
(9618,'Jaboatão dos Guararapes','Dez','Cajueiro Seco','54330-465','Rua'),
(9619,'Jaboatão dos Guararapes','Dez','Ur-11','54230-122','Rua'),
(9620,'Olinda','Dez de Dezembro','Passarinho','53160-440','Rua'),
(9621,'Recife','Dez de Janeiro','Água Fria','52111-511','Rua'),
(9622,'São Lourenço da Mata','Dez de Janeiro','Centro','54735-230','Rua'),
(9623,'Recife','Dez de Julho','Boa Viagem','51030-570','Rua'),
(9624,'Arcoverde','Dez de Julho','Coronel Siqueira Campos','56509-030','Rua'),
(9625,'Recife','Dez de Maio','COHAB','51345-330','Rua'),
(9626,'Arcoverde','Dez de Maio','São Miguel','56509-430','Rua'),
(9627,'Recife','Dez de Novembro','Cordeiro','50711-210','Rua'),
(9628,'São Lourenço da Mata','Dez de Novembro','Pixete','54730-290','1ª Travessa'),
(9629,'São Lourenço da Mata','Dez de Novembro','Pixete','54730-280','Rua'),
(9630,'São Lourenço da Mata','Dez de Novembro','Pixete','54730-300','2ª Travessa'),
(9631,'Cabo de Santo Agostinho','Dez de Novembro','Centro','54505-490','Rua'),
(9632,'Jaboatão dos Guararapes','Dez de Novembro','Cavaleiro','54210-380','Rua'),
(9633,'Jaboatão dos Guararapes','Dez de Novembro','Cavaleiro','54210-381','Travessa'),
(9634,'Olinda','Dez de Novembro','Carmo','53020-060','Avenida'),
(9635,'Arcoverde','Dez de Outubro','São Geraldo','56515-300','Rua'),
(9636,'Petrolina','Dezenove','João de Deus','56316-210','Rua'),
(9637,'Paulista','Dezenove','Maranguape II','53422-020','Rua'),
(9638,'Petrolina','Dezenove','Jardim São Paulo','56314-340','Rua'),
(9639,'Petrolina','Dezenove','São Gonçalo','56312-190','Rua'),
(9640,'Petrolina','Dezenove','Pedro Raimundo','56318-210','Rua'),
(9641,'Petrolina','Dezenove','COHAB VI','56309-180','Rua'),
(9642,'Petrolina','Dezenove','Loteamento Recife','56320-801','Rua'),
(9643,'Petrolina','Dezenove','Vila Eduardo','56328-637','Rua'),
(9644,'Petrolina','Dezenove','São Gonçalo','56312-191','Rua'),
(9645,'Paulista','Dezenove','Maranguape I','53443-600','Rua'),
(9646,'Petrolina','Dezenove','Ouro Preto','56318-670','Rua'),
(9647,'Vitória de Santo Antão','Dezenove','Bela Vista','55608-615','Rua'),
(9648,'Vitória de Santo Antão','Dezenove','Santo Ivo','55614-450','Rua'),
(9649,'Serra Talhada','Dezenove','COHAB','56909-170','Rua'),
(9650,'São Lourenço da Mata','Dezenove','Muribara','54720-115','Rua'),
(9651,'Abreu e Lima','Dezenove','Caetés II','53540-210','Rua'),
(9652,'Gravatá','Dezenove','Vale do Ipojuca','55643-710','Rua'),
(9653,'Cabo de Santo Agostinho','Dezenove','Charneca','54535-200','Rua'),
(9654,'Cabo de Santo Agostinho','Dezenove','São Francisco','54530-350','Rua'),
(9655,'Cabo de Santo Agostinho','Dezenove','COHAB','54520-500','Rua'),
(9656,'Cabo de Santo Agostinho','Dezenove','Charnequinha','54505-610','Rua'),
(9657,'Igarassu','Dezenove','Centro','53610-745','Rua'),
(9658,'Caruaru','Dezenove','Indianópolis','55024-460','Rua'),
(9659,'Jaboatão dos Guararapes','Dezenove','Curado IV','54270-150','Rua'),
(9660,'Paulista','Dezenove','Jaguarana','53419-460','Rua'),
(9661,'Jaboatão dos Guararapes','Dezenove','Curado I','54240-190','Rua'),
(9662,'Paulista','Dezenove','Maranguape II','53421-800','Rua'),
(9663,'Jaboatão dos Guararapes','Dezenove','Dois Carneiros','54290-272','Rua'),
(9664,'Jaboatão dos Guararapes','Dezenove','Ur-11','54230-111','Rua'),
(9665,'Jaboatão dos Guararapes','Dezenove','Muribeca dos Guararapes','54350-620','Rua'),
(9666,'Paulista','Dezenove','Maranguape II','53421-101','Rua'),
(9667,'Recife','Dezenove de Abril','Monteiro','52071-332','Rua'),
(9668,'Recife','Dezenove de Abril','COHAB','51345-090','Rua'),
(9669,'São Lourenço da Mata','Dezenove de Abril','Muribara','54720-713','Rua'),
(9670,'Jaboatão dos Guararapes','Dezenove de Abril','Cajueiro Seco','54370-092','Rua'),
(9671,'Jaboatão dos Guararapes','Dezenove de Abril','Jardim Jordão','54315-015','Rua'),
(9672,'Recife','Dezenove de Agosto','Alto José do Pinho','52210-062','Rua'),
(9673,'Recife','Dezenove de Março','Córrego do Jenipapo','52091-121','Rua'),
(9674,'Recife','Dezenove de Novembro','Madalena','50610-240','Rua'),
(9675,'Olinda','Dezenove de Novembro','Peixinhos','53220-550','Rua'),
(9676,'Paulista','Dezenove de Novembro','Centro','53401-795','Rua'),
(9677,'Paulista','Dezenove-A','Jardim Paulista','53409-181','Rua'),
(9678,'Petrolina','Dezesseis','São Gonçalo','56312-160','Rua'),
(9679,'Petrolina','Dezesseis','Jardim São Paulo','56314-585','Rua'),
(9680,'Petrolina','Dezesseis','Loteamento Recife','56320-786','Rua'),
(9681,'Petrolina','Dezesseis','Ouro Preto','56318-655','Rua'),
(9682,'Petrolina','Dezesseis','Pedro Raimundo','56318-180','Rua'),
(9683,'Petrolina','Dezesseis','João de Deus','56316-180','Rua'),
(9684,'Petrolina','Dezesseis','São Gonçalo','56312-161','Rua'),
(9685,'Paulista','Dezesseis','Jardim Paulista','53409-230','Rua'),
(9686,'Paulista','Dezesseis','Maranguape II','53422-030','Rua'),
(9687,'Recife','Dezesseis','Água Fria','52111-680','Rua'),
(9688,'Vitória de Santo Antão','Dezesseis','Bela Vista','55608-600','Rua'),
(9689,'Serra Talhada','Dezesseis','COHAB','56909-210','Rua'),
(9690,'Vitória de Santo Antão','Dezesseis','Santo Ivo','55614-435','Rua'),
(9691,'Abreu e Lima','Dezesseis','Caetés II','53540-180','Rua'),
(9692,'Cabo de Santo Agostinho','Dezesseis','Charnequinha','54505-630','Rua'),
(9693,'Cabo de Santo Agostinho','Dezesseis','Santa Mônica','54525-390','Rua'),
(9694,'Igarassu','Dezesseis','Centro','53610-730','Rua'),
(9695,'Gravatá','Dezesseis','Vale do Ipojuca','55643-680','Rua'),
(9696,'Cabo de Santo Agostinho','Dezesseis','Santa Mônica','54525-522','Travessa'),
(9697,'Cabo de Santo Agostinho','Dezesseis','COHAB','54520-555','Rua'),
(9698,'Cabo de Santo Agostinho','Dezesseis','Charneca','54535-170','Rua'),
(9699,'Jaboatão dos Guararapes','Dezesseis','Muribeca dos Guararapes','54350-590','Rua'),
(9700,'Paulista','Dezesseis','Maranguape II','53421-090','Rua'),
(9701,'Paulista','Dezesseis','Maranguape II','53421-780','Rua'),
(9702,'Jaboatão dos Guararapes','Dezesseis','Dois Carneiros','54290-071','Rua'),
(9703,'Olinda','Dezesseis','Rio Doce','53080-260','Rua'),
(9704,'Jaboatão dos Guararapes','Dezesseis','Dois Carneiros','54290-072','1ª Travessa'),
(9705,'Jaboatão dos Guararapes','Dezesseis','Ur-11','54230-141','Rua'),
(9706,'Jaboatão dos Guararapes','Dezesseis','Curado I','54240-160','Rua'),
(9707,'Jaboatão dos Guararapes','Dezesseis','Curado IV','54270-130','Rua'),
(9708,'Jaboatão dos Guararapes','Dezesseis','Barra de Jangada','54490-124','Rua'),
(9709,'Jaboatão dos Guararapes','Dezesseis','Dois Carneiros','54290-073','2ª Travessa'),
(9710,'Jaboatão dos Guararapes','Dezesseis','Cajueiro Seco','54330-170','Rua'),
(9711,'Jaboatão dos Guararapes','Dezesseis','Dois Carneiros','54290-074','3ª Travessa'),
(9712,'Recife','Dezesseis de Julho','Arruda','52120-360','Rua'),
(9713,'Jaboatão dos Guararapes','Dezesseis de Julho','Cavaleiro','54250-250','Rua'),
(9714,'Arcoverde','Dezesseis de Junho','Tamboril','56512-055','Rua'),
(9715,'Recife','Dezesseis de Outubro','Torrões','50640-020','Rua'),
(9716,'Recife','Dezesseis de Outubro','Cordeiro','50640-021','Travessa'),
(9717,'Arcoverde','Dezesseis de Setembro','Santos Dumont','56512-475','Rua'),
(9718,'Paulista','Dezessete','Maranguape II','53422-040','Rua'),
(9719,'Recife','Dezessete','Água Fria','52111-490','Rua'),
(9720,'Petrolina','Dezessete','São Gonçalo','56312-171','Rua'),
(9721,'Petrolina','Dezessete','Loteamento Recife','56320-791','Rua'),
(9722,'Petrolina','Dezessete','Ouro Preto','56318-660','Rua'),
(9723,'Petrolina','Dezessete','Pedro Raimundo','56318-190','Rua'),
(9724,'Petrolina','Dezessete','São Gonçalo','56312-170','Rua'),
(9725,'Paulista','Dezessete','Maranguape I','53443-580','Rua'),
(9726,'Petrolina','Dezessete','Jardim São Paulo','56314-590','Rua'),
(9727,'Petrolina','Dezessete','João de Deus','56316-190','Rua'),
(9728,'Recife','Dezessete','São José','50010-160','Praça'),
(9729,'Vitória de Santo Antão','Dezessete','Santo Ivo','55614-440','Rua'),
(9730,'Vitória de Santo Antão','Dezessete','Bela Vista','55608-605','Rua'),
(9731,'Serra Talhada','Dezessete','COHAB','56909-200','Rua'),
(9732,'Gravatá','Dezessete','Vale do Ipojuca','55643-690','Rua'),
(9733,'Abreu e Lima','Dezessete','Caetés II','53540-190','Rua'),
(9734,'Cabo de Santo Agostinho','Dezessete','Santa Mônica','54525-530','Rua'),
(9735,'Cabo de Santo Agostinho','Dezessete','São Francisco','54530-390','Rua'),
(9736,'Cabo de Santo Agostinho','Dezessete','Charneca','54535-180','Rua'),
(9737,'Igarassu','Dezessete','Centro','53610-735','Rua'),
(9738,'Cabo de Santo Agostinho','Dezessete','Pirapama','54505-115','Rua'),
(9739,'Caruaru','Dezessete','Rendeiras','55022-300','Rua'),
(9740,'Cabo de Santo Agostinho','Dezessete','Charnequinha','54505-635','Rua'),
(9741,'Jaboatão dos Guararapes','Dezessete','Muribeca dos Guararapes','54350-600','Rua'),
(9742,'Jaboatão dos Guararapes','Dezessete','Curado I','54240-170','Rua'),
(9743,'Olinda','Dezessete','Rio Doce','53090-250','Rua'),
(9744,'Jaboatão dos Guararapes','Dezessete','Cajueiro Seco','54330-180','Rua'),
(9745,'Paulista','Dezessete','Nossa Senhora do Ó','53429-430','Rua'),
(9746,'Paulista','Dezessete','Maranguape II','53421-091','Rua'),
(9747,'Paulista','Dezessete','Maranguape II','53421-790','Rua'),
(9748,'Jaboatão dos Guararapes','Dezessete','Curado IV','54270-140','Rua'),
(9749,'Jaboatão dos Guararapes','Dezessete','Dois Carneiros','54290-080','Rua'),
(9750,'Jaboatão dos Guararapes','Dezessete','Dois Carneiros','54290-081','Travessa'),
(9751,'Jaboatão dos Guararapes','Dezessete','Ur-11','54230-120','Rua'),
(9752,'Recife','Dezessete de Abril','Brejo da Guabiraba','52291-670','Rua'),
(9753,'Recife','Dezessete de Agosto','Casa Forte','52060-590','Avenida'),
(9754,'Recife','Dezessete de Agosto','Monteiro','52061-540','Avenida'),
(9755,'Arcoverde','Dezessete de Agosto','São Geraldo','56515-335','Rua'),
(9756,'Recife','Dezessete de Janeiro','Dois Unidos','52140-590','Travessa'),
(9757,'Arcoverde','Dezessete de Março','Santos Dumont','56512-620','Rua'),
(9758,'Arcoverde','Dezessete de Outubro','Boa Vista','56515-790','Rua'),
(9759,'Recife','Dezessete de Setembro','Água Fria','52111-775','Rua'),
(9760,'Petrolina','Dezoito','Ouro Preto','56318-665','Rua'),
(9761,'Paulista','Dezoito','Maranguape I','53443-590','Rua'),
(9762,'Petrolina','Dezoito','São Gonçalo','56312-180','Rua'),
(9763,'Petrolina','Dezoito','Pedro Raimundo','56318-200','Rua'),
(9764,'Petrolina','Dezoito','Jardim São Paulo','56314-230','Rua'),
(9765,'Petrolina','Dezoito','João de Deus','56316-200','Rua'),
(9766,'Petrolina','Dezoito','São Gonçalo','56312-181','Rua'),
(9767,'Paulista','Dezoito','Maranguape II','53422-050','Rua'),
(9768,'Petrolina','Dezoito','Loteamento Recife','56320-796','Rua'),
(9769,'Petrolina','Dezoito','Vila Eduardo','56328-617','Rua'),
(9770,'Vitória de Santo Antão','Dezoito','Santo Ivo','55614-445','Rua'),
(9771,'Vitória de Santo Antão','Dezoito','Bela Vista','55608-610','Rua'),
(9772,'Serra Talhada','Dezoito','COHAB','56909-190','Rua'),
(9773,'Cabo de Santo Agostinho','Dezoito','Charneca','54535-190','Rua'),
(9774,'Abreu e Lima','Dezoito','Caetés II','53540-200','Rua'),
(9775,'Cabo de Santo Agostinho','Dezoito','Santa Mônica','54525-500','Rua'),
(9776,'Igarassu','Dezoito','Centro','53610-740','Rua'),
(9777,'Gravatá','Dezoito','Vale do Ipojuca','55643-700','Rua'),
(9778,'Caruaru','Dezoito','Rendeiras','55022-330','Rua'),
(9779,'Cabo de Santo Agostinho','Dezoito','Charnequinha','54505-615','Rua'),
(9780,'Cabo de Santo Agostinho','Dezoito','São Francisco','54530-380','Rua'),
(9781,'Olinda','Dezoito','Rio Doce','53080-250','Rua'),
(9782,'Jaboatão dos Guararapes','Dezoito','Muribeca dos Guararapes','54350-610','Rua'),
(9783,'Jaboatão dos Guararapes','Dezoito','Ur-11','54230-112','Rua'),
(9784,'Paulista','Dezoito','Jaguarana','53419-480','Rua'),
(9785,'Paulista','Dezoito','Jardim Paulista','53409-835','Rua'),
(9786,'Paulista','Dezoito','Maranguape II','53421-100','Rua'),
(9787,'Jaboatão dos Guararapes','Dezoito','Curado I','54240-180','Rua'),
(9788,'Jaboatão dos Guararapes','Dezoito','Dois Carneiros','54290-082','Rua'),
(9789,'Paulista','Dezoito','Maranguape II','53421-795','Rua'),
(9790,'Jaboatão dos Guararapes','Dezoito de Abril','Jardim Jordão','54320-081','Travessa'),
(9791,'Jaboatão dos Guararapes','Dezoito de Abril','Jardim Jordão','54320-080','Rua'),
(9792,'Arcoverde','Dezoito de Agosto','São Cristóvão','56503-685','Rua'),
(9793,'Paulista','Dezoito de Agosto','Jardim Paulista','53409-055','Rua'),
(9794,'Recife','Dezoito de Dezembro','Imbiribeira','51150-510','Rua'),
(9795,'Recife','Dezoito de Dezembro','Torrões','50660-220','Rua'),
(9796,'Olinda','Dezoito de Fevereiro','Águas Compridas','53160-350','Rua'),
(9797,'Arcoverde','Dezoito de Maio','São Miguel','56506-385','Rua'),
(9798,'Recife','Dezoito de Março','Vasco da Gama','52280-581','Rua'),
(9799,'Petrolina','DF','km-2','56306-485','Quadra'),
(9800,'Recife','Dhália','Boa Viagem','51020-290','Rua'),
(9801,'Petrolina','Di Cavalcanti','Alto Cheiroso','56302-670','Rua'),
(9802,'Petrolina','Dia Branco','Henrique Leite','56332-120','Rua'),
(9803,'Petrolina','Dia Branco','Henrique Leite','56332-111','Travessa'),
(9804,'Jaboatão dos Guararapes','Diácono José Inácio Pessoa','Guararapes','54325-490','Rua'),
(9805,'Recife','Diadema','Vasco da Gama','52081-546','1ª Travessa'),
(9806,'Recife','Diadema','Vasco da Gama','52081-540','Rua'),
(9807,'Jaboatão dos Guararapes','Diadema','Barra de Jangada','54490-125','Rua'),
(9808,'São Lourenço da Mata','Diamante','Capibaribe','54705-810','Rua'),
(9809,'São Lourenço da Mata','Diamante','Centro','54735-125','Rua'),
(9810,'Recife','Diamante','Jardim São Paulo','50910-540','Rua'),
(9811,'Camaragibe','Diamante','Jardim Primavera','54753-798','Rua'),
(9812,'Olinda','Diamante','Santa Tereza','53010-401','3ª Travessa'),
(9813,'Paulista','Diamante','Artur Lundgren','53417-510','Rua'),
(9814,'Jaboatão dos Guararapes','Diamante','Jardim Jordão','54320-400','Rua'),
(9815,'Jaboatão dos Guararapes','Diamante','Santo Aleixo','54140-593','Rua'),
(9816,'Olinda','Diamante','Peixinhos','53220-230','Rua'),
(9817,'Jaboatão dos Guararapes','Diamante','Manassu','54130-260','Avenida'),
(9818,'Jaboatão dos Guararapes','Diamante','Sucupira','54280-553','Rua'),
(9819,'Olinda','Diamante','Santa Tereza','53010-400','2ª Travessa'),
(9820,'Recife','Diamante do Norte','Ilha Joana Bezerra','50080-110','Rua'),
(9821,'São Lourenço da Mata','Diamante Negro','Penedo','54710-210','Praça'),
(9822,'Jaboatão dos Guararapes','Diamantina','Santo Aleixo','54140-301','Rua'),
(9823,'Camaragibe','Diamantina do Norte','Centro','54759-745','Rua'),
(9824,'Recife','Diamantino','COHAB','51340-550','Rua'),
(9825,'Recife','Dianópolis','Cordeiro','50711-130','Rua'),
(9826,'Recife','Dianópolis','Cordeiro','50711-140','Travessa'),
(9827,'Recife','Diário de Pernambuco','Santo Antônio','50010-300','Rua'),
(9828,'Gravatá','Diário de Pernambuco','Santo Antônio','55642-345','Rua'),
(9829,'Caruaru','Diário de Pernambuco','Indianópolis','55026-070','Rua'),
(9830,'Garanhuns','Diário de Pernambuco','Heliópolis','55298-240','Travessa'),
(9831,'Garanhuns','Diário de Pernambuco','Heliópolis','55298-170','Rua'),
(9832,'Recife','Dias Cardoso','Areias','50860-110','Rua'),
(9833,'Vitória de Santo Antão','Dias Cardoso','Matriz','55602-132','2ª Travessa'),
(9834,'Vitória de Santo Antão','Dias Cardoso','Matriz','55602-130','Rua'),
(9835,'Vitória de Santo Antão','Dias Cardoso','Matriz','55602-131','1ª Travessa'),
(9836,'Camaragibe','Dias Cardoso','Vila da Fábrica','54756-330','Rua'),
(9837,'Gravatá','Dias Cardoso','Prado','55642-145','Rua'),
(9838,'Recife','Dias Carneiro','Fundão','52130-600','Rua'),
(9839,'Recife','Dias Coelho','Espinheiro','52021-090','Rua'),
(9840,'Recife','Dias Coelho','Espinheiro','52021-091','1ª Paralela'),
(9841,'Recife','Dias D''Avila','Várzea','50980-330','Rua'),
(9842,'Camaragibe','Dias Martins','Vila da Fábrica','54756-350','Rua'),
(9843,'Olinda','Diedro','Alto da Mina','53320-260','Rua'),
(9844,'Recife','Dilermano Melo do Nascimento','Macaxeira','52090-655','Rua'),
(9845,'Recife','Dilermano Reis','Cabanga','50090-410','Rua'),
(9846,'Caruaru','Dilson de Medeiros Dantas','Indianópolis','55024-570','Rua'),
(9847,'Garanhuns','Dina Sfat','Magano','55294-080','Rua'),
(9848,'Caruaru','Dinamarca','Universitário','55016-600','Rua'),
(9849,'Olinda','Dinamarca','Cidade Tabajara','53360-260','Rua'),
(9850,'Recife','Dinamérico Fay de Andrade','Boa Viagem','51130-590','Conjunto'),
(9851,'Jaboatão dos Guararapes','Dinar','Barra de Jangada','54495-330','Rua'),
(9852,'Arcoverde','Dinato Rodrigues de Alencar','São Miguel','56509-360','Rua'),
(9853,'Recife','Diniz','Jardim São Paulo','50910-030','Rua'),
(9854,'Recife','Diniz Barreto','Prado','50720-220','Rua'),
(9855,'Recife','Dinópolis','Vasco da Gama','52081-165','1ª Travessa'),
(9856,'Recife','Dinópolis','Vasco da Gama','52081-175','2ª Travessa'),
(9857,'Recife','Dinópolis','Vasco da Gama','52081-155','Rua'),
(9858,'Recife','Diógenes Sampaio','Várzea','50980-250','Rua'),
(9859,'São Lourenço da Mata','Diógenes Sampaio','Chã da Tábua','54745-760','Rua'),
(9860,'Arcoverde','Diógenes Siqueira Barbosa','Coronel Siqueira Campos','56509-780','Rua'),
(9861,'Recife','Diogo Álvares','Zumbi','50711-110','Rua'),
(9862,'São Lourenço da Mata','Diogo Álvares','Penedo','54715-740','Rua'),
(9863,'Recife','Diogo Barbosa Machado','Várzea','50810-290','Rua'),
(9864,'Arcoverde','Diogo Cavalcante','Tamboril','56512-040','Rua'),
(9865,'Recife','Diogo Couto','Imbiribeira','51030-730','Rua'),
(9866,'Vitória de Santo Antão','Diogo de Braga','Matriz','55602-065','Praça'),
(9867,'Recife','Diogo de Vasconcelos','Várzea','50980-410','Rua'),
(9868,'Camaragibe','Diogo de Vasconcelos','Alberto Maia','54777-335','Rua'),
(9869,'São Lourenço da Mata','Diogo Dias Paes','Penedo','54710-260','Rua'),
(9870,'São Lourenço da Mata','Diogo Feijó','Penedo','54710-620','Rua'),
(9871,'Caruaru','Diogo Feijó','Salgado','55018-270','Rua'),
(9872,'Camaragibe','Diogo Jácome','Alberto Maia','54774-350','Rua'),
(9873,'Garanhuns','Diogo Leite','São José','55295-170','Rua'),
(9874,'São Lourenço da Mata','Diogo Tavares','Penedo','54710-420','Rua'),
(9875,'Recife','Diolândia','Nova Descoberta','52091-361','Rua'),
(9876,'Gravatá','Diomedes Paulo de Souza','Cruzeiro','55644-450','Rua'),
(9877,'Camaragibe','Diomedes Trota','Alberto Maia','54774-340','Rua'),
(9878,'Jaboatão dos Guararapes','Diomedes Valois','Padre Roma','54100-131','Travessa'),
(9879,'Jaboatão dos Guararapes','Diomedes Valois','Padre Roma','54100-130','Rua'),
(9880,'Jaboatão dos Guararapes','Dionéia','Sucupira','54280-290','Rua'),
(9881,'Jaboatão dos Guararapes','Dionéia','Muribeca dos Guararapes','54360-690','Rua'),
(9882,'Recife','Dionísio Cerqueira','Brejo da Guabiraba','52291-150','Rua'),
(9883,'Carpina','Dionísio Dias','Bairro Novo','55819-315','Rua'),
(9884,'Petrolina','Dionízia Barbosa','Jardim Amazonas','56318-350','Rua'),
(9885,'Serra Talhada','Dionízio Ferreira Magalhães','Alto da Conceição','56903-320','Rua'),
(9886,'Camaragibe','Dionízio Lopenze','Alberto Maia','54774-360','Rua'),
(9887,'Igarassu','Diper','Cruz de Rebouças','53620-730','Avenida'),
(9888,'Jaboatão dos Guararapes','Diploma','Ur-06','54230-515','Rua'),
(9889,'Olinda','Dirceu Borges','Rio Doce','53040-080','Rua'),
(9890,'Recife','Dirceu Pessoa','Caxangá','50980-130','Rua'),
(9891,'Recife','Direita','São José','50020-260','Rua'),
(9892,'Jaboatão dos Guararapes','Disco','Manassu','54130-020','Rua'),
(9893,'Jaboatão dos Guararapes','Distrito Federal','Comporta','54345-710','Rua'),
(9894,'Recife','Divinéia','Tejipió','50920-450','Rua'),
(9895,'Paulista','Divinésia','Nossa Senhora do Ó','53429-820','Rua'),
(9896,'Recife','Divinésia','Jordão','51250-140','Rua'),
(9897,'Recife','Divino','Alto Santa Terezinha','52211-152','Rua'),
(9898,'Jaboatão dos Guararapes','Divino Amor','Jardim Jordão','54315-615','Rua'),
(9899,'Recife','Divino Salvador','Várzea','50741-540','Rua'),
(9900,'Recife','Divinolândia','Várzea','50810-350','Rua'),
(9901,'Recife','Divinópolis','Madalena','50610-490','Rua'),
(9902,'Paulista','Divinópolis','Nossa Senhora do Ó','53429-810','Rua'),
(9903,'Recife','Divisópolis','Dois Unidos','52150-340','Rua'),
(9904,'Caruaru','Djalma Dias','Boa Vista','55038-725','Rua'),
(9905,'Caruaru','Djalma Dutra','Nossa Senhora das Dores','55006-011','Travessa'),
(9906,'Garanhuns','Djalma Dutra','Heliópolis','55296-290','Avenida'),
(9907,'Caruaru','Djalma Dutra','Nossa Senhora das Dores','55006-010','Rua'),
(9908,'Caruaru','Djalma Dutra','Nossa Senhora das Dores','55006-012','2ª Travessa'),
(9909,'Camaragibe','Djalma Dutra','Aldeia','54789-375','Rua'),
(9910,'Carpina','Djalma Dutra','Senzala','55813-300','Rua'),
(9911,'Olinda','Djalma Dutra','Salgadinho','53110-472','2ª Travessa'),
(9912,'Paulista','Djalma Dutra','Janga','53439-250','Rua'),
(9913,'Olinda','Djalma Dutra','Salgadinho','53110-473','3ª Travessa'),
(9914,'Olinda','Djalma Dutra','Salgadinho','53110-471','1ª Travessa'),
(9915,'Olinda','Djalma Dutra','Salgadinho','53110-470','Rua'),
(9916,'Paulista','Djalma Dutra','Janga','53437-151','Travessa'),
(9917,'Recife','Djalma Farias','Torreão','52030-190','Rua'),
(9918,'Recife','Djalma Honório','Afogados','50770-670','Rua'),
(9919,'Camaragibe','Djalma Petit','Timbí','54774-450','Rua'),
(9920,'Carpina','Djalma Rodrigues Lima','Senzala','55813-150','Rua'),
(9921,'Caruaru','Djalma Santos','Boa Vista','55038-735','Rua'),
(9922,'Recife','Djanira','Tamarineira','52051-190','Rua'),
(9923,'Caruaru','Djanira Maria da Conceição','Salgado','55018-760','Rua'),
(9924,'Petrolina','do Abacate','Rio Corrente','56312-690','Rua'),
(9925,'Petrolina','do Abacate','Rio Corrente','56312-691','Travessa'),
(9926,'Petrolina','do Abacaxi','Rio Corrente','56312-720','Rua'),
(9927,'Petrolina','do Abacaxi','Rio Corrente','56312-721','Travessa'),
(9928,'Petrolina','do Abará','Areia Branca','56328-550','Rua'),
(9929,'Abreu e Lima','do ABC','Planalto','53550-340','Rua'),
(9930,'Recife','do Abdias','Linha do Tiro','52131-240','Córrego'),
(9931,'Jaboatão dos Guararapes','do Abrigo','Cavaleiro','54250-221','2ª Travessa'),
(9932,'Jaboatão dos Guararapes','do Abrigo','Cavaleiro','54260-550','3º Alto'),
(9933,'Jaboatão dos Guararapes','do Abrigo','Cavaleiro','54250-220','1ª Travessa'),
(9934,'Recife','do Açafrão','Nova Descoberta','52190-290','Subida'),
(9935,'Jaboatão dos Guararapes','do Açafrão','Engenho Velho','54150-645','Rua'),
(9936,'Olinda','do Açafrão','Casa Caiada','53040-070','Rua'),
(9937,'Olinda','do Açafrão','Ouro Preto','53370-130','Rua'),
(9938,'Petrolina','do Açaí','Rio Corrente','56312-680','Rua'),
(9939,'Petrolina','do Açaí','Rio Corrente','56312-681','Travessa'),
(9940,'Petrolina','do Acarajé','Areia Branca','56328-560','Rua'),
(9941,'Abreu e Lima','do Ácido','Centro','53560-817','Rua'),
(9942,'Cabo de Santo Agostinho','do Aclive','Charnequinha','54505-595','Beco'),
(9943,'Olinda','do Aço','Fragoso','53060-741','Rua'),
(9944,'Recife','do Açúcar','Santo Amaro','50110-140','Beco'),
(9945,'Jaboatão dos Guararapes','do Açude','Cascata','54140-490','Rua'),
(9946,'Jaboatão dos Guararapes','do Açude','Cascata','54140-491','Travessa'),
(9947,'São Lourenço da Mata','do Açude Dois','Capibaribe','54705-260','Rua'),
(9948,'São Lourenço da Mata','do Açude Três','Capibaribe','54705-240','Rua'),
(9949,'Recife','do Afeto','Sítio dos Pintos','52171-140','Rua'),
(9950,'Petrolina','do Afeto','Dom Avelar','56323-250','Rua'),
(9951,'Olinda','do Afonso','Águas Compridas','53180-670','Beco'),
(9952,'Petrolina','do Agave','Areia Branca','56330-150','Rua'),
(9953,'Recife','do Agave','Dois Unidos','52160-300','Rua'),
(9954,'Recife','do Agreste','Vasco da Gama','52081-082','Rua'),
(9955,'Caruaru','do Agreste','Nossa Senhora das Dores','55002-240','Rua'),
(9956,'Petrolina','do Agricultor','Antônio Cassimiro','56319-000','Avenida'),
(9957,'Cabo de Santo Agostinho','do Alambique','Centro','54510-610','Rua'),
(9958,'Cabo de Santo Agostinho','do Alambrado','Centro','54510-620','Rua'),
(9959,'Petrolina','do Albatroz','Dom Avelar','56326-685','Rua'),
(9960,'Jaboatão dos Guararapes','do Alce','Vila Rica','54100-530','Rua'),
(9961,'Petrolina','do Alecrim','Areia Branca','56330-240','Rua'),
(9962,'Recife','do Alecrim','Córrego do Jenipapo','52091-024','Rua'),
(9963,'Cabo de Santo Agostinho','do Alecrim','Santa Mônica','54525-060','Rua'),
(9964,'Gravatá','do Alecrim','Cruzeiro','55644-330','Rua'),
(9965,'Petrolina','do Algodão','Jardim Amazonas','56318-550','Rua'),
(9966,'Recife','do Alto','Dois Unidos','52150-240','Rua'),
(9967,'Abreu e Lima','do Alumínio','Planalto','53550-310','Rua'),
(9968,'Olinda','do Amanhecer','Águas Compridas','53190-010','Rua'),
(9969,'Abreu e Lima','do Amaral','Centro','53510-450','1ª Travessa'),
(9970,'Cabo de Santo Agostinho','do Ambulatório','Centro','54510-060','Rua'),
(9971,'Olinda','do Amendoim','Alto da Nação','53320-512','Rua'),
(9972,'Petrolina','do Amianto','Dom Avelar','56322-670','Rua'),
(9973,'Recife','do Amor','Brejo de Beberibe','52160-425','Rua'),
(9974,'Jaboatão dos Guararapes','do Amor','Cajueiro Seco','54330-730','Rua'),
(9975,'Recife','do Amorim','Recife','50030-070','Travessa'),
(9976,'Paulista','do Amor-Perfeito','Mirueira','53405-640','Rua'),
(9977,'Recife','do Amparo','Ibura','51260-650','Rua'),
(9978,'Olinda','do Amparo','Carmo','53020-191','Largo'),
(9979,'Olinda','do Amparo','Rio Doce','53070-410','Rua'),
(9980,'Olinda','do Amparo','Carmo','53020-190','Rua'),
(9981,'Recife','do Andrade','Nova Descoberta','52091-321','Subida'),
(9982,'Recife','do Anil','Beberibe','52130-195','Travessa'),
(9983,'Recife','do Anil','Beberibe','52130-200','Rua'),
(9984,'Petrolina','do Anum','Dom Avelar','56326-100','Rua'),
(9985,'Recife','do Apique','Morro da Conceição','52280-224','Ladeira'),
(9986,'Recife','do Apolo','Recife','50030-230','Cais'),
(9987,'Recife','do Apolo','Recife','50030-220','Rua'),
(9988,'Recife','do Araçá','Pina','51110-090','Rua'),
(9989,'Petrolina','do Araçá','São Gonçalo','56312-105','Rua'),
(9990,'Olinda','do Araçá','Fragoso','53060-780','Rua'),
(9991,'Recife','do Aragão','Boa Vista','50060-150','Rua'),
(9992,'Camaragibe','do Aragão','Aldeia','54792-090','Rua'),
(9993,'Cabo de Santo Agostinho','do Arame','Charneca','54535-420','Rua'),
(9994,'Abreu e Lima','do Arame','Centro','53510-370','Rua'),
(9995,'Abreu e Lima','do Arame','Planalto','53560-000','Rua'),
(9996,'Abreu e Lima','do Araripe','Planalto','53550-460','Rua'),
(9997,'Recife','do Arcanjo','Nova Descoberta','52190-050','Córrego'),
(9998,'Vitória de Santo Antão','do Areal','Jardim Ipiranga','55602-501','Travessa'),
(9999,'Vitória de Santo Antão','do Areal','Jardim Ipiranga','55602-500','Rua'),
(10000,'Jaboatão dos Guararapes','do Areial','Cajueiro Seco','54330-670','Alto'),
(10001,'Abreu e Lima','do Argônio','Centro','53520-780','Rua'),
(10002,'Igarassu','do Armazém','Cruz de Rebouças','53630-420','Rua'),
(10003,'Paulista','do Armazém','Nobre','53401-601','Travessa'),
(10004,'Recife','do Arraial','Casa Amarela','52070-232','2ª Travessa'),
(10005,'Recife','do Arraial','Casa Amarela','52070-230','Estrada'),
(10006,'Recife','do Arraial','Tamarineira','52051-380','Estrada'),
(10007,'Recife','do Arraial','Casa Amarela','52070-231','Travessa'),
(10008,'Caruaru','do Arraial','Salgado','55016-200','Rua'),
(10009,'Abreu e Lima','do Arraial','Planalto','53550-410','Rua'),
(10010,'Petrolina','do Artesão','Antônio Cassimiro','56321-061','Travessa'),
(10011,'Petrolina','do Artesão','Antônio Cassimiro','56321-060','Rua'),
(10012,'Caruaru','do Artesão','Alto do Moura','55040-050','Praça'),
(10013,'Petrolina','do Assum-Preto','Dom Avelar','56326-240','Rua'),
(10014,'Recife','do Atlético','Passarinho','52170-340','Rua'),
(10015,'Olinda','do Atlético','Alto Sol Nascente','53200-690','Rua'),
(10016,'Olinda','do Atlético','Alto Sol Nascente','53200-691','Travessa'),
(10017,'Petrolina','do Aveloz','Alto Cheiroso','56302-420','Rua'),
(10018,'Petrolina','do Azulão','Dom Avelar','56326-030','Rua'),
(10019,'Jaboatão dos Guararapes','do Bacurau','Ur-11','54230-652','Rua'),
(10020,'Abreu e Lima','do Bádio','Alto da Bela Vista','53510-240','Rua'),
(10021,'Paulista','do Bagre','Maria Farinha','53427-520','Rua'),
(10022,'Petrolina','do Baião','Portal da Cidade','56313-160','Rua'),
(10023,'Jaboatão dos Guararapes','do Balaio','Jardim Jordão','54340-635','Rua'),
(10024,'Jaboatão dos Guararapes','do Balaio','Jardim Jordão','54315-630','Córrego'),
(10025,'Petrolina','do Balão','Maria Auxiliadora','56330-430','Rua'),
(10026,'Abreu e Lima','do Bálio','Alto da Bela Vista','53510-140','Rua'),
(10027,'Petrolina','do Ballet','Portal da Cidade','56313-330','Rua'),
(10028,'Recife','do Bambu','Várzea','50740-100','Rua'),
(10029,'Petrolina','do Bambú','Areia Branca','56330-045','Rua'),
(10030,'Olinda','do Bambú','Casa Caiada','53130-170','Rua'),
(10031,'Olinda','do Bambú','Alto Nova Olinda','53180-180','Travessa'),
(10032,'Recife','do Bandeira','São José','50090-190','Travessa'),
(10033,'Recife','do Banho','Macaxeira','52071-441','Rua'),
(10034,'Recife','do Barbalho','Iputinga','50800-290','Estrada'),
(10035,'Recife','do Barbalho','Iputinga','50690-000','Estrada'),
(10036,'Camaragibe','do Barbalho','Aldeia','54789-490','Estrada'),
(10037,'Jaboatão dos Guararapes','do Barbeiro','Comporta','54345-640','Rua'),
(10038,'Abreu e Lima','do Bário','Fosfato','53580-530','Rua'),
(10039,'Petrolina','do Barqueiro','Antônio Cassimiro','56321-151','Travessa'),
(10040,'Petrolina','do Barqueiro','Antônio Cassimiro','56321-150','Rua'),
(10041,'Cabo de Santo Agostinho','do Barracão Velho','COHAB','54515-360','Rua'),
(10042,'Cabo de Santo Agostinho','do Barraco','Charnequinha','54505-625','Beco'),
(10043,'Petrolina','do Barranqueiro','Antônio Cassimiro','56321-120','Rua'),
(10044,'Recife','do Barro Branco','Guabiraba','52291-256','Estrada'),
(10045,'Recife','do Bartolomeu','Morro da Conceição','52280-060','Ladeira'),
(10046,'Recife','do Bartolomeu','Alto José do Pinho','52280-000','Córrego'),
(10047,'Recife','do Bartolomeu','Morro da Conceição','52280-061','Estrada'),
(10048,'Petrolina','do Beija-Flor','Dom Avelar','56326-200','Avenida'),
(10049,'Cabo de Santo Agostinho','do Bem Estar','Pirapama','54505-235','Rua'),
(10050,'Petrolina','do Bem-te-vi','Dom Avelar','56326-110','Rua'),
(10051,'Olinda','do Bem-te-vi','Rio Doce','53070-180','Rua'),
(10052,'Recife','do Benjamim','Porto da Madeira','52130-202','Alto'),
(10053,'Petrolina','do Berilo','Dom Avelar','56322-160','Rua'),
(10054,'Abreu e Lima','do Berilo','Alto da Bela Vista','53510-220','Rua'),
(10055,'Petrolina','do Bicouto','Vila Mocó','56306-390','Rua'),
(10056,'Cabo de Santo Agostinho','do Bicudo','São Francisco','54530-025','Rua'),
(10057,'Jaboatão dos Guararapes','do Bicudo','Dois Carneiros','54280-635','Rua'),
(10058,'Olinda','do Bigode','Rio Doce','53070-290','Rua'),
(10059,'Jaboatão dos Guararapes','do Biguá','Ur-11','54230-655','Rua'),
(10060,'Recife','do Boleiro','Nova Descoberta','52091-240','Córrego'),
(10061,'Recife','do Boleiro','Nova Descoberta','52091-241','2ª Subida'),
(10062,'Petrolina','do Bolero','Portal da Cidade','56313-250','Rua'),
(10063,'Paulista','do Bom Fim','Paratibe','53411-490','Rua'),
(10064,'Recife','do Bom Jesus','Recife','50030-170','Rua'),
(10065,'Jaboatão dos Guararapes','do Bom Jesus','Curado IV','54270-260','Rua'),
(10066,'Recife','do Bom Pastor','Cordeiro','50670-260','Rua'),
(10067,'Recife','do Bom Pastor','Cordeiro','50670-630','Praça'),
(10068,'Jaboatão dos Guararapes','do Bom Pastor','Ur-11','54230-025','Rua'),
(10069,'Olinda','do Bonfim','Carmo','53120-092','Alto'),
(10070,'Olinda','do Bonfim','Carmo','53120-091','Travessa'),
(10071,'Olinda','do Bonfim','Carmo','53120-090','Rua'),
(10072,'Recife','do Bongi','Prado','50751-070','Estrada'),
(10073,'Recife','do Bongi','Prado','50830-260','Estrada'),
(10074,'Abreu e Lima','do Bonji','Centro','53510-320','Rua'),
(10075,'Olinda','do Bonsucesso','Águas Compridas','53180-300','Rua'),
(10076,'Olinda','do Bonsucesso','Monte','53240-480','Estrada'),
(10077,'Olinda','do Bonsucesso','Bonsucesso','53240-150','Rua'),
(10078,'Vitória de Santo Antão','do Borges','Alto José Leal','55608-252','2ª Travessa'),
(10079,'Vitória de Santo Antão','do Borges','Alto José Leal','55608-251','1ª Travessa'),
(10080,'Vitória de Santo Antão','do Borges','Matriz','55602-030','Rua'),
(10081,'Vitória de Santo Antão','do Borges','Alto José Leal','55608-253','3ª Travessa'),
(10082,'Vitória de Santo Antão','do Borges','Alto José Leal','55608-250','Rua'),
(10083,'Abreu e Lima','do Boró','Planalto','53550-520','Rua'),
(10084,'Camaragibe','do Borralho','Aldeia','54789-025','Estrada'),
(10085,'Paulista','do Bosque','Mirueira','53405-195','Rua'),
(10086,'Jaboatão dos Guararapes','do Bosque','Ur-11','54230-658','Rua'),
(10087,'Recife','do Botijão','Vasco da Gama','52280-425','Córrego'),
(10088,'Petrolina','do Branco','Areia Branca','56330-265','Rua'),
(10089,'São Lourenço da Mata','do Brejo','Capibaribe','54705-270','Rua'),
(10090,'Cabo de Santo Agostinho','do Brigadeiro','COHAB','54515-568','Rua'),
(10091,'Petrolina','do Brilhante','Dom Avelar','56322-560','Rua'),
(10092,'Petrolina','do Brilho','Dom Avelar','56323-400','Rua'),
(10093,'Olinda','do Brilho','Caixa D''Água','53170-560','Rua'),
(10094,'Abreu e Lima','do Bromato','Centro','53510-300','Rua'),
(10095,'Petrolina','do Bronze','Dom Avelar','56322-280','Rua'),
(10096,'Recife','do Brum','Recife','50030-260','Rua'),
(10097,'Petrolina','do Búfalo','Dom Avelar','56326-490','Rua'),
(10098,'Recife','do Bumba-meu-boi','Ipsep','51350-580','Rua'),
(10099,'Caruaru','do Buraco','Vassoural','55030-182','2ª Travessa'),
(10100,'Caruaru','do Buraco','Vassoural','55030-181','Travessa'),
(10101,'Petrolina','do Buriti-Cajá','Rio Corrente','56312-661','Travessa'),
(10102,'Petrolina','do Buriti-Cajá','Rio Corrente','56312-660','Rua'),
(10103,'Camaragibe','do Burro','Tabatinga','54756-235','Córrego'),
(10104,'Paulista','do Cabo','Janga','53437-150','Rua'),
(10105,'Recife','do Caboclinho','Afogados','50820-560','Rua'),
(10106,'Recife','do Caboclo','Nova Descoberta','52190-360','Rua'),
(10107,'Caruaru','do Cabral','Santa Rosa','55026-600','Beco'),
(10108,'Jaboatão dos Guararapes','do Cacão','Dois Carneiros','54280-646','Rua'),
(10109,'Jaboatão dos Guararapes','do Cacão','Loteamento 92','54090-491','Rua'),
(10110,'Paulista','do Cação','Maria Farinha','53427-170','Rua'),
(10111,'Petrolina','do Cacau','Rio Corrente','56312-570','Rua'),
(10112,'Recife','do Cacimbão','Areias','50781-440','Rua'),
(10113,'Recife','do Cacimbão','Nova Descoberta','52190-361','2ª Subida'),
(10114,'Recife','do Cacimbão','Areias','50781-441','Travessa'),
(10115,'Recife','do Cacimbão','Água Fria','52111-601','Travessa'),
(10116,'Olinda','do Cacimbão','Salgadinho','53110-422','1ª Travessa'),
(10117,'Olinda','do Cacimbão','Salgadinho','53110-423','2ª Travessa'),
(10118,'Olinda','do Cacimbão','Salgadinho','53110-420','Rua'),
(10119,'Olinda','do Cacimbão','Salgadinho','53110-421','Travessa'),
(10120,'Petrolina','do Cacto','Areia Branca','56328-410','Rua'),
(10121,'Olinda','do Caenga','Águas Compridas','53210-461','Travessa'),
(10122,'Olinda','do Caenga','Águas Compridas','53210-460','Estrada'),
(10123,'Recife','do Caeté','Linha do Tiro','52131-451','Subida'),
(10124,'Jaboatão dos Guararapes','do Caeté','Ur-11','54230-661','Rua'),
(10125,'Petrolina','do Café','Jardim Amazonas','56318-560','Rua'),
(10126,'Petrolina','do Caiano','Centro','56304-380','Travessa'),
(10127,'Petrolina','do Caiano','Centro','56304-370','Praça'),
(10128,'Recife','do Caiara','Iputinga','50731-360','Estrada'),
(10129,'Petrolina','do Cairo','Topázio','56325-670','Rua'),
(10130,'Petrolina','do Cajá','Rio Corrente','56312-655','Rua'),
(10131,'Igarassu','do Cajá','Cruz de Rebouças','53630-192','2ª Travessa'),
(10132,'Igarassu','do Cajá','Cruz de Rebouças','53630-191','Travessa'),
(10133,'Igarassu','do Cajá','Cruz de Rebouças','53630-190','Rua'),
(10134,'Olinda','do Cajá','Passarinho','53170-240','Rua'),
(10135,'Jaboatão dos Guararapes','do Cajá','Sucupira','54280-637','Rua'),
(10136,'Jaboatão dos Guararapes','do Caju','Muribeca dos Guararapes','54360-473','Travessa'),
(10137,'Petrolina','do Cajú','Rio Corrente','56312-670','Rua'),
(10138,'Recife','do Cajueiro','Nova Descoberta','52081-410','Subida'),
(10139,'Petrolina','do Cajueiro','Areia Branca','56330-170','Rua'),
(10140,'Petrolina','do Cajueiro','Centro','56304-420','Rua'),
(10141,'Recife','do Cajueiro','Brejo da Guabiraba','52160-625','Rua'),
(10142,'Recife','do Cajueiro','Ilha Joana Bezerra','50080-025','Rua'),
(10143,'Petrolina','do Cajueiro','Centro','56304-421','Travessa'),
(10144,'Recife','do Cajueiro','Casa Amarela','52070-411','Travessa'),
(10145,'Vitória de Santo Antão','do Cajueiro','Campinas','55606-310','Vila'),
(10146,'Cabo de Santo Agostinho','do Cajueiro','Centro','54510-595','Rua'),
(10147,'Jaboatão dos Guararapes','do Cajueiro','Cristo Redentor','54250-120','Rua'),
(10148,'Jaboatão dos Guararapes','do Cajueiro','Cajueiro Seco','54330-201','Travessa'),
(10149,'Jaboatão dos Guararapes','do Cajueiro','Cajueiro Seco','54330-495','3ª Travessa'),
(10150,'Jaboatão dos Guararapes','do Cajueiro','Cajueiro Seco','54330-202','1ª Travessa'),
(10151,'Jaboatão dos Guararapes','do Cajueiro','Cajueiro Seco','54330-203','2ª Travessa'),
(10152,'Jaboatão dos Guararapes','do Cajueiro','Cajueiro Seco','54330-200','Rua'),
(10153,'Olinda','do Cajueiro','Peixinhos','53220-121','1ª Travessa'),
(10154,'Olinda','do Cajueiro','Peixinhos','53220-123','3ª Travessa'),
(10155,'Olinda','do Cajueiro','Peixinhos','53220-120','Rua'),
(10156,'Olinda','do Cajueiro','Fragoso','53060-490','Rua'),
(10157,'Olinda','do Cajueiro','Ouro Preto','53370-051','2ª Travessa'),
(10158,'Olinda','do Cajueiro','Salgadinho','53110-461','Travessa'),
(10159,'Olinda','do Cajueiro','Peixinhos','53220-122','2ª Travessa'),
(10160,'Olinda','do Cajueiro','Carmo','53120-460','Travessa'),
(10161,'Jaboatão dos Guararapes','do Calau','Curado I','54240-343','Rua'),
(10162,'Petrolina','do Calcário','Dom Avelar','56322-170','Rua'),
(10163,'Abreu e Lima','do Cálcio','Centro','53510-280','Rua'),
(10164,'Petrolina','do Camboja','Topázio','56325-330','Rua'),
(10165,'Petrolina','do Camboja','Topázio','56325-331','Travessa'),
(10166,'Petrolina','do Camelo','Dom Avelar','56326-700','Rua'),
(10167,'Recife','do Campo','COHAB','51330-440','Rua'),
(10168,'Recife','do Campo','Areias','50875-250','Rua'),
(10169,'Recife','do Campo','Ilha Joana Bezerra','50080-613','3ª Travessa'),
(10170,'Recife','do Campo','Ilha Joana Bezerra','50080-612','2ª Travessa'),
(10171,'Recife','do Campo','Dois Unidos','52160-025','Rua'),
(10172,'Recife','do Campo','Ilha Joana Bezerra','50080-611','Travessa'),
(10173,'Recife','do Campo','Santo Amaro','50110-705','Rua'),
(10174,'Paulista','do Campo','Jardim Paulista','53409-000','Rua'),
(10175,'Serra Talhada','do Campo','José Rufino Alves','56915-110','Rua'),
(10176,'Recife','do Campo','Ilha Joana Bezerra','50080-600','Rua'),
(10177,'São Lourenço da Mata','do Campo','Centro','54735-360','Rua'),
(10178,'Abreu e Lima','do Campo','Fosfato','53580-000','Rua'),
(10179,'Abreu e Lima','do Campo','Fosfato','53580-540','Travessa'),
(10180,'Arcoverde','do Campo','Centro','56503-565','Rua'),
(10181,'Cabo de Santo Agostinho','do Campo','Centro','54510-110','Rua'),
(10182,'Igarassu','do Campo','Centro','53610-170','Rua'),
(10183,'Jaboatão dos Guararapes','do Campo','Curado I','54240-425','Rua'),
(10184,'Jaboatão dos Guararapes','do Campo','Guararapes','54325-171','Rua'),
(10185,'Paulista','do Campo','Mirueira','53405-060','Rua'),
(10186,'Jaboatão dos Guararapes','do Campo','Vila Rica','54100-582','Rua'),
(10187,'Jaboatão dos Guararapes','do Campo','Curado III','54220-245','Rua'),
(10188,'Jaboatão dos Guararapes','do Campo','Loteamento 92','54090-593','Rua'),
(10189,'Jaboatão dos Guararapes','do Campo','Prazeres','54340-105','Rua'),
(10190,'Jaboatão dos Guararapes','do Campo','Cajueiro Seco','54340-760','Rua'),
(10191,'Jaboatão dos Guararapes','do Campo','Cajueiro Seco','54330-325','Rua'),
(10192,'Paulista','do Campo','Maria Farinha','53427-625','Rua'),
(10193,'Paulista','do Campo','Mirueira','53405-131','Travessa'),
(10194,'Olinda','do Campo','Cidade Tabajara','53350-550','Rua'),
(10195,'Olinda','do Campo','Sapucaia','53270-220','Travessa'),
(10196,'Olinda','do Campo','São Benedito','53270-440','Rua'),
(10197,'Recife','do Campo Santo','Santo Amaro','50100-210','Praça'),
(10198,'Recife','do Canal','Ilha Joana Bezerra','50080-035','Rua'),
(10199,'Recife','do Canal','Santo Amaro','50110-735','Rua'),
(10200,'Recife','do Canal','Macaxeira','52071-432','2ª Travessa'),
(10201,'Recife','do Canal','Campo Grande','52031-243','Rua'),
(10202,'Recife','do Canal','Mustardinha','50760-085','Rua'),
(10203,'Recife','do Canal','Macaxeira','52071-431','1ª Travessa'),
(10204,'Vitória de Santo Antão','do Canal','Maués','55604-400','Rua'),
(10205,'Recife','do Canal','Ibura','51280-190','Rua'),
(10206,'Abreu e Lima','do Canal','Desterro','53570-150','Rua'),
(10207,'Paulista','do Canal','Janga','53435-280','Rua'),
(10208,'Jaboatão dos Guararapes','do Canal','Curado IV','54270-520','Rua'),
(10209,'Jaboatão dos Guararapes','do Canário','Dois Carneiros','54280-645','Rua'),
(10210,'Recife','do Canavial','Dois Unidos','52140-030','Rua'),
(10211,'Petrolina','do Cancão','Dom Avelar','56326-070','Rua'),
(10212,'Petrolina','do Cancelão','Centro','56304-140','Rua'),
(10213,'Recife','do Candomblé','Linha do Tiro','52131-310','Rua'),
(10214,'Recife','do Cano','Caçote','50870-500','Rua'),
(10215,'Recife','do Canto','Jardim São Paulo','50920-140','Rua'),
(10216,'Abreu e Lima','do Canto','Planalto','53550-180','Rua'),
(10217,'Caruaru','do Cantor Luiz Gonzaga','Vassoural','55030-180','Rua'),
(10218,'Recife','do Capricho','Vasco da Gama','52280-541','Rua'),
(10219,'Recife','do Capricho','Vasco da Gama','52280-542','Travessa'),
(10220,'Abreu e Lima','do Capricórnio','Caetés Velho','53560-080','Rua'),
(10221,'Recife','do Capuá','Areias','50781-450','Largo'),
(10222,'Petrolina','do Caqui','Rio Corrente','56312-640','Rua'),
(10223,'Petrolina','do Carcará','Dom Avelar','56326-120','Rua'),
(10224,'Olinda','do Cardeal','Rio Doce','53070-130','Rua'),
(10225,'Petrolina','do Cardeiro','Areia Branca','56330-020','Rua'),
(10226,'Recife','do Cardin','Casa Forte','52061-081','Beco'),
(10227,'Recife','do Cardoso','Nova Descoberta','52190-495','Travessa'),
(10228,'Jaboatão dos Guararapes','do Carmo','Cajueiro Seco','54330-330','Rua'),
(10229,'Olinda','do Carmo','Carmo','53120-000','Praça'),
(10230,'Petrolina','do Carnavalesco','Antônio Cassimiro','56321-020','Rua'),
(10231,'Recife','do Caroá','Vasco da Gama','52081-523','Córrego'),
(10232,'Petrolina','do Carpinteiro','Antônio Cassimiro','56321-181','Travessa'),
(10233,'Petrolina','do Carpinteiro','Antônio Cassimiro','56321-180','Rua'),
(10234,'Petrolina','do Carranqueiro','Antônio Cassimiro','56321-110','Rua'),
(10235,'Petrolina','do Carranqueiro','Antônio Cassimiro','56321-111','Travessa'),
(10236,'Petrolina','do Carretão','Gercino Coelho','56306-120','Rua'),
(10237,'Jaboatão dos Guararapes','do Carreteiro','Cajueiro Seco','54330-800','Rua'),
(10238,'Recife','do Carroceiro','Passarinho','52291-560','Córrego'),
(10239,'Igarassu','do Carteiro','Cruz de Rebouças','53620-510','Rua'),
(10240,'Jaboatão dos Guararapes','do Cartório','Jardim Jordão','54315-441','Rua'),
(10241,'Petrolina','do Caruru','Areia Branca','56328-520','Rua'),
(10242,'Petrolina','do Carvão','Dom Avelar','56322-330','Rua'),
(10243,'Abreu e Lima','do Carvão','Alto da Bela Vista','53510-000','Rua'),
(10244,'Jaboatão dos Guararapes','do Casarão','Dois Carneiros','54290-280','Rua'),
(10245,'Petrolina','do Castor','Dom Avelar','56326-510','Rua'),
(10246,'Caruaru','do Caucásio','Santa Rosa','55028-240','Rua'),
(10247,'Petrolina','do Caulin','Dom Avelar','56322-220','Rua'),
(10248,'Abreu e Lima','do Cavalheiro','Centro','53510-380','Rua'),
(10249,'Petrolina','do Cavaquinho','Portal da Cidade','56313-100','Rua'),
(10250,'Cabo de Santo Agostinho','do Caxias','Centro','54505-471','Travessa'),
(10251,'Caruaru','do Cedro','Boa Vista','55038-665','Rua'),
(10252,'Caruaru','do Cedro','Cedro','55020-631','4ª Travessa'),
(10253,'Caruaru','do Cedro','Cedro','55020-621','1ª Travessa'),
(10254,'Caruaru','do Cedro','Cedro','55020-622','2ª Travessa'),
(10255,'Caruaru','do Cedro','Cedro','55020-635','5ª Travessa'),
(10256,'Jaboatão dos Guararapes','do Cedro','Muribeca dos Guararapes','54360-474','Travessa'),
(10257,'Igarassu','do Cemitério','Cruz de Rebouças','53630-390','Rua'),
(10258,'Cabo de Santo Agostinho','do Cemitério','Centro','54505-180','Rua'),
(10259,'Jaboatão dos Guararapes','do Cemitério Velho','Jardim Jordão','54315-625','Alto'),
(10260,'Petrolina','do Ceramista','Antônio Cassimiro','56321-031','Travessa'),
(10261,'Petrolina','do Ceramista','Antônio Cassimiro','56321-030','Rua'),
(10262,'Jaboatão dos Guararapes','do Cerrado','Três Carneiros','54300-101','Rua'),
(10263,'Petrolina','do Césio','Dom Avelar','56322-660','Rua'),
(10264,'Recife','do Chacon','Poço da Panela','52061-400','Rua'),
(10265,'Recife','do Chafariz','Alto José do Pinho','52210-331','2ª Travessa'),
(10266,'Recife','do Chafariz','Alto Santa Terezinha','52080-663','Rua'),
(10267,'Recife','do Chafariz','Água Fria','52111-645','Rua'),
(10268,'São Lourenço da Mata','do Chafariz','Pixete','54730-360','Rua'),
(10269,'Recife','do Chafariz','Alto José do Pinho','52210-330','Rua'),
(10270,'Gravatá','do Chafariz','Centro','55641-030','Rua'),
(10271,'Gravatá','do Chafariz','Boa Vista','55644-110','Travessa'),
(10272,'Olinda','do Chafariz','Águas Compridas','53180-320','Rua'),
(10273,'Olinda','do Chafariz','Guadalupe','53240-541','Rua'),
(10274,'Petrolina','do Chalé','Alto Cheiroso','56302-410','Rua'),
(10275,'Recife','do Chamego','Torre','50710-230','Beco'),
(10276,'Recife','do Chié','Santo Amaro','50110-436','2ª Travessa'),
(10277,'Petrolina','do Chile','Dom Avelar','56324-500','Rua'),
(10278,'Jaboatão dos Guararapes','do Chorão','Dois Carneiros','54280-650','Rua'),
(10279,'Olinda','do Chorão','Fragoso','53060-560','Rua'),
(10280,'Olinda','do Chorão','Rio Doce','53150-440','Rua'),
(10281,'Petrolina','do Chumbo','Dom Avelar','56322-270','Rua'),
(10282,'Abreu e Lima','do Chumbo','Timbó','53520-070','Rua'),
(10283,'Recife','do Cinema','Mangabeira','52110-270','Rua'),
(10284,'Cabo de Santo Agostinho','do Cinema','Centro','54510-100','Rua'),
(10285,'Abreu e Lima','do Cloreto','Timbó','53520-080','Rua'),
(10286,'Petrolina','do Cloro','Dom Avelar','56322-301','Travessa'),
(10287,'Petrolina','do Cloro','Dom Avelar','56322-300','Rua'),
(10288,'Paulista','do Cloro','Paratibe','53411-371','Rua'),
(10289,'Cabo de Santo Agostinho','do Clube','Centro','54510-090','Rua'),
(10290,'Petrolina','do Cobalto','Dom Avelar','56322-510','Rua'),
(10291,'Abreu e Lima','do Cobalto','Caetés Velho','53550-090','Rua'),
(10292,'Petrolina','do Cobre','Dom Avelar','56322-210','Rua'),
(10293,'Recife','do Cochicho','Morro da Conceição','52280-122','Beco'),
(10294,'Petrolina','do Coco-verde','Rio Corrente','56312-645','Rua'),
(10295,'Petrolina','do Coco-Virado','Portal da Cidade','56313-220','Rua'),
(10296,'Petrolina','do Coentro','Cosme e Damião','56313-351','Travessa'),
(10297,'Petrolina','do Coentro','Cosme e Damião','56313-350','Rua'),
(10298,'Recife','do Colégio','Água Fria','52211-620','Rua'),
(10299,'Recife','do Colégio','Água Fria','52111-437','Rua'),
(10300,'Recife','do Colégio','Ilha Joana Bezerra','50080-045','Rua'),
(10301,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-211','1ª Travessa'),
(10302,'Jaboatão dos Guararapes','do Colégio','Três Carneiros','54300-120','Rua'),
(10303,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-210','Rua'),
(10304,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-213','2ª Rua'),
(10305,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-212','1ª Rua'),
(10306,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-215','4ª Rua'),
(10307,'Jaboatão dos Guararapes','do Colégio','Cajueiro Seco','54330-030','3ª Rua'),
(10308,'Petrolina','do Colibri','Dom Avelar','56326-090','Rua'),
(10309,'Jaboatão dos Guararapes','do Colibri','Prazeres','54340-495','Rua'),
(10310,'Petrolina','do Coliseu','Centro','56304-120','Travessa'),
(10311,'Petrolina','do Coliseu','Centro','56302-390','Rua'),
(10312,'Igarassu','do Comércio','Cruz de Rebouças','53620-240','Rua'),
(10313,'Paulista','do Comércio','Nobre','53401-750','Rua'),
(10314,'Olinda','do Comércio','São Benedito','53270-530','Rua'),
(10315,'Olinda','do Comércio','São Benedito','53270-531','Travessa'),
(10316,'Paulista','do Comércio','Jaguarana','53419-350','Rua'),
(10317,'Recife','do Comissariado','Mustardinha','50760-760','Beco'),
(10318,'Recife','do Comissário','Nova Descoberta','52190-262','Subida'),
(10319,'Recife','do Comissário','Nova Descoberta','52190-264','3ª Subida'),
(10320,'Recife','do Comissário','Nova Descoberta','52190-263','2ª Subida'),
(10321,'Recife','do Comissário','Nova Descoberta','52190-261','1ª Subida'),
(10322,'Olinda','do Compasso','Passarinho','53170-350','Rua'),
(10323,'Petrolina','do Condor','Dom Avelar','56326-150','Rua'),
(10324,'Olinda','do Condor','Peixinhos','53220-381','Travessa'),
(10325,'Olinda','do Condor','Peixinhos','53220-380','Rua'),
(10326,'Recife','do Congo','Ibura','51220-070','Rua'),
(10327,'Petrolina','do Congo','Topázio','56325-600','Rua'),
(10328,'Olinda','do Congresso','Vila Popular','53230-250','Rua'),
(10329,'Petrolina','do Conhecimento','Dom Avelar','56323-450','Rua'),
(10330,'Gravatá','do Conjunto Serrano','Novo Gravatá','55645-010','Rua'),
(10331,'Olinda','do Conselho','Peixinhos','53220-795','Beco'),
(10332,'Jaboatão dos Guararapes','do Conselho','Cajueiro Seco','54330-421','Rua'),
(10333,'Jaboatão dos Guararapes','do Contorno','Barra de Jangada','54490-114','Avenida'),
(10334,'Jaboatão dos Guararapes','do Contorno','Muribeca dos Guararapes','54365-000','Avenida'),
(10335,'Olinda','do Contorno','Jardim Atlântico','53060-010','Avenida'),
(10336,'Camaragibe','do Convento','Centro','54759-740','Rua'),
(10337,'Paulista','do Coqueiral','Janga','53439-780','Rua'),
(10338,'Petrolina','do Coqueiro','Antônio Cassimiro','56321-210','Rua'),
(10339,'Recife','do Coqueiro','Alto José do Pinho','52210-475','Travessa'),
(10340,'Petrolina','do Coqueiro','Antônio Cassimiro','56321-211','Travessa'),
(10341,'Abreu e Lima','do Coqueiro','Planalto','53550-660','Rua'),
(10342,'Olinda','do Coração de Negro','Rio Doce','53080-520','Rua'),
(10343,'Caruaru','do Corcovado','Riachão','55020-100','Rua'),
(10344,'Caruaru','do Corcovado','Riachão','55020-101','1ª Travessa'),
(10345,'Olinda','do Corcovado','Águas Compridas','53190-020','Rua'),
(10346,'Petrolina','do Cordeiro','Dom Avelar','56326-720','Rua'),
(10347,'Cabo de Santo Agostinho','do Córrego','Santa Mônica','54525-460','Rua'),
(10348,'Olinda','do Córrego Nova Olinda','Alto Nova Olinda','53180-091','Travessa'),
(10349,'Cabo de Santo Agostinho','do Correio','Centro','54505-380','Rua'),
(10350,'Olinda','do Correspondente','Alto Jardim Conquista','53190-290','Rua'),
(10351,'Recife','do Corrimboque','São José','50090-140','Beco'),
(10352,'Paulista','do Corte Largo','Centro','53401-530','Rua'),
(10353,'Jaboatão dos Guararapes','do Corte Mole','Alto da Colina','54260-560','Rua Velha'),
(10354,'Jaboatão dos Guararapes','do Corte Mole','Alto da Colina','54260-040','Rua'),
(10355,'Jaboatão dos Guararapes','do Corte Mole','Alto da Colina','54260-042','Travessa'),
(10356,'Jaboatão dos Guararapes','do Corte Mole','Alto da Colina','54260-041','1ª Travessa'),
(10357,'Petrolina','do Corvo','Dom Avelar','56326-665','Rua'),
(10358,'Cabo de Santo Agostinho','do Corvo','São Francisco','54530-650','Rua'),
(10359,'Jaboatão dos Guararapes','do Corvo','Ur-11','54230-035','Rua'),
(10360,'Jaboatão dos Guararapes','do Corvo','Ur-11','54230-290','Rua'),
(10361,'Recife','do Costa','Santo Amaro','50040-070','Travessa'),
(10362,'Recife','do Cotó','Água Fria','52211-060','1ª Subida'),
(10363,'São Lourenço da Mata','do Cotovelo','Tiúma','54725-270','Rua'),
(10364,'Petrolina','do Cravina','Antônio Cassimiro','56321-381','Travessa'),
(10365,'Petrolina','do Cravo','Areia Branca','56322-230','Rua'),
(10366,'Vitória de Santo Antão','do Cravo','Cajá','55610-410','Rua'),
(10367,'Olinda','do Cravo','Rio Doce','53070-040','Rua'),
(10368,'Olinda','do Cravo','Bultrins','53320-290','Rua'),
(10369,'Olinda','do Cravo','Jatobá','53370-047','Rua'),
(10370,'Jaboatão dos Guararapes','do Cravo','Socorro','54160-220','Rua'),
(10371,'Jaboatão dos Guararapes','do Cravo Branco','Cajueiro Seco','54370-087','Rua'),
(10372,'Recife','do Crente','Santo Amaro','50110-435','Rua'),
(10373,'Recife','do Cristal','Nova Descoberta','52090-271','Rua'),
(10374,'Petrolina','do Cristal','Dom Avelar','56322-350','Rua'),
(10375,'Recife','do Cristal','Santo Amaro','50110-240','Travessa'),
(10376,'Petrolina','do Crocodilo','Dom Avelar','56326-470','Rua'),
(10377,'Petrolina','do Cromo','Dom Avelar','56322-520','Rua'),
(10378,'Recife','do Cruzeiro','Córrego do Jenipapo','52091-100','Alto'),
(10379,'Serra Talhada','do Cruzeiro','Alto Bom Jesus','56906-020','Rua'),
(10380,'Serra Talhada','do Cruzeiro','Alto Bom Jesus','56906-022','2ª Travessa'),
(10381,'Serra Talhada','do Cruzeiro','Alto Bom Jesus','56906-021','1ª Travessa'),
(10382,'Gravatá','do Cruzeiro','Cruzeiro','55644-161','Travessa'),
(10383,'Gravatá','do Cruzeiro','Cruzeiro','55644-160','Rua'),
(10384,'Recife','do Cupim','Graças','52011-070','Rua'),
(10385,'Petrolina','do Cupuaçu','Rio Corrente','56312-685','Rua'),
(10386,'Recife','do Curado','Curado','50790-400','Estrada'),
(10387,'Jaboatão dos Guararapes','do Curiango','Ur-11','54230-300','Rua'),
(10388,'Recife','do Curió','Dois Unidos','52150-160','Córrego'),
(10389,'Recife','do Curió','Ilha do Retiro','50750-300','Rua'),
(10390,'Olinda','do Curió','Rio Doce','53150-450','Rua'),
(10391,'Carpina','do Curtume','Senzala','55813-065','Rua'),
(10392,'Petrolina','do Damasco','Rio Corrente','56312-651','Travessa'),
(10393,'Petrolina','do Damasco','Rio Corrente','56312-650','Rua'),
(10394,'Caruaru','do Degredo','Centenário','55008-475','Rua'),
(10395,'Caruaru','do Degredo','Centenário','55008-476','Travessa'),
(10396,'Recife','do Dendê','Morro da Conceição','52280-098','2ª Travessa'),
(10397,'Petrolina','do Dendê','Areia Branca','56328-530','Rua'),
(10398,'Recife','do Dendê','Areias','50870-835','Rua'),
(10399,'Recife','do Dendê','Morro da Conceição','52280-099','1ª Travessa'),
(10400,'Recife','do Dendê','Morro da Conceição','52280-100','Rua'),
(10401,'Recife','do Dendê','Santo Amaro','50110-810','Rua'),
(10402,'Olinda','do Dendê','Rio Doce','53080-580','Rua'),
(10403,'Jaboatão dos Guararapes','do Dendê','Guararapes','54325-710','Rua'),
(10404,'Jaboatão dos Guararapes','do Dendê','Cajueiro Seco','54330-420','Rua'),
(10405,'Recife','do Dendezeiro','Torrões','50640-620','Rua'),
(10406,'Jaboatão dos Guararapes','do Dendezeiro','Cavaleiro','54250-345','Rua'),
(10407,'Olinda','do Dendezeiro','Amaro Branco','53120-261','Travessa'),
(10408,'Jaboatão dos Guararapes','do Dendezeiro','Cajueiro Seco','54330-380','Rua'),
(10409,'Jaboatão dos Guararapes','do Dendezeiro','Cajueiro Seco','54330-381','Travessa'),
(10410,'Olinda','do Dendezeiro','Amaro Branco','53120-260','Rua'),
(10411,'Recife','do Derby','Derby','52010-140','Praça'),
(10412,'Abreu e Lima','do Derby','Alto São Miguel','53560-758','Rua'),
(10413,'Recife','do Despacho','Afogados','50770-410','Rua'),
(10414,'Recife','do Desterro','Ibura','51220-060','Rua'),
(10415,'Petrolina','do Diamante','Dom Avelar','56322-390','Rua'),
(10416,'Recife','do Dique','São José','50020-470','Rua'),
(10417,'Cabo de Santo Agostinho','do Dique','Centro','54510-040','Rua'),
(10418,'Recife','do Dowsley','Água Fria','52111-300','Travessa'),
(10419,'Petrolina','do Dragão','Dom Avelar','56326-520','Rua'),
(10420,'Recife','do E m i','Afogados','50850-062','Praça'),
(10421,'Petrolina','do Ecologista','Antônio Cassimiro','56321-011','Travessa'),
(10422,'Petrolina','do Ecologista','Antônio Cassimiro','56321-010','Rua'),
(10423,'Serra Talhada','do Egito','São Cristóvão','56909-440','Rua'),
(10424,'Jaboatão dos Guararapes','do Emus','Ur-11','54230-301','Rua'),
(10425,'Recife','do Encanamento','Poço da Panela','52060-210','Estrada'),
(10426,'Recife','do Encanamento','Casa Forte','52070-000','Estrada'),
(10427,'São Lourenço da Mata','do Engenho Roncaria','Centro','54735-580','Estrada'),
(10428,'Recife','do Entroncamento','Graças','52011-300','Praça'),
(10429,'Paulista','do Entroncamento','Paratibe','53417-800','Rua'),
(10430,'Petrolina','do Enxofre','Dom Avelar','56322-490','Rua'),
(10431,'Abreu e Lima','do Enxofre','Fosfato','53580-570','Rua'),
(10432,'Petrolina','do Equador','Dom Avelar','56324-310','Rua'),
(10433,'Petrolina','do Equilíbrio','Dom Avelar','56323-070','Rua'),
(10434,'Cabo de Santo Agostinho','do Escritório','Centro','54510-615','Rua'),
(10435,'Olinda','do Espaço','Passarinho','53170-600','Rua'),
(10436,'Caruaru','do Espinhaço','Santa Rosa','55028-140','Rua'),
(10437,'Recife','do Espinheiro','Espinheiro','52020-020','Rua'),
(10438,'Petrolina','do Espinheiro','Areia Branca','56328-380','Travessa'),
(10439,'Camaragibe','do Espinheiro','Centro','54762-295','Rua'),
(10440,'Jaboatão dos Guararapes','do Espinheiro','Muribeca dos Guararapes','54350-050','Rua'),
(10441,'Jaboatão dos Guararapes','do Espinheiro','Candeias','54440-510','Rua'),
(10442,'Petrolina','do Estanho','Dom Avelar','56322-630','Rua'),
(10443,'Abreu e Lima','do Estanho','Timbó','53520-060','Rua'),
(10444,'Recife','do Eucalipto','Beberibe','52131-533','2ª Travessa'),
(10445,'Abreu e Lima','do Eucalipto','Planalto','53550-661','Rua'),
(10446,'Abreu e Lima','do Eucalipto','Alto São Miguel','53560-440','Rua'),
(10447,'Caruaru','do Euclides Queiroz','Riachão','55020-080','Praça'),
(10448,'Jaboatão dos Guararapes','do Facheiro','Vila Rica','54100-490','Rua'),
(10449,'Recife','do Falcão','Santo Antônio','50020-010','Travessa'),
(10450,'Jaboatão dos Guararapes','do Falcão','Ur-11','54230-310','Rua'),
(10451,'Petrolina','do Fandango','Portal da Cidade','56313-320','Rua'),
(10452,'Recife','do Farias','Coelhos','50060-510','Travessa'),
(10453,'Olinda','do Farol','Bairro Novo','53120-391','Travessa'),
(10454,'Olinda','do Farol','Bairro Novo','53120-390','Rua'),
(10455,'Recife','do Ferreira','Água Fria','52211-705','Rua'),
(10456,'Recife','do Ferreira','Santo Amaro','50040-060','Travessa'),
(10457,'Cabo de Santo Agostinho','do Ferreiro','São Francisco','54530-045','Rua'),
(10458,'Jaboatão dos Guararapes','do Ferreiro','Ur-11','54230-311','Rua'),
(10459,'Paulista','do Ferreiro','Mirueira','53405-250','Rua'),
(10460,'Petrolina','do Ferro','Dom Avelar','56322-020','Rua'),
(10461,'Abreu e Lima','do Ferro','Timbó','53520-210','Rua'),
(10462,'Recife','do Ferro Velho','Torrões','50640-760','Beco'),
(10463,'Petrolina','do Figo','Rio Corrente','56312-600','Rua'),
(10464,'Recife','do Firmamento','Ibura','51190-739','Rua'),
(10465,'Paulista','do Firmino','Centro','53401-451','Beco'),
(10466,'Petrolina','do Flúor','Dom Avelar','56322-650','Rua'),
(10467,'Recife','do Fogo','Santo Antônio','50010-340','Rua'),
(10468,'Recife','do Fonseca','Ilha do Retiro','50750-290','Rua'),
(10469,'Petrolina','do Forró','Portal da Cidade','56313-290','Rua'),
(10470,'Recife','do Forte','São José','50020-490','Travessa'),
(10471,'Recife','do Forte','São José','50020-420','Rua'),
(10472,'Camaragibe','do Forte','Timbí','54768-415','Rua'),
(10473,'Petrolina','do Fosfato','Dom Avelar','56322-550','Rua'),
(10474,'Abreu e Lima','do Fosfato','Timbó','53520-000','Rua'),
(10475,'Jaboatão dos Guararapes','do Fragoso','Guararapes','54325-706','Beco'),
(10476,'Petrolina','do Frâncio','Dom Avelar','56322-600','Rua'),
(10477,'Abreu e Lima','do Frâncio','Fosfato','53580-580','Rua'),
(10478,'Petrolina','do Frevo','Portal da Cidade','56313-190','Rua'),
(10479,'Recife','do Frevo','Sítio dos Pintos','52171-150','Rua'),
(10480,'Paulista','do Frio','Aurora','53401-030','Estrada'),
(10481,'Petrolina','do Fruta-Pão','São Gonçalo','56312-125','Rua'),
(10482,'Olinda','do Fruta-pão','Rio Doce','53080-600','Rua'),
(10483,'Recife','do Futuro','Graças','52050-010','Rua'),
(10484,'Olinda','do Futuro','Águas Compridas','53180-041','Travessa'),
(10485,'Jaboatão dos Guararapes','do Futuro','Prazeres','54340-500','Rua'),
(10486,'Jaboatão dos Guararapes','do Futuro','Cajueiro Seco','54330-825','Rua'),
(10487,'Jaboatão dos Guararapes','do Futuro','Barra de Jangada','54470-330','Travessa'),
(10488,'Olinda','do Futuro','Alto Nova Olinda','53180-040','Rua'),
(10489,'Jaboatão dos Guararapes','do Futuro','Barra de Jangada','54470-340','Rua'),
(10490,'Jaboatão dos Guararapes','do Futuro','Ur-11','54230-065','Rua'),
(10491,'Jaboatão dos Guararapes','do Galo da Rocha','Ur-11','54230-321','Rua'),
(10492,'Petrolina','do Galo de Campina','Dom Avelar','56326-370','Rua'),
(10493,'Recife','do Ganso','Santo Amaro','50110-600','Rua'),
(10494,'Recife','do Ganso','Santo Amaro','50110-610','Beco'),
(10495,'Recife','do Ganso','Santo Amaro','50110-620','Travessa'),
(10496,'Olinda','do Ganso','Sapucaia','53280-200','Rua'),
(10497,'Jaboatão dos Guararapes','do Ganso do Norte','Ur-11','54230-322','Rua'),
(10498,'Recife','do Gaspar','São José','50090-560','Travessa'),
(10499,'Camaragibe','do Gavião','Vila da Fábrica','54759-265','Praça'),
(10500,'Recife','do Genésio','Nova Descoberta','52191-231','Subida'),
(10501,'Recife','do Gil','Mangabeira','52110-320','Subida'),
(10502,'Recife','do Girassol','Pina','51010-173','Rua'),
(10503,'Olinda','do Girassol','Rio Doce','53150-580','Rua'),
(10504,'Jaboatão dos Guararapes','do Girassol','Candeias','54440-495','Rua'),
(10505,'Paulista','do Girassol','Paratibe','53413-210','Rua'),
(10506,'Recife','do Giriquiti','Boa Vista','50070-010','Rua'),
(10507,'Olinda','do Giriquiti','Peixinhos','53220-013','3ª Travessa'),
(10508,'Garanhuns','do Góes','Magano','55294-240','Rua'),
(10509,'Jaboatão dos Guararapes','do Goivo','Ur-11','54230-330','Rua'),
(10510,'Recife','do Gomes','São José','50090-260','Travessa'),
(10511,'Caruaru','do Governo','Nossa Senhora das Dores','55004-280','Praça'),
(10512,'Olinda','do Grafite','Águas Compridas','53160-570','Rua'),
(10513,'Cabo de Santo Agostinho','do Gramado','Centro','54510-605','Rua'),
(10514,'Petrolina','do Granito','Dom Avelar','56322-130','Rua'),
(10515,'Olinda','do Granito','Cidade Tabajara','53360-580','Rua'),
(10516,'Olinda','do Grito','Bonsucesso','53240-020','Rua'),
(10517,'Petrolina','do Grotão','Antônio Cassimiro','56321-290','Rua'),
(10518,'Petrolina','do Grotão','Antônio Cassimiro','56321-291','Travessa'),
(10519,'Olinda','do Guadalupe','Guadalupe','53020-230','Rua'),
(10520,'Olinda','do Guadalupe','Guadalupe','53240-520','Rua'),
(10521,'Jaboatão dos Guararapes','do Guará','Prazeres','54340-425','Travessa'),
(10522,'Jaboatão dos Guararapes','do Guará','Prazeres','54340-420','Rua'),
(10523,'Camaragibe','do Guarani','Centro','54762-020','Rua'),
(10524,'Camaragibe','do Guarani','Centro','54762-023','3ª Travessa'),
(10525,'Camaragibe','do Guarani','Centro','54762-024','4ª Travessa'),
(10526,'Camaragibe','do Guarani','Centro','54762-025','5ª Travessa'),
(10527,'Camaragibe','do Guarani','Centro','54762-026','6ª Travessa'),
(10528,'Camaragibe','do Guarani','Centro','54762-027','7ª Travessa'),
(10529,'Camaragibe','do Guarani','Centro','54762-021','1ª Travessa'),
(10530,'Camaragibe','do Guarani','Centro','54762-022','2ª Travessa'),
(10531,'Petrolina','do Guaxinim','Dom Avelar','56326-780','Rua'),
(10532,'Petrolina','do Guiné','Dom Avelar','56326-260','Rua'),
(10533,'Recife','do Gusmão','São José','50020-520','Travessa'),
(10534,'Abreu e Lima','do Hidrogênio','Centro','53560-804','Rua'),
(10535,'Recife','do Hortelã','Coqueiral','50791-362','Rua'),
(10536,'Recife','do Hortelã','Morro da Conceição','52280-206','Travessa'),
(10537,'Recife','do Hortelã','Morro da Conceição','52280-205','Rua'),
(10538,'Recife','do Hospício','Boa Vista','50060-080','Rua'),
(10539,'Recife','do Hospício','Boa Vista','50050-050','Rua'),
(10540,'Caruaru','do Humberto Silva','Nossa Senhora das Dores','55004-050','Praça'),
(10541,'Petrolina','do Imperador','Vila Mocó','56306-780','Rua'),
(10542,'Paulista','do Imperador','Centro','53401-830','Rua'),
(10543,'Jaboatão dos Guararapes','do Imperador','Piedade','54410-585','Rua'),
(10544,'Camaragibe','do Império','Alberto Maia','54780-260','Rua'),
(10545,'Recife','do Inácio','Nova Descoberta','52191-280','Córrego'),
(10546,'Petrolina','do Incenso','Jardim Amazonas','56318-725','Rua'),
(10547,'Caruaru','do Índico','Santa Rosa','55028-081','Travessa'),
(10548,'Caruaru','do Índico','Santa Rosa','55028-080','Rua'),
(10549,'Abreu e Lima','do Índio','Planalto','53550-270','Rua'),
(10550,'Jaboatão dos Guararapes','do Ingá','Socorro','54170-130','Rua'),
(10551,'Paulista','do Inhame','Centro','53401-775','Beco'),
(10552,'Recife','do Internacional','Madalena','50720-615','Praça'),
(10553,'Abreu e Lima','do Iôdo','Centro','53560-769','Rua'),
(10554,'Garanhuns','do Ipiranga','Aloísio Pinto','55292-250','Rua'),
(10555,'Olinda','do Jaçanã','Rio Doce','53070-170','Rua'),
(10556,'Olinda','do Jacaré','Varadouro','53010-480','Praça'),
(10557,'Recife','do Jacinto','Graças','52011-280','Travessa'),
(10558,'Petrolina','do Jambo','Jatobá','56332-390','Avenida'),
(10559,'Petrolina','do Jambo','Rio Corrente','56312-775','Rua'),
(10560,'Cabo de Santo Agostinho','do Jambo','Centro','54510-585','Rua'),
(10561,'Abreu e Lima','do Jambo','Planalto','53550-700','Rua'),
(10562,'Paulista','do Jambo','Paratibe','53411-351','Rua'),
(10563,'Olinda','do Jambo','Rio Doce','53080-510','Rua'),
(10564,'Paulista','do Janga','Engenho Maranguape','53423-390','Estrada'),
(10565,'Petrolina','do Jangadeiro','Antônio Cassimiro','56321-090','Rua'),
(10566,'Petrolina','do Jangadeiro','Antônio Cassimiro','56321-091','Travessa'),
(10567,'Caruaru','do Jangadeiro','Universitário','55016-505','Rua'),
(10568,'Jaboatão dos Guararapes','do Jangadeiro','Candeias','54430-321','1ª Travessa'),
(10569,'Jaboatão dos Guararapes','do Jangadeiro','Candeias','54430-315','Rua'),
(10570,'Jaboatão dos Guararapes','do Jangadeiro','Candeias','54430-322','2ª Travessa'),
(10571,'Petrolina','do Japão','Topázio','56325-380','Rua'),
(10572,'Petrolina','do Japão','Topázio','56325-381','Travessa'),
(10573,'Caruaru','do Japão','Centenário','55008-440','Rua'),
(10574,'Recife','do Japonês','Passarinho','52390-060','Subida'),
(10575,'Recife','do Jardim','Ilha Joana Bezerra','50080-161','Rua'),
(10576,'Recife','do Jardim','São José','50020-430','Rua'),
(10577,'Recife','do Jardim','Brejo de Beberibe','52191-115','Rua'),
(10578,'Garanhuns','do Jardim','Santo Antônio','55293-090','Praça'),
(10579,'Paulista','do Jardim','Aurora','53401-210','Travessa'),
(10580,'Paulista','do Jardim','Maria Farinha','53427-090','Rua'),
(10581,'Jaboatão dos Guararapes','do Jardim','Ur-11','54230-340','Rua'),
(10582,'Jaboatão dos Guararapes','do Jardim','Guararapes','54325-125','Rua'),
(10583,'Paulista','do Jardim Velho','Artur Lundgren','53417-000','Rua'),
(10584,'Paulista','do Jardim Velho','Artur Lundgren','53417-010','Estrada'),
(10585,'Paulista','do Jardim Velho','Artur Lundgren','53417-011','Travessa'),
(10586,'Recife','do Jasmim','Boa Vista','50070-580','Rua'),
(10587,'Recife','do Jasmim','Barro','51345-150','Rua'),
(10588,'Recife','do Jasmim','Pina','51110-030','2ª Travessa'),
(10589,'Garanhuns','do Jasmim','Magano','55294-140','Rua'),
(10590,'Paulista','do Jasmim','Jaguarana','53419-120','Rua'),
(10591,'Paulista','do Jasmim','Paratibe','53413-640','Rua'),
(10592,'Olinda','do Jasmim','Rio Doce','53070-020','Rua'),
(10593,'Olinda','do Jasmim','Carmo','53010-570','Beco'),
(10594,'Petrolina','do Jatobá','Rio Corrente','56312-780','Rua'),
(10595,'Recife','do Jaú','Brasília Teimosa','51010-165','Rua'),
(10596,'Jaboatão dos Guararapes','do Jaú','Vista Alegre','54080-073','Alto'),
(10597,'Petrolina','do Jazz','Portal da Cidade','56313-180','Avenida'),
(10598,'Petrolina','do Jenipapo','Rio Corrente','56312-710','Rua'),
(10599,'Petrolina','do Jenipapo','Rio Corrente','56312-711','Travessa'),
(10600,'Recife','do Jenipapo','Monteiro','52071-545','1ª Travessa'),
(10601,'Recife','do Jenipapo','Água Fria','52211-660','Rua'),
(10602,'Igarassu','do Jiriquiti','Cruz de Rebouças','53630-230','Travessa'),
(10603,'Olinda','do João de Barro','Rio Doce','53070-160','Rua'),
(10604,'Recife','do João Perfeito','COHAB','51300-029','Rua'),
(10605,'Recife','do Joaquim','Nova Descoberta','52091-303','Subida'),
(10606,'Recife','do Joaquim','Nova Descoberta','52091-306','1ª Subida'),
(10607,'Recife','do Jordão','Jordão','51250-491','Praça'),
(10608,'Jaboatão dos Guararapes','do Jordão','Jardim Jordão','54315-320','Estrada Velha'),
(10609,'Jaboatão dos Guararapes','do Jordão','Jardim Jordão','54315-321','Travessa Velha'),
(10610,'Petrolina','do Juazeiro','Areia Branca','56328-390','Rua'),
(10611,'Serra Talhada','do Juazeiro','Borborema','56906-030','Rua'),
(10612,'Cabo de Santo Agostinho','do Junco','Centro','54510-640','Rua'),
(10613,'Petrolina','do Juriti','Dom Avelar','56326-210','Avenida'),
(10614,'Cabo de Santo Agostinho','do Lago','Charnequinha','54505-645','Beco'),
(10615,'Olinda','do Lago','Peixinhos','53220-815','Rua'),
(10616,'Petrolina','do Lambu','Dom Avelar','56326-190','Rua'),
(10617,'Recife','do Laranjal','Dois Unidos','52140-560','Rua'),
(10618,'Recife','do Lastro','Várzea','50740-240','Rua'),
(10619,'Abreu e Lima','do Latão','Alto da Bela Vista','53510-020','Rua'),
(10620,'Olinda','do Latão','Caixa D''Água','53210-100','Avenida'),
(10621,'Olinda','do Layme','Carmo','53010-290','Rua'),
(10622,'Arcoverde','do Leite','Centro','56506-420','Beco'),
(10623,'Caruaru','do Lima','Maurício de Nassau','55012-035','Rua'),
(10624,'Caruaru','do Lima','Salgado','55016-025','Rua'),
(10625,'Jaboatão dos Guararapes','do Lima','Alto da Colina','54260-221','Travessa'),
(10626,'Jaboatão dos Guararapes','do Lima','Ur-11','54230-421','Rua'),
(10627,'Jaboatão dos Guararapes','do Lima','Alto da Colina','54260-223','2ª Travessa'),
(10628,'Jaboatão dos Guararapes','do Lima','Alto da Colina','54260-222','1ª Travessa'),
(10629,'Jaboatão dos Guararapes','do Lima','Alto da Colina','54260-220','Rua'),
(10630,'Petrolina','do Limão','Rio Corrente','56312-725','Rua'),
(10631,'Igarassu','do Lira','Cruz de Rebouças','53620-750','Rua'),
(10632,'Recife','do Lírio','Ilha Joana Bezerra','50080-640','Rua'),
(10633,'Recife','do Lírio','Ilha Joana Bezerra','50080-630','Travessa'),
(10634,'Recife','do Lírio','Macaxeira','52090-361','Rua'),
(10635,'Olinda','do Lírio','Peixinhos','53220-805','Rua'),
(10636,'Jaboatão dos Guararapes','do Lírio','Socorro','54150-581','Rua'),
(10637,'Jaboatão dos Guararapes','do Lírio','Prazeres','54340-075','Rua'),
(10638,'Olinda','do Lírio','Rio Doce','53070-030','Rua'),
(10639,'Recife','do Livramento','Santo Antônio','50020-570','Rua'),
(10640,'Vitória de Santo Antão','do Livramento','Livramento','55602-290','Travessa'),
(10641,'Arcoverde','do Livramento','São Miguel','56506-110','Praça'),
(10642,'Camaragibe','do Livramento','Alberto Maia','54780-250','Rua'),
(10643,'Jaboatão dos Guararapes','do Livramento','Santo Aleixo','54140-331','Travessa'),
(10644,'Jaboatão dos Guararapes','do Livramento','Santo Aleixo','54140-330','Rua'),
(10645,'Recife','do Loreto','Santo Amaro','50110-630','Rua'),
(10646,'Jaboatão dos Guararapes','do Loreto','Piedade','54420-004','Rua'),
(10647,'Gravatá','do Louro','Bairro Novo','55643-480','Vila'),
(10648,'Jaboatão dos Guararapes','do M','Curado II','54220-675','Rua'),
(10649,'Recife','do Macêdo','São José','50020-300','Travessa'),
(10650,'Recife','do Machado','Arruda','52120-250','Rua'),
(10651,'Recife','do Machado','Santo Amaro','50110-670','Travessa'),
(10652,'Recife','do Machado','Fundão','52120-251','2ª Travessa'),
(10653,'Caruaru','do Madeiro','Santa Rosa','55028-110','Rua'),
(10654,'Garanhuns','do Magano','Magano','55294-720','Rua'),
(10655,'Vitória de Santo Antão','do Magistério','Maués','55604-540','Rua'),
(10656,'Vitória de Santo Antão','do Magistério','Maués','55604-543','3ª Travessa'),
(10657,'Vitória de Santo Antão','do Magistério','Maués','55604-542','2ª Travessa'),
(10658,'Vitória de Santo Antão','do Magistério','Maués','55604-541','1ª Travessa'),
(10659,'Petrolina','do Magnésio','Dom Avelar','56322-250','Rua'),
(10660,'Abreu e Lima','do Magnésio','Centro','53520-760','Rua'),
(10661,'Igarassu','do Malheiros','Cruz de Rebouças','53640-532','Estrada'),
(10662,'Petrolina','do Mamão','Rio Corrente','56312-740','Rua'),
(10663,'Igarassu','do Manancial','Cruz de Rebouças','53620-460','Rua'),
(10664,'Igarassu','do Manancial','Cruz de Rebouças','53620-462','2ª Travessa'),
(10665,'Camaragibe','do Mandacaru','Aldeia','54786-540','Rua'),
(10666,'Petrolina','do Manganês','Dom Avelar','56322-291','Travessa'),
(10667,'Abreu e Lima','do Manganês','Centro','53520-770','Rua'),
(10668,'Recife','do Mangue','Afogados','50850-022','Rua'),
(10669,'Garanhuns','do Manoel Cipliano da Cruz','Heliópolis','55297-440','Rua'),
(10670,'Garanhuns','do Manoel Cipliano da Cruz','Heliópolis','55297-411','Travessa'),
(10671,'Serra Talhada','do Mar','José Rufino Alves','56915-130','Rua'),
(10672,'Caruaru','do Mar','Santa Rosa','55028-310','Rua'),
(10673,'Petrolina','do Maracatu','Portal da Cidade','56313-210','Rua'),
(10674,'Petrolina','do Maracujá','São Gonçalo','56312-145','Rua'),
(10675,'Petrolina','do Marceneiro','Antônio Cassimiro','56321-170','Rua'),
(10676,'Petrolina','do Marceneiro','Antônio Cassimiro','56321-171','Travessa'),
(10677,'Paulista','do Marco','Nossa Senhora do Ó','53429-775','Rua'),
(10678,'Olinda','do Marco','Sapucaia','53270-251','Travessa'),
(10679,'Olinda','do Marco','Sapucaia','53270-250','Rua'),
(10680,'Jaboatão dos Guararapes','do Marco','Pacheco','54280-131','1º Alto'),
(10681,'Jaboatão dos Guararapes','do Marco','Pacheco','54280-130','Rua'),
(10682,'Jaboatão dos Guararapes','do Marco','Zumbi do Pacheco','54280-134','1ª Travessa'),
(10683,'Jaboatão dos Guararapes','do Marco','Zumbi do Pacheco','54280-136','2ª Travessa'),
(10684,'Jaboatão dos Guararapes','do Marco','Pacheco','54280-132','2º Alto'),
(10685,'Jaboatão dos Guararapes','do Marco','Zumbi do Pacheco','54280-137','4ª Travessa'),
(10686,'Jaboatão dos Guararapes','do Marco','Pacheco','54280-133','3º Alto'),
(10687,'Petrolina','do Mármore','Dom Avelar','56322-260','Rua'),
(10688,'Recife','do Marques','Parnamirim','52060-280','Rua'),
(10689,'Recife','do Marroquim','Santo Antônio','50020-540','Beco'),
(10690,'Igarassu','do Matadouro','Centro','53610-830','Rua'),
(10691,'Gravatá','do Matadouro','Centro','55641-340','Rua'),
(10692,'Olinda','do Matadouro','Jatobá','53250-331','Estrada'),
(10693,'Olinda','do Matadouro','Jatobá','53250-332','Vila'),
(10694,'Jaboatão dos Guararapes','do Matadouro','Vila Rica','54090-063','Rua'),
(10695,'Petrolina','do Mata-pasto','Areia Branca','56330-040','Rua'),
(10696,'Recife','do Maxixe','Nova Descoberta','52090-010','Beco'),
(10697,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-099','8ª Travessa'),
(10698,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-091','Travessa'),
(10699,'Recife','do Meio','Boa Viagem','51150-600','Rua'),
(10700,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-097','6ª Travessa'),
(10701,'Recife','do Meio','Água Fria','52111-290','2ª Travessa'),
(10702,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-085','9ª Travessa'),
(10703,'Serra Talhada','do Meio','Borborema','56906-040','Rua'),
(10704,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-098','7ª Travessa'),
(10705,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-096','5ª Travessa'),
(10706,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-095','4ª Travessa'),
(10707,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-094','3ª Travessa'),
(10708,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-093','2ª Travessa'),
(10709,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-090','Rua'),
(10710,'Recife','do Meio','Macaxeira','52090-485','Rua'),
(10711,'Recife','do Meio','Boa Viagem','51150-603','3ª Travessa'),
(10712,'Recife','do Meio','Boa Viagem','51150-601','1ª Travessa'),
(10713,'Vitória de Santo Antão','do Meio','Lídia Queiroz','55614-092','1ª Travessa'),
(10714,'Recife','do Meio','Boa Viagem','51150-602','2ª Travessa'),
(10715,'Camaragibe','do Meio','Centro','54759-490','Rua'),
(10716,'Igarassu','do Meio','Cruz de Rebouças','53630-180','Rua'),
(10717,'Olinda','do Meio','Caixa D''Água','53210-110','Rua'),
(10718,'Petrolina','do Melão','Rio Corrente','56312-790','Rua'),
(10719,'São Lourenço da Mata','do Mercado','Tiúma','54725-350','Rua'),
(10720,'Recife','do Mercado','Santo Antônio','50020-270','Travessa'),
(10721,'Cabo de Santo Agostinho','do Mercado','Centro','54505-251','Travessa'),
(10722,'Igarassu','do Mercado','Centro','53610-650','Praça'),
(10723,'Olinda','do Mercado','Rio Doce','53150-511','Praça'),
(10724,'Olinda','do Mercado','Peixinhos','53220-231','Praça'),
(10725,'Jaboatão dos Guararapes','do Mercado de Cavaleiro','Cavaleiro','54250-530','Praça'),
(10726,'Recife','do Mercado do Cordeiro','Cordeiro','50630-040','Largo'),
(10727,'Jaboatão dos Guararapes','do Mercado Público','Prazeres','54310-170','Praça'),
(10728,'Petrolina','do Mercúrio','Dom Avelar','56322-460','Rua'),
(10729,'Petrolina','do Merengue','Portal da Cidade','56313-300','Rua'),
(10730,'Recife','do Mereré','Nova Descoberta','52091-231','Subida'),
(10731,'Petrolina','do Mérito','Dom Avelar','56323-370','Rua'),
(10732,'Petrolina','do México','Topázio','56325-510','Avenida'),
(10733,'Petrolina','do Mico Leão Dourado','Dom Avelar','56326-600','Rua'),
(10734,'Petrolina','do Milho','Jardim Amazonas','56318-540','Rua'),
(10735,'Olinda','do Mirante','Ouro Preto','53370-570','Praça'),
(10736,'Recife','do Moinho','Recife','50030-400','Rua'),
(10737,'Igarassu','do Monjope','Cruz de Rebouças','53630-350','Estrada'),
(10738,'Recife','do Monte','Macaxeira','52071-442','Rua'),
(10739,'Caruaru','do Monte','Morro do Bom Jesus','55008-381','Travessa'),
(10740,'Caruaru','do Monte','Morro do Bom Jesus','55008-380','Rua'),
(10741,'Caruaru','do Monte','Morro do Bom Jesus','55008-382','Beco'),
(10742,'Olinda','do Monte','Bultrins','53240-761','2ª Travessa'),
(10743,'Olinda','do Monte','Bultrins','53320-490','Córrego'),
(10744,'Recife','do Monteiro','Monteiro','52070-645','Praça'),
(10745,'Petrolina','do Morango','Rio Corrente','56312-800','Rua'),
(10746,'Petrolina','do Morcego','Dom Avelar','56326-250','Rua'),
(10747,'Recife','do Morcego','Dois Unidos','52140-340','Córrego'),
(10748,'Recife','do Morno','Guabiraba','52291-175','Estrada'),
(10749,'Recife','do Morro da Conceição','Morro da Conceição','52280-030','Estrada'),
(10750,'Recife','do Morro da Conceição','Morro da Conceição','52280-040','Rua'),
(10751,'Paulista','do Mosteiro','Pau Amarelo','53433-250','Rua'),
(10752,'Arcoverde','do Motorista','Tamboril','56512-035','Rua'),
(10753,'Recife','do Muniz','São José','50020-190','Rua'),
(10754,'Jaboatão dos Guararapes','do Muro','Piedade','54420-550','Rua'),
(10755,'Recife','do Mussu','Apipucos','52071-540','Rua'),
(10756,'Olinda','do Mutirão','Peixinhos','53220-340','Rua'),
(10757,'Jaboatão dos Guararapes','do Narceja','Ur-11','54230-352','Rua'),
(10758,'Recife','do Narizinho','COHAB','51300-025','Rua'),
(10759,'Recife','do Nascente','Jardim São Paulo','50790-025','Rua'),
(10760,'Recife','do Nascente','Sancho','50940-200','Rua'),
(10761,'Recife','do Nascente','Sancho','50940-201','Travessa'),
(10762,'Jaboatão dos Guararapes','do Náutico','Cajueiro Seco','54330-660','Jardim'),
(10763,'Recife','do Néco','Santo Amaro','50110-448','Beco'),
(10764,'Abreu e Lima','do Neônio','Centro','53510-310','Rua'),
(10765,'Petrolina','do Níquel','Dom Avelar','56322-610','Rua'),
(10766,'Abreu e Lima','do Níquel','Caetés Velho','53550-140','Rua'),
(10767,'Petrolina','do Nitrato','Dom Avelar','56322-400','Rua'),
(10768,'Abreu e Lima','do Nitrogênio','Centro','53510-030','Rua'),
(10769,'Paulista','do Nobre','Nobre','53401-650','Travessa'),
(10770,'Paulista','do Nobre','Nobre','53401-610','Rua'),
(10771,'Recife','do Nogueira','São José','50020-340','Rua'),
(10772,'Jaboatão dos Guararapes','do Nogueira','Cascata','54150-601','Rua'),
(10773,'Caruaru','do Norte','Nossa Senhora das Dores','55002-450','Rua'),
(10774,'Gravatá','do Norte','Norte','55641-390','Rua'),
(10775,'Recife','do Observatório','Recife','50030-350','Rua'),
(10776,'Recife','do Oceano','Santo Amaro','50110-280','Rua'),
(10777,'Recife','do Ocidente','Recife','50030-420','Rua'),
(10778,'Recife','do Oeste','Arruda','52120-490','Rua'),
(10779,'Recife','do Olho D''Água','Macaxeira','52090-180','Alto'),
(10780,'Recife','do Olímpia','Nova Descoberta','52190-321','1ª Travessa'),
(10781,'Recife','do Oliveira','Santo Amaro','50110-170','Travessa'),
(10782,'Recife','do Oliveira','Santo Amaro','50110-172','2ª Travessa'),
(10783,'Recife','do Oliveira','Santo Amaro','50110-171','1ª Travessa'),
(10784,'Petrolina','do Ônix','Dom Avelar','56322-380','Rua'),
(10785,'Recife','do Orfanato','Brejo da Guabiraba','52291-017','Estrada'),
(10786,'Garanhuns','do Oriente','Heliópolis','55296-725','Rua'),
(10787,'Petrolina','do Ornitorrinco','Dom Avelar','56326-400','Rua'),
(10788,'Petrolina','do Otimismo','Dom Avelar','56323-760','Rua'),
(10789,'Petrolina','do Ouro','Dom Avelar','56322-180','Rua'),
(10790,'Jaboatão dos Guararapes','do Ouro','Manassu','54130-270','Rua'),
(10791,'Jaboatão dos Guararapes','do Ouro','Piedade','54420-600','Rua'),
(10792,'Camaragibe','do Ouvidor','Alberto Maia','54774-680','Rua'),
(10793,'Recife','do Pacheco','Tejipió','50930-300','Rua'),
(10794,'Jaboatão dos Guararapes','do Pacheco','Dois Carneiros','54280-170','3º Alto'),
(10795,'Jaboatão dos Guararapes','do Pacheco','Pacheco','54280-679','2º Alto'),
(10796,'Jaboatão dos Guararapes','do Pacheco','Pacheco','54280-780','2ª Travessa'),
(10797,'Caruaru','do Pacífico','Santa Rosa','55028-170','Rua'),
(10798,'Recife','do Padre','Santo Amaro','50110-700','Rua'),
(10799,'Recife','do Paiol','Imbiribeira','51150-250','Estrada'),
(10800,'Caruaru','do Paissandu','São Francisco','55006-140','Rua'),
(10801,'Petrolina','do Paissandú','Ouro Preto','56318-100','Rua'),
(10802,'Recife','do Paissandú','Paissandu','50070-200','Rua'),
(10803,'Recife','do Paissandú','Paissandu','52010-000','Rua'),
(10804,'Abreu e Lima','do Paissandú','Desterro','53570-220','Rua'),
(10805,'Olinda','do Paládio','Fragoso','53060-742','Rua'),
(10806,'Recife','do Palanque','Iputinga','50800-310','Rua'),
(10807,'Petrolina','do Pandeiro','Portal da Cidade','56313-070','Rua'),
(10808,'Jaboatão dos Guararapes','do Pantanal','Socorro','54160-650','Rua'),
(10809,'Petrolina','do Papa-Capim','Dom Avelar','56326-010','Rua'),
(10810,'Olinda','do Papa-capim','Rio Doce','53070-140','Rua'),
(10811,'Petrolina','do Papagaio','Dom Avelar','56326-280','Rua'),
(10812,'Jaboatão dos Guararapes','do Papagaio','Dois Carneiros','54290-361','Rua'),
(10813,'Recife','do Paraíso','Afogados','50770-241','Praça'),
(10814,'São Lourenço da Mata','do Paraíso','Chã da Tábua','54745-070','Estrada'),
(10815,'Camaragibe','do Paraíso','Aldeia','54783-490','Estrada'),
(10816,'Jaboatão dos Guararapes','do Paraíso','Piedade','54410-670','Rua'),
(10817,'Recife','do Passarinho','Passarinho','52170-000','Estrada'),
(10818,'Recife','do Passarinho','Dois Irmãos','52171-025','Estrada'),
(10819,'Olinda','do Passarinho','Passarinho','53170-110','Estrada'),
(10820,'Olinda','do Passarinho','Passarinho','53170-510','Rua'),
(10821,'Recife','do Passo','COHAB','51300-120','Rua'),
(10822,'Recife','do Pastoril','Passarinho','52160-620','Rua'),
(10823,'Jaboatão dos Guararapes','do Pato Selvagem','Ur-11','54230-360','Rua'),
(10824,'São Lourenço da Mata','do Patriarca','Centro','54735-160','Rua'),
(10825,'Jaboatão dos Guararapes','do Patrimônio','Guararapes','54325-810','Rua'),
(10826,'Jaboatão dos Guararapes','do Patrimônio','Guararapes','54325-785','Sítio'),
(10827,'Olinda','do Patrimônio','Alto Jardim Conquista','53190-430','Rua'),
(10828,'Jaboatão dos Guararapes','do Patrimônio','Guararapes','54325-786','Travessa'),
(10829,'Recife','do Patrocinador','COHAB','51345-540','Rua'),
(10830,'Recife','do Patrocínio','Pina','51110-190','Rua'),
(10831,'Recife','do Patronato','Vasco da Gama','52081-160','Subida'),
(10832,'Petrolina','do Pavão','Dom Avelar','56326-380','Rua'),
(10833,'Cabo de Santo Agostinho','do Pavão','São Francisco','54530-630','Rua'),
(10834,'Jaboatão dos Guararapes','do Pavão','Dois Carneiros','54290-371','Rua'),
(10835,'Petrolina','do Pecuarista','Antônio Cassimiro','56321-640','Avenida'),
(10836,'Olinda','do Pedestre','Fragoso','53060-701','Rua'),
(10837,'Petrolina','do Pedreiro','Antônio Cassimiro','56321-100','Rua'),
(10838,'Recife','do Pedrinho','COHAB','51300-024','Rua'),
(10839,'Recife','do Peixe','Linha do Tiro','52131-552','Rua'),
(10840,'Petrolina','do Peixe-Boi','Dom Avelar','56326-450','Rua'),
(10841,'Recife','do Peixoto','São José','50020-180','Rua'),
(10842,'Petrolina','do Pensamento','Dom Avelar','56323-780','Rua'),
(10843,'Recife','do Pensamento','Nova Descoberta','52090-102','Subida'),
(10844,'Olinda','do Pensamento','Córrego do Abacaxi','53160-300','Rua'),
(10845,'Petrolina','do Perdão','Dom Avelar','56323-390','Rua'),
(10846,'Petrolina','do Peru','Dom Avelar','56326-330','Rua'),
(10847,'Petrolina','do Pêssego','São Gonçalo','56312-095','Rua'),
(10848,'Olinda','do Pêssego','Rio Doce','53080-500','Rua'),
(10849,'Petrolina','do Petróleo','Dom Avelar','56322-450','Avenida'),
(10850,'Petrolina','do Piano','Portal da Cidade','56313-060','Rua'),
(10851,'São Lourenço da Mata','do Piauí','Muribara','54720-719','Corredor'),
(10852,'Petrolina','do Pica-Pau','Dom Avelar','56326-290','Rua'),
(10853,'Olinda','do Pilão','Monte','53240-390','Rua'),
(10854,'Recife','do Pilar','Recife','50030-440','Rua'),
(10855,'Petrolina','do Pinguim','Dom Avelar','56326-500','Rua'),
(10856,'Jaboatão dos Guararapes','do Pinguim','Ur-11','54230-362','Rua'),
(10857,'Jaboatão dos Guararapes','do Pintor','Dois Carneiros','54290-390','Rua'),
(10858,'Jaboatão dos Guararapes','do Piquiri','Socorro','54170-140','Rua'),
(10859,'Jaboatão dos Guararapes','do Pitiguari','Dois Carneiros','54290-400','Rua'),
(10860,'Olinda','do Pitiguari','Rio Doce','53080-370','Rua'),
(10861,'Jaboatão dos Guararapes','do Pixindu','Socorro','54150-614','Rua'),
(10862,'Olinda','do Piza','Santa Tereza','53010-111','Travessa'),
(10863,'Olinda','do Piza','Santa Tereza','53010-110','Rua'),
(10864,'Jaboatão dos Guararapes','do Planalto','Sucupira','54280-682','Rua'),
(10865,'Jaboatão dos Guararapes','do Planalto','Cajueiro Seco','54330-545','Rua'),
(10866,'Recife','do Planeta','Mangueira','50820-060','Beco'),
(10867,'Abreu e Lima','do Planeta','Desterro','53570-460','Rua'),
(10868,'Recife','do Poente','Coqueiral','50791-260','Rua'),
(10869,'Recife','do Poeta Aprendiz','Sancho','50920-671','Travessa'),
(10870,'Jaboatão dos Guararapes','do Pomar','Ur-11','54230-370','Rua'),
(10871,'Paulista','do Pomar','Mirueira','53405-220','Rua'),
(10872,'Jaboatão dos Guararapes','do Pombal','Santana','54160-465','Rua'),
(10873,'Recife','do Porão','Santo Antônio','50020-610','Rua'),
(10874,'Cabo de Santo Agostinho','do Porto','São Francisco','54530-072','1ª Travessa'),
(10875,'Cabo de Santo Agostinho','do Porto','São Francisco','54530-071','Travessa'),
(10876,'Cabo de Santo Agostinho','do Porto','São Francisco','54530-070','Rua'),
(10877,'Cabo de Santo Agostinho','do Porto','São Francisco','54530-085','2ª Travessa'),
(10878,'Igarassu','do Posto','Cruz de Rebouças','53640-538','Rua'),
(10879,'Abreu e Lima','do Potássio','Alto da Bela Vista','53510-040','Rua'),
(10880,'Gravatá','do Prado','Prado','55642-150','Rua'),
(10881,'Gravatá','do Prado','Prado','55642-151','Travessa'),
(10882,'Camaragibe','do Primor','Alberto Maia','54771-070','Rua'),
(10883,'Recife','do Príncipe','Soledade','50050-410','Rua'),
(10884,'Paulista','do Príncipe','Vila Torres Galvão','53403-431','Travessa'),
(10885,'Paulista','do Príncipe','Vila Torres Galvão','53403-370','Rua'),
(10886,'Recife','do Professor','Macaxeira','52090-670','Descida'),
(10887,'Jaboatão dos Guararapes','do Professor','Engenho Velho','54150-051','Praça'),
(10888,'Petrolina','do Progresso','Gercino Coelho','56306-315','Travessa'),
(10889,'Recife','do Progresso','Soledade','50070-020','Rua'),
(10890,'Recife','do Progresso','Brejo de Beberibe','52191-445','Rua'),
(10891,'Recife','do Progresso','Brejo de Beberibe','52191-144','Subida'),
(10892,'Jaboatão dos Guararapes','do Progresso','Jardim Jordão','54315-240','Rua'),
(10893,'Jaboatão dos Guararapes','do Progresso','Curado IV','54270-221','1ª Travessa'),
(10894,'Jaboatão dos Guararapes','do Progresso','Jardim Jordão','54315-241','Travessa'),
(10895,'Jaboatão dos Guararapes','do Progresso','Jardim Jordão','54315-242','Alto'),
(10896,'Jaboatão dos Guararapes','do Progresso','Jardim Jordão','54355-650','Paralela'),
(10897,'Jaboatão dos Guararapes','do Progresso','Curado IV','54270-220','Rua'),
(10898,'Jaboatão dos Guararapes','do Progresso','Cavaleiro','54210-548','Rua'),
(10899,'Jaboatão dos Guararapes','do Progresso','Engenho Velho','54150-622','Rua'),
(10900,'Jaboatão dos Guararapes','do Progresso','Curado IV','54270-223','3ª Travessa'),
(10901,'Jaboatão dos Guararapes','do Progresso','Curado IV','54270-222','2ª Travessa'),
(10902,'Jaboatão dos Guararapes','do Pulo','Manassu','54130-380','Rua'),
(10903,'Jaboatão dos Guararapes','do Quadro','Jardim Jordão','54315-297','Rua'),
(10904,'Petrolina','do Quartzo','Dom Avelar','56322-360','Rua'),
(10905,'Garanhuns','do Quilombo','São José','55295-181','Travessa'),
(10906,'Garanhuns','do Quilombo','São José','55295-180','Rua'),
(10907,'Recife','do Rabilo','COHAB','51320-533','2ª Travessa'),
(10908,'Recife','do Rabilo','COHAB','51320-531','Travessa'),
(10909,'Abreu e Lima','do Rádio','Centro','53560-763','Rua'),
(10910,'Abreu e Lima','do Radônio','Matinha','53560-773','Rua'),
(10911,'Recife','do Ramos','São José','50020-170','Rua'),
(10912,'Paulista','do Rangel','Nossa Senhora do Ó','53431-685','Rua'),
(10913,'Recife','do Rangel','Santo Antônio','50020-560','Rua'),
(10914,'Igarassu','do Rangel','Cruz de Rebouças','53630-650','Rua'),
(10915,'Recife','do Raposo','São José','50090-110','Travessa'),
(10916,'Recife','do Ratinho','Nova Descoberta','52091-020','Rua'),
(10917,'Recife','do Ratinho','Nova Descoberta','52091-019','Subida'),
(10918,'Petrolina','do Redentor','Palhinhas','56308-260','Rua'),
(10919,'Camaragibe','do Redentor','Alberto Maia','54780-210','Estrada'),
(10920,'Olinda','do Reflexo','Córrego do Abacaxi','53210-760','Rua'),
(10921,'Camaragibe','do Relojoeiro','Timbí','54768-840','Rua'),
(10922,'Petrolina','do Renascer','Dom Avelar','56323-550','Rua'),
(10923,'Petrolina','do Repouso','Dom Avelar','56323-180','Rua'),
(10924,'Recife','do Reservatório','Nova Descoberta','52091-212','Subida'),
(10925,'Paulista','do Retiro','Pau Amarelo','53433-750','Rua'),
(10926,'Petrolina','do Retiro','Ouro Preto','56318-110','Rua'),
(10927,'Paulista','do Retiro','Maranguape I','53443-380','Rua'),
(10928,'Serra Talhada','do Retiro','Alto Bom Jesus','56906-300','Rua'),
(10929,'Caruaru','do Riachão','Riachão','55020-081','1ª Travessa'),
(10930,'Caruaru','do Riachão','Riachão','55020-082','2ª Travessa'),
(10931,'Recife','do Riachinhos','Madalena','50610-480','Rua'),
(10932,'Jaboatão dos Guararapes','do Riacho','Guararapes','54325-010','Rua'),
(10933,'Jaboatão dos Guararapes','do Riacho','Socorro','54150-631','Rua'),
(10934,'Petrolina','do Riachuelo','Palhinhas','56308-270','Rua'),
(10935,'Recife','do Riachuelo','Boa Vista','50050-400','Rua'),
(10936,'São Lourenço da Mata','do Riachuelo','Centro','54735-460','Rua'),
(10937,'Camaragibe','do Riachuelo','Alberto Maia','54771-610','Rua'),
(10938,'Garanhuns','do Riachuelo','Heliópolis','55296-430','Rua'),
(10939,'Caruaru','do Riachuelo','Maurício de Nassau','55012-110','Rua'),
(10940,'Camaragibe','do Riachuelo','Vila da Fábrica','54756-070','Rua'),
(10941,'Jaboatão dos Guararapes','do Riachuelo','Vista Alegre','54080-390','Rua'),
(10942,'Petrolina','do Rinoceronte','Dom Avelar','56326-760','Rua'),
(10943,'Recife','do Rio','Alto José do Pinho','52110-491','Travessa'),
(10944,'Recife','do Rio','Estância','50771-695','Rua'),
(10945,'Recife','do Rio','Dois Unidos','52160-015','Rua'),
(10946,'Recife','do Rio','Alto José do Pinho','52210-140','Rua'),
(10947,'Recife','do Rio','Alto José do Pinho','52110-490','Rua'),
(10948,'Recife','do Rio','Boa Viagem','51030-015','Rua'),
(10949,'Caruaru','do Rio','Nossa Senhora das Dores','55002-330','Rua'),
(10950,'Gravatá','do Rio','Centro','55641-380','Rua'),
(10951,'Camaragibe','do Rio','Aldeia','54789-485','Rua'),
(10952,'Cabo de Santo Agostinho','do Rio','Pirapama','54505-025','Rua'),
(10953,'Igarassu','do Rio','Centro','53610-723','Rua'),
(10954,'Olinda','do Rio','Caixa D''Água','53210-060','Rua'),
(10955,'Olinda','do Rio','Caixa D''Água','53210-063','3ª Travessa'),
(10956,'Olinda','do Rio','Caixa D''Água','53210-062','2ª Travessa'),
(10957,'Olinda','do Rio','Caixa D''Água','53210-061','1ª Travessa'),
(10958,'Jaboatão dos Guararapes','do Rio','Alto da Colina','54260-201','Beco'),
(10959,'Jaboatão dos Guararapes','do Rio','Cristo Redentor','54260-520','Rua'),
(10960,'Jaboatão dos Guararapes','do Rio','Engenho Velho','54150-638','Rua'),
(10961,'Jaboatão dos Guararapes','do Rio','Socorro','54160-600','Rua'),
(10962,'Jaboatão dos Guararapes','do Rio','Alto da Colina','54260-200','Córrego'),
(10963,'Igarassu','do Robô','Cruz de Rebouças','53630-400','Rua'),
(10964,'Recife','do Rochedo','Santo Amaro','50110-115','Rua'),
(10965,'Camaragibe','do Romance','Timbí','54768-707','Rua'),
(10966,'Camaragibe','do Roncador','Vila da Fábrica','54759-585','Rua'),
(10967,'Vitória de Santo Antão','do Rosário','Matriz','55612-350','Rua'),
(10968,'Recife','do Rosário','Afogados','50770-320','Rua'),
(10969,'São Lourenço da Mata','do Rosário','Centro','54735-840','Rua'),
(10970,'Recife','do Rosário','Dois Unidos','52150-370','Sítio'),
(10971,'Recife','do Rosário','Afogados','50770-321','Travessa'),
(10972,'Camaragibe','do Rosário','Alberto Maia','54774-721','Travessa'),
(10973,'Camaragibe','do Rosário','Alberto Maia','54774-720','Rua'),
(10974,'Igarassu','do Rosário','Cruz de Rebouças','53630-309','1ª Travessa'),
(10975,'Igarassu','do Rosário','Cruz de Rebouças','53630-310','2ª Travessa'),
(10976,'Igarassu','do Rosário','Cruz de Rebouças','53620-590','Rua'),
(10977,'Jaboatão dos Guararapes','do Rosário','Cajueiro Seco','54330-017','Rua'),
(10978,'Jaboatão dos Guararapes','do Rosário','Muribeca dos Guararapes','54350-140','Rua'),
(10979,'Olinda','do Rosário','Bonsucesso','53240-470','Travessa'),
(10980,'Olinda','do Rotary','Sítio Novo','53110-330','Travessa'),
(10981,'Camaragibe','do Roteiro','Alberto Maia','54774-725','Rua'),
(10982,'Petrolina','do Rouxinol','Dom Avelar','56326-050','Rua'),
(10983,'Jaboatão dos Guararapes','do Rouxinol','Dois Carneiros','54290-420','Rua'),
(10984,'Olinda','do Rouxinol','Rio Doce','53080-300','Rua'),
(10985,'Abreu e Lima','do Rubídio','Planalto','53550-300','Rua'),
(10986,'Petrolina','do Rutilo','Dom Avelar','56322-640','Rua'),
(10987,'Petrolina','do Sabiá','Dom Avelar','56326-040','Rua'),
(10988,'Cabo de Santo Agostinho','do Sabiá','São Francisco','54530-015','Rua'),
(10989,'Jaboatão dos Guararapes','do Sabiá','Dois Carneiros','54290-026','Rua'),
(10990,'Recife','do Sabino','Vasco da Gama','52280-611','Travessa'),
(10991,'Recife','do Sabino','Afogados','50770-390','Beco'),
(10992,'Paulista','do Sabugi','Centro','53401-450','Rua'),
(10993,'Paulista','do Sabugi','Centro','53401-481','Travessa'),
(10994,'Petrolina','do Sabugueiro','Cosme e Damião','56313-690','Rua'),
(10995,'Recife','do Salgado','COHAB','51290-070','Rua'),
(10996,'Recife','do Salgado','Água Fria','52120-303','Vila'),
(10997,'Recife','do Salgado','Santo Amaro','50110-730','Travessa'),
(10998,'Recife','do Salgado','Campo Grande','52031-420','Largo'),
(10999,'Vitória de Santo Antão','do Salto','Lídia Queiroz','55614-100','Rua'),
(11000,'Petrolina','do Samba','Portal da Cidade','56313-230','Rua'),
(11001,'Petrolina','do Sambista','Antônio Cassimiro','56321-040','Rua'),
(11002,'Petrolina','do Sambista','Antônio Cassimiro','56321-041','Travessa'),
(11003,'Recife','do Sancho','Tejipió','50920-440','Rua'),
(11004,'Gravatá','do Sapateiro','Boa Vista','55644-040','Rua'),
(11005,'Gravatá','do Sapateiro','Boa Vista','55644-041','Travessa'),
(11006,'Petrolina','do Sapoti','Rio Corrente','56312-730','Rua'),
(11007,'Recife','do Sapoti','Porto da Madeira','52130-190','Ladeira'),
(11008,'Jaboatão dos Guararapes','do Sapoti','Sucupira','54280-692','Rua'),
(11009,'Recife','do Sargento','Nova Descoberta','52091-383','1ª Subida'),
(11010,'Recife','do Sargento','Nova Descoberta','52091-380','Córrego'),
(11011,'Abreu e Lima','do Saturno','Caetés Velho','53560-020','Rua'),
(11012,'Petrolina','do Saxofone','Portal da Cidade','56313-130','Rua'),
(11013,'Olinda','do Século','Águas Compridas','53190-300','Rua'),
(11014,'Recife','do Sena','Areias','50870-782','Praça'),
(11015,'Petrolina','do Sertanista','Antônio Cassimiro','56321-000','Rua'),
(11016,'Serra Talhada','do Sertão','Alto Bom Jesus','56906-090','Rua'),
(11017,'São Lourenço da Mata','do Setúbal','Chã da Tábua','54745-540','Rua'),
(11018,'Petrolina','do Silêncio','Dom Avelar','56323-710','Rua'),
(11019,'Petrolina','do Silex','Dom Avelar','56322-125','Rua'),
(11020,'Recife','do Sindicato','Dois Unidos','52160-800','Rua'),
(11021,'Recife','do Sino','Morro da Conceição','52280-240','Rua'),
(11022,'Cabo de Santo Agostinho','do Sítio','Centro','54510-630','Rua'),
(11023,'Recife','do Sítio São Brás','Sítio dos Pintos','52171-170','Rua'),
(11024,'Paulista','do Sítio Velho','Aurora','53401-020','Estrada'),
(11025,'Abreu e Lima','do Sódio','Alto da Bela Vista','53510-230','Rua'),
(11026,'Paulista','do Sol','Centro','53401-815','Rua'),
(11027,'Petrolina','do Sol','Caminho do Sol','56330-625','Avenida'),
(11028,'Petrolina','do Sol','Loteamento Recife','56320-765','Rua'),
(11029,'São Lourenço da Mata','do Sol','Capibaribe','54740-290','Rua'),
(11030,'Serra Talhada','do Sol','Alto Bom Jesus','56906-070','Rua'),
(11031,'Recife','do Sol','Santo Antônio','50010-470','Rua'),
(11032,'Recife','do Sol','Brasília Teimosa','51010-520','Rua'),
(11033,'Serra Talhada','do Sol','Alto Bom Jesus','56906-072','2ª Travessa'),
(11034,'Serra Talhada','do Sol','Alto Bom Jesus','56906-103','Travessa'),
(11035,'Serra Talhada','do Sol','Alto Bom Jesus','56906-071','1ª Travessa'),
(11036,'Garanhuns','do Sol','Heliópolis','55298-095','Rua'),
(11037,'Igarassu','do Sol','Cruz de Rebouças','53640-260','Rua'),
(11038,'Gravatá','do Sol','Prado','55642-045','Rua'),
(11039,'Cabo de Santo Agostinho','do Sol','Charneca','54535-000','Rua'),
(11040,'Jaboatão dos Guararapes','do Sol','Ur-11','54230-125','Rua'),
(11041,'Jaboatão dos Guararapes','do Sol','Jardim Jordão','54320-322','1ª Travessa'),
(11042,'Olinda','do Sol','Carmo','53120-011','Travessa'),
(11043,'Jaboatão dos Guararapes','do Sol','Sucupira','54280-715','Rua'),
(11044,'Jaboatão dos Guararapes','do Sol','Cascata','54120-380','Rua'),
(11045,'Olinda','do Sol','Carmo','53120-010','Rua'),
(11046,'Jaboatão dos Guararapes','do Sol','Cavaleiro','54210-211','2º Alto'),
(11047,'Jaboatão dos Guararapes','do Sol','Cavaleiro','54210-212','1º Alto'),
(11048,'Jaboatão dos Guararapes','do Sol','Prazeres','54310-050','Rua'),
(11049,'Jaboatão dos Guararapes','do Sol','Cavaleiro','54210-210','Rua'),
(11050,'Jaboatão dos Guararapes','do Sol','Jardim Jordão','54320-320','Rua'),
(11051,'Jaboatão dos Guararapes','do Sol','Jardim Jordão','54320-323','2ª Travessa'),
(11052,'Recife','do Sopapo','Santo Amaro','50110-180','Beco'),
(11053,'Paulista','do Sossego','Centro','53401-780','Rua'),
(11054,'Recife','do Sossego','Ibura','51270-200','Rua'),
(11055,'Recife','do Sossego','Boa Vista','50050-080','Rua'),
(11056,'Recife','do Sossego','Santo Amaro','50100-150','Rua'),
(11057,'Serra Talhada','do Sossego','Bomba','56903-031','Travessa'),
(11058,'Igarassu','do Sossego','Cruz de Rebouças','53640-190','Rua'),
(11059,'Gravatá','do Sossego','Centro','55641-280','Rua'),
(11060,'Jaboatão dos Guararapes','do Sossego','Cavaleiro','54250-021','Rua'),
(11061,'Olinda','do Sossego','Águas Compridas','53180-580','Rua'),
(11062,'Jaboatão dos Guararapes','do Sossego','Prazeres','54315-510','Rua'),
(11063,'Jaboatão dos Guararapes','do Sossego','Curado I','54240-430','Rua'),
(11064,'Jaboatão dos Guararapes','do Sossego','Ur-11','54230-155','Rua'),
(11065,'Jaboatão dos Guararapes','do Sossego','Ur-06','54230-620','Rua'),
(11066,'Jaboatão dos Guararapes','do Sossego','Prazeres','54340-195','Rua'),
(11067,'Jaboatão dos Guararapes','do Sossego','Jardim Jordão','54315-095','Rua'),
(11068,'Jaboatão dos Guararapes','do Sossego','Dois Carneiros','54280-754','Rua'),
(11069,'Jaboatão dos Guararapes','do Sossego','Jardim Jordão','54320-300','Rua'),
(11070,'Petrolina','do Taboca','Areia Branca','56328-430','Rua'),
(11071,'Petrolina','do Taboleiro','São Gonçalo','56312-470','Rua'),
(11072,'Recife','do Tadeu','Nova Descoberta','52091-371','Córrego'),
(11073,'Recife','do Tadeu','Nova Descoberta','52091-370','4ª Rua'),
(11074,'Recife','do Tadeu','Nova Descoberta','52190-505','Subida'),
(11075,'Petrolina','do Tamarindo','Rio Corrente','56312-695','Rua'),
(11076,'Petrolina','do Tamarindo','Rio Corrente','56312-696','Travessa'),
(11077,'Recife','do Tamarindo','Madalena','50610-485','Rua'),
(11078,'Petrolina','do Tambor','Alto Cheiroso','56302-400','Rua'),
(11079,'Petrolina','do Tango','Portal da Cidade','56313-240','Rua'),
(11080,'São Lourenço da Mata','do Tanque','Pixete','54730-440','Rua'),
(11081,'Recife','do Tapa','Alto José Bonifácio','52080-380','Rua'),
(11082,'Petrolina','do Taquari','Areia Branca','56330-060','Rua'),
(11083,'Petrolina','do Tatu-Bola','Dom Avelar','56326-560','Rua'),
(11084,'Recife','do Tavares','São José','50090-080','Travessa'),
(11085,'Igarassu','do Tecelão','Cruz de Rebouças','53640-030','Rua'),
(11086,'Olinda','do Tico-tico','Rio Doce','53050-420','Rua'),
(11087,'Jaboatão dos Guararapes','do Tie','Ur-11','54230-381','Rua'),
(11088,'Camaragibe','do Timbí','Aldeia','54789-780','Estrada'),
(11089,'São Lourenço da Mata','do Tip','Muribara','54720-675','Estrada'),
(11090,'Camaragibe','do Tiro','Timbí','54768-441','1ª Travessa'),
(11091,'Camaragibe','do Tiro','Timbí','54768-440','Rua'),
(11092,'Petrolina','do Titânio','Dom Avelar','56322-000','Rua'),
(11093,'Recife','do Toinho','Nova Descoberta','52090-293','Descida'),
(11094,'Recife','do Toinho','Nova Descoberta','52090-292','Subida'),
(11095,'Petrolina','do Topázio','Dom Avelar','56322-340','Rua'),
(11096,'Olinda','do Torneio','Jatobá','53250-320','Rua'),
(11097,'Petrolina','do Touro','Dom Avelar','56326-740','Rua'),
(11098,'Petrolina','do Trabalho','Atrás da Banca','56308-080','Rua'),
(11099,'Recife','do Trabalho','Casa Amarela','52070-650','Praça'),
(11100,'Vitória de Santo Antão','do Trabalho','Santo Ivo','55614-260','Rua'),
(11101,'Cabo de Santo Agostinho','do Trabalho','Pirapama','54505-185','Rua'),
(11102,'Petrolina','do Triângulo','Portal da Cidade','56313-120','Rua'),
(11103,'Recife','do Triângulo','Boa Viagem','51150-620','Rua'),
(11104,'Cabo de Santo Agostinho','do Triângulo','COHAB','54520-505','Rua'),
(11105,'Jaboatão dos Guararapes','do Triângulo','Cavaleiro','54250-521','Rua'),
(11106,'Recife','do Trilho','Água Fria','52130-420','Rua'),
(11107,'Petrolina','do Triunfo','Areia Branca','56330-270','Rua'),
(11108,'Recife','do Triunfo','Arruda','52120-090','Rua'),
(11109,'Gravatá','do Triunfo','Centro','55641-035','Rua'),
(11110,'Olinda','do Triunfo','Peixinhos','53220-780','Rua'),
(11111,'Recife','do Troley','Afogados','50850-170','Rua'),
(11112,'Recife','do Troley','Afogados','50820-730','Rua'),
(11113,'Jaboatão dos Guararapes','do Troley','Pacheco','54100-555','Rua'),
(11114,'Petrolina','do Umbu','Rio Corrente','56312-635','Rua'),
(11115,'Petrolina','do Umbu','Rio Corrente','56312-636','Travessa'),
(11116,'Petrolina','do Umbu-Cajá','Rio Corrente','56312-770','Rua'),
(11117,'Recife','do Umbuzeiro','COHAB','51340-455','Rua'),
(11118,'Petrolina','do Umbuzeiro','Areia Branca','56328-420','Rua'),
(11119,'Recife','do Umbuzeiro','Mangabeira','52110-590','Rua'),
(11120,'Recife','do Una','Vasco da Gama','52280-465','Rua'),
(11121,'Recife','do Universo','Casa Amarela','52070-500','Rua'),
(11122,'Abreu e Lima','do Urânio','Fosfato','53580-120','Rua'),
(11123,'Gravatá','do Vale','Jardim Santana','55645-430','Jardim'),
(11124,'Recife','do Valente','São José','50090-250','Travessa'),
(11125,'Petrolina','do Vaqueiro','Antônio Cassimiro','56321-141','Travessa'),
(11126,'Petrolina','do Vaqueiro','Antônio Cassimiro','56321-140','Rua'),
(11127,'Olinda','do Vaqueiro','Águas Compridas','53160-390','Rua'),
(11128,'Olinda','do Varadouro','Varadouro','53010-130','Praça'),
(11129,'Caruaru','do Vassoural','Vassoural','55030-171','9ª Travessa'),
(11130,'Petrolina','do Vatapá','Areia Branca','56328-540','Rua'),
(11131,'Olinda','do Vaticano','Casa Caiada','53130-370','Rua'),
(11132,'Recife','do Veiga','Santo Amaro','50040-110','Rua'),
(11133,'Jaboatão dos Guararapes','do Veiga','Guararapes','54325-041','Rua'),
(11134,'Olinda','do Veleiro','Peixinhos','53220-791','Travessa'),
(11135,'Olinda','do Vencimento','Caixa D''Água','53170-070','Rua'),
(11136,'Recife','do Vento','Beberibe','52131-570','Rua'),
(11137,'Recife','do Veras','Boa Vista','50060-190','Rua'),
(11138,'Igarassu','do Vereador Jorge Sampaio','Cruz de Rebouças','53620-160','Rua'),
(11139,'Olinda','do Verso','Águas Compridas','53170-710','Rua'),
(11140,'Petrolina','do Vietnã','Topázio','56325-311','Travessa'),
(11141,'Petrolina','do Vietnã','Topázio','56325-310','Rua'),
(11142,'Petrolina','do Violão','Portal da Cidade','56313-040','Rua'),
(11143,'Jaboatão dos Guararapes','do Violão','Dois Carneiros','54280-742','Rua'),
(11144,'Petrolina','do Violeiro','Antônio Cassimiro','56321-131','Travessa'),
(11145,'Petrolina','do Violeiro','Antônio Cassimiro','56321-130','Rua'),
(11146,'Petrolina','do Violino','Portal da Cidade','56313-030','Rua'),
(11147,'Recife','do Visgueiro','Vasco da Gama','52081-755','Subida'),
(11148,'Jaboatão dos Guararapes','do Visgueiro','Santo Aleixo','54140-670','Rua'),
(11149,'Olinda','do Viticultor','Passarinho','53170-380','Rua'),
(11150,'Recife','do Viveiro','Afogados','50830-360','Travessa'),
(11151,'Recife','do Viveiro','Afogados','50830-350','Rua'),
(11152,'Recife','do Viveiro','Santo Amaro','50110-226','Rua'),
(11153,'Abreu e Lima','do Xenônio','Matinha','53560-766','Rua'),
(11154,'Olinda','do Xeque','Passarinho','53170-190','Rua'),
(11155,'Recife','do Xexéu','Beberibe','52130-281','Rua'),
(11156,'Olinda','do Xexéu','Rio Doce','53070-120','Rua'),
(11157,'Jaboatão dos Guararapes','do Xexéu','Dois Carneiros','54290-532','Rua'),
(11158,'Recife','do Xiburgo','Imbiribeira','51180-600','Rua'),
(11159,'Petrolina','do Xote','Portal da Cidade','56313-280','Rua'),
(11160,'Camaragibe','do Zacarias José do Regô','Vila da Fábrica','54759-305','Rua'),
(11161,'Paulista','do Zezé','Paratibe','53415-182','Travessa'),
(11162,'Petrolina','do Zinco','Dom Avelar','56322-590','Rua'),
(11163,'Abreu e Lima','do Zinco','Alto da Bela Vista','53510-210','Rua'),
(11164,'Jaboatão dos Guararapes','do Zinco','Barra de Jangada','54490-300','Rua'),
(11165,'Serra Talhada','Doca Germano','COHAB','56909-320','Rua'),
(11166,'Olinda','Dodecateon','Jardim Atlântico','53060-050','Rua'),
(11167,'Recife','Dois','Santo Amaro','50110-667','Rua'),
(11168,'Petrolina','Dois','Jardim São Paulo','56314-490','Rua'),
(11169,'Petrolina','Dois','Jardim São Paulo','56314-440','Avenida'),
(11170,'Petrolina','Dois','São Gonçalo','56312-011','Rua'),
(11171,'Petrolina','Dois','Pedro Raimundo','56318-225','Rua'),
(11172,'Paulista','Dois','Jardim Paulista','53409-330','Rua'),
(11173,'Petrolina','Dois','João de Deus','56316-040','Rua'),
(11174,'Petrolina','Dois','Loteamento Recife','56320-711','Avenida'),
(11175,'Paulista','Dois','Maranguape II','53422-070','Rua'),
(11176,'Petrolina','Dois','Antônio Cassimiro','56319-595','Rua'),
(11177,'Petrolina','Dois','São Gonçalo','56312-010','Rua'),
(11178,'Paulista','Dois','Maranguape II','53422-060','Avenida'),
(11179,'Recife','Dois','Brejo da Guabiraba','52291-206','Rua'),
(11180,'Vitória de Santo Antão','Dois','Lídia Queiroz','55614-160','Rua'),
(11181,'Vitória de Santo Antão','Dois','Redenção','55612-160','Rua'),
(11182,'Vitória de Santo Antão','Dois','Bela Vista','55608-420','Rua'),
(11183,'São Lourenço da Mata','Dois','Muribara','54720-025','Avenida'),
(11184,'Vitória de Santo Antão','Dois','Santo Ivo','55614-350','Rua'),
(11185,'Vitória de Santo Antão','Dois','Campinas','55606-330','Rua'),
(11186,'São Lourenço da Mata','Dois','Capibaribe','54740-831','Rua'),
(11187,'Serra Talhada','Dois','Alto Bom Jesus','56909-070','Rua'),
(11188,'Cabo de Santo Agostinho','Dois','Charnequinha','54505-316','Travessa'),
(11189,'Cabo de Santo Agostinho','Dois','Charneca','54535-011','1ª Travessa'),
(11190,'Cabo de Santo Agostinho','Dois','Charneca','54535-012','2ª Travessa'),
(11191,'Cabo de Santo Agostinho','Dois','Centro','54505-080','Rua'),
(11192,'Cabo de Santo Agostinho','Dois','Torrinha','54525-320','Rua'),
(11193,'Cabo de Santo Agostinho','Dois','Santa Mônica','54525-090','Rua'),
(11194,'Cabo de Santo Agostinho','Dois','COHAB','54515-081','Travessa'),
(11195,'Cabo de Santo Agostinho','Dois','COHAB','54515-080','Rua'),
(11196,'Gravatá','Dois','Cruzeiro','55644-470','Rua'),
(11197,'Gravatá','Dois','Vale do Ipojuca','55643-540','Rua'),
(11198,'Abreu e Lima','Dois','Caetés II','53540-040','Rua'),
(11199,'Carpina','Dois','Santo Antônio','55816-550','Rua'),
(11200,'Arcoverde','Dois','Boa Vista','56515-770','Rua'),
(11201,'Cabo de Santo Agostinho','Dois','Charneca','54535-010','Rua'),
(11202,'Garanhuns','Dois','Heliópolis','55298-370','Rua'),
(11203,'Cabo de Santo Agostinho','Dois','Charnequinha','54505-315','Rua'),
(11204,'Igarassu','Dois','Centro','53640-570','Rua'),
(11205,'Igarassu','Dois','Centro','53610-264','Rua'),
(11206,'Igarassu','Dois','Cruz de Rebouças','53620-350','Rua'),
(11207,'Igarassu','Dois','Centro','53610-660','Rua'),
(11208,'Gravatá','Dois','Santo Antônio','55642-760','Rua'),
(11209,'Carpina','Dois','Santo Antônio','55816-555','Rua'),
(11210,'Arcoverde','Dois','Santos Dumont','56512-500','Rua'),
(11211,'Olinda','Dois','Rio Doce','53090-350','Rua'),
(11212,'Jaboatão dos Guararapes','Dois','Ur-11','54230-022','Rua'),
(11213,'Jaboatão dos Guararapes','Dois','Loteamento 92','54090-595','Rua'),
(11214,'Jaboatão dos Guararapes','Dois','Barra de Jangada','54490-130','Rua'),
(11215,'Jaboatão dos Guararapes','Dois','Muribeca dos Guararapes','54350-272','Rua'),
(11216,'Jaboatão dos Guararapes','Dois','Cajueiro Seco','54330-385','Rua'),
(11217,'Jaboatão dos Guararapes','Dois','Cajueiro Seco','54330-010','Rua'),
(11218,'Jaboatão dos Guararapes','Dois','Cajueiro Seco','54330-011','Travessa'),
(11219,'Jaboatão dos Guararapes','Dois','Pacheco','54100-700','Rua'),
(11220,'Jaboatão dos Guararapes','Dois','Prazeres','54340-705','Rua'),
(11221,'Jaboatão dos Guararapes','Dois','Dois Carneiros','54290-120','Rua'),
(11222,'Jaboatão dos Guararapes','Dois','Muribeca dos Guararapes','54350-030','Rua'),
(11223,'Jaboatão dos Guararapes','Dois','Curado I','54240-010','Rua'),
(11224,'Jaboatão dos Guararapes','Dois','Curado IV','54270-010','Rua'),
(11225,'Jaboatão dos Guararapes','Dois','Muribeca dos Guararapes','54350-350','Rua'),
(11226,'Paulista','Dois','Nossa Senhora do Ó','53429-260','Rua'),
(11227,'Paulista','Dois','Maranguape II','53421-640','Rua'),
(11228,'Paulista','Dois','Jaguarana','53419-470','Avenida'),
(11229,'Paulista','Dois','Jaguarana','53419-370','Rua'),
(11230,'Paulista','Dois','Maranguape I','53443-630','Rua'),
(11231,'Paulista','Dois','Janga','53439-530','Rua'),
(11232,'Paulista','Dois','Maranguape II','53421-011','Rua'),
(11233,'Paulista','Dois','Maranguape II','53421-620','Avenida'),
(11234,'Jaboatão dos Guararapes','Dois','Três Carneiros','54300-142','Rua'),
(11235,'Jaboatão dos Guararapes','Dois de Dezembro','Padre Roma','54100-320','Rua'),
(11236,'Jaboatão dos Guararapes','Dois de Dezembro','Padre Roma','54100-321','Travessa'),
(11237,'Recife','Dois de Fevereiro','Morro da Conceição','52280-220','Rua'),
(11238,'Recife','Dois de Fevereiro','Vasco da Gama','52280-218','Vila'),
(11239,'Recife','Dois de Fevereiro','Vasco da Gama','52280-219','Travessa'),
(11240,'Recife','Dois de Fevereiro','Vasco da Gama','52280-228','7ª Travessa'),
(11241,'Recife','Dois de Fevereiro','Morro da Conceição','52280-226','6ª Travessa'),
(11242,'Olinda','Dois de Fevereiro','Sapucaia','53270-261','Travessa'),
(11243,'Olinda','Dois de Fevereiro','Sapucaia','53270-260','Rua'),
(11244,'Olinda','Dois de Fevereiro','Sapucaia','53270-262','2ª Travessa'),
(11245,'Recife','Dois de Janeiro','Pina','51011-370','Rua'),
(11246,'Recife','Dois de Janeiro','Madalena','50610-550','Rua'),
(11247,'Arcoverde','Dois de Janeiro','Pôr do Sol','56509-670','Rua'),
(11248,'Recife','Dois de Julho','Santo Amaro','50040-180','Rua'),
(11249,'Arcoverde','Dois de Julho','Tamboril','56506-691','Travessa'),
(11250,'Arcoverde','Dois de Julho','Tamboril','56506-690','Rua'),
(11251,'Recife','Dois de Maio','Vasco da Gama','52280-515','Rua'),
(11252,'São Lourenço da Mata','Dois de Maio','Muribara','54720-681','Rua'),
(11253,'Arcoverde','Dois de Maio','São Cristóvão','56512-285','Rua'),
(11254,'Olinda','Dois de Março','Águas Compridas','53170-020','Rua'),
(11255,'Recife','Dois de Novembro','Santo Amaro','50110-547','Rua'),
(11256,'Recife','Dois de Novembro','Brasília Teimosa','51010-480','Beco'),
(11257,'Recife','Dois de Setembro','COHAB','51345-140','Rua'),
(11258,'Recife','Dois Irmãos','Apipucos','52171-010','Rua'),
(11259,'Recife','Dois Irmãos','Apipucos','52071-440','Rua'),
(11260,'Caruaru','Dois Irmãos','Santa Rosa','55026-511','Travessa'),
(11261,'Camaragibe','Dois Irmãos','Timbí','54765-200','Rua'),
(11262,'Caruaru','Dois Irmãos','Santa Rosa','55026-510','Rua'),
(11263,'Igarassu','Dois Irmãos','Centro','53610-819','Rua'),
(11264,'Paulista','Dois Irmãos','Nobre','53401-660','Rua'),
(11265,'Olinda','Dois Irmãos','Águas Compridas','53200-470','Rua'),
(11266,'Jaboatão dos Guararapes','Dois Irmãos','Cavaleiro','54260-003','Vila'),
(11267,'Jaboatão dos Guararapes','Dois Irmãos','Barra de Jangada','54470-210','Rua'),
(11268,'Recife','Dois Leões','COHAB','51320-720','Rua'),
(11269,'Jaboatão dos Guararapes','Dois Leões','Socorro','54170-311','Vila'),
(11270,'Jaboatão dos Guararapes','Dois Leões','Socorro','54170-310','Rua'),
(11271,'Recife','Dois Mil e Cem','Macaxeira','52090-590','Rua'),
(11272,'Recife','Dois Mil e Quinhentos','Macaxeira','52090-585','Rua'),
(11273,'Recife','Dois Mil Quatrocentos e Cinquenta','Macaxeira','52090-595','Rua'),
(11274,'Recife','Dois Riachos','COHAB','51310-500','Rua'),
(11275,'Jaboatão dos Guararapes','Dois Riachos','Cajueiro Seco','54370-093','Rua'),
(11276,'Recife','Dois Rios','COHAB','51230-000','Avenida'),
(11277,'Recife','Dois Rios','Campo Grande','52031-244','Rua'),
(11278,'Recife','Dois Rios','COHAB','51290-410','Avenida'),
(11279,'Jaboatão dos Guararapes','Dois Unidos','Cavaleiro','54260-006','Vila'),
(11280,'Paulista','Dois Unidos','Janga','53435-530','Rua'),
(11281,'Recife','Dolcinópolis','Macaxeira','52071-452','Rua'),
(11282,'São Lourenço da Mata','Dolores Duran','Penedo','54715-691','Rua'),
(11283,'Garanhuns','Dolores Duran','Heliópolis','55298-640','Rua'),
(11284,'Jaboatão dos Guararapes','Dolores Duran','Curado II','54220-140','Avenida'),
(11285,'Recife','Dolores Salgado','Macaxeira','52071-360','Rua'),
(11286,'Igarassu','Doloures B Ferreira','Centro','53640-573','Rua'),
(11287,'Recife','Dom Antônio de Almeida Júnior','Várzea','50950-120','Rua'),
(11288,'Recife','Dom Antônio de Macêdo','Várzea','50960-560','Rua'),
(11289,'Camaragibe','Dom Antônio de Macêdo','Centro','54759-545','Rua'),
(11290,'Recife','Dom Antônio Viçoso','Barro','50780-090','Rua'),
(11291,'Garanhuns','Dom Aquino Correia','Magano','55294-260','Rua'),
(11292,'Petrolina','Dom Avelar','Dom Avelar','56323-825','Rua'),
(11293,'Caruaru','Dom Avelar Brandão','Indianópolis','55024-680','Rua'),
(11294,'Garanhuns','Dom Avelar Brandão','Heliópolis','55298-610','Rua'),
(11295,'Recife','Dom Basílio','Nova Descoberta','52190-113','Travessa'),
(11296,'Recife','Dom Basílio','Nova Descoberta','52190-110','Rua'),
(11297,'Camaragibe','Dom Basílio','Alberto Maia','54777-044','4ª Travessa'),
(11298,'Camaragibe','Dom Basílio','Alberto Maia','54777-040','Rua'),
(11299,'Camaragibe','Dom Basílio','Alberto Maia','54777-046','6ª Travessa'),
(11300,'Camaragibe','Dom Basílio','Alberto Maia','54777-045','5ª Travessa'),
(11301,'Camaragibe','Dom Basílio','Alberto Maia','54777-042','2ª Travessa'),
(11302,'Camaragibe','Dom Basílio','Alberto Maia','54777-047','7ª Travessa'),
(11303,'Camaragibe','Dom Basílio','Alberto Maia','54777-043','3ª Travessa'),
(11304,'Camaragibe','Dom Basílio','Alberto Maia','54777-041','1ª Travessa'),
(11305,'Olinda','Dom Bonifácio Jansen','Monte','53240-140','Avenida'),
(11306,'Recife','Dom Bosco','Boa Vista','50070-070','Rua'),
(11307,'Paulista','Dom Bosco','Janga','53435-840','Rua'),
(11308,'Gravatá','Dom Bosco','Norte','55641-530','Rua'),
(11309,'Caruaru','Dom Bosco','Maurício de Nassau','55012-550','Avenida'),
(11310,'Caruaru','Dom Bosco','Maurício de Nassau','55014-400','Avenida'),
(11311,'Carpina','Dom Bosco','Bairro Novo','55819-500','Rua'),
(11312,'Garanhuns','Dom Bosco','Santo Antônio','55293-390','Rua'),
(11313,'Jaboatão dos Guararapes','Dom Bosco','Loteamento 92','54090-640','Rua'),
(11314,'Jaboatão dos Guararapes','Dom Bosco','Prazeres','54340-535','Rua'),
(11315,'Olinda','Dom Bosco','Peixinhos','53230-410','Rua'),
(11316,'Jaboatão dos Guararapes','Dom Bosco','Padre Roma','54100-270','Rua'),
(11317,'Paulista','Dom Bosco','Mirueira','53405-270','Rua'),
(11318,'Jaboatão dos Guararapes','Dom Bosco','Curado I','54240-510','Rua'),
(11319,'Jaboatão dos Guararapes','Dom Brandão Cavalcanti','Padre Roma','54100-010','Rua'),
(11320,'Recife','Dom Carlos Coelho','Boa Vista','50050-360','Rua'),
(11321,'Arcoverde','Dom Carlos Coelho','Centro','56503-500','Rua'),
(11322,'Gravatá','Dom Carlos Coelho','Quinze de Novembro','55641-820','Rua'),
(11323,'Caruaru','Dom Carlos Coelho','Salgado','55018-100','Rua'),
(11324,'Arcoverde','Dom Carlos Coelho','São Cristóvão','56512-275','Rua'),
(11325,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-265','5ª Travessa'),
(11326,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-260','Rua'),
(11327,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-261','1ª Travessa'),
(11328,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-263','3ª Travessa'),
(11329,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-266','6ª Travessa'),
(11330,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-264','4ª Travessa'),
(11331,'Olinda','Dom Carlos Coelho','Guadalupe','53240-190','Rua'),
(11332,'Jaboatão dos Guararapes','Dom Carlos Coelho','Loteamento 92','54090-262','2ª Travessa'),
(11333,'Recife','Dom Caviti','Mustardinha','50760-770','Rua'),
(11334,'Recife','Dom Diamantino Costa','Iputinga','50680-220','Rua'),
(11335,'Paulista','Dom Diamantino Costa','Pau Amarelo','53433-500','Rua'),
(11336,'Recife','Dom Diogo Camarão','Cordeiro','50640-260','Praça'),
(11337,'Recife','Dom Duarte','Brejo da Guabiraba','52291-080','Rua'),
(11338,'Garanhuns','Dom Duarte da Costa','Aloísio Pinto','55292-150','Rua'),
(11339,'Recife','Dom Estevão Brioso','Boa Viagem','51021-430','Rua'),
(11340,'Recife','Dom Expedito Lopes','San Martin','50760-550','Rua'),
(11341,'Recife','Dom Expedito Lopes','San Martin','50760-551','1ª Travessa'),
(11342,'Garanhuns','Dom Expedito Lopes','São José','55295-160','Rua'),
(11343,'Jaboatão dos Guararapes','Dom Expedito Lopes','Jardim Jordão','54315-391','1ª Travessa'),
(11344,'Jaboatão dos Guararapes','Dom Expedito Lopes','Jardim Jordão','54315-392','2ª Travessa'),
(11345,'Jaboatão dos Guararapes','Dom Expedito Lopes','Socorro','54170-320','Rua'),
(11346,'Jaboatão dos Guararapes','Dom Expedito Lopes','Jardim Jordão','54315-390','Rua'),
(11347,'Olinda','Dom Expedito Lopes','Monte','53240-200','Rua'),
(11348,'Jaboatão dos Guararapes','Dom Expedito Lopes','Jardim Jordão','54315-393','3ª Travessa'),
(11349,'Recife','Dom Expedito Moura','San Martin','50761-430','Rua'),
(11350,'Recife','Dom Feliciano','Nova Descoberta','52191-291','Rua'),
(11351,'Recife','Dom Feliciano','Nova Descoberta','52191-290','1ª Travessa'),
(11352,'Recife','Dom Feliciano','Nova Descoberta','52191-292','2ª Travessa'),
(11353,'Recife','Dom Hélder Câmara','Ibura','51220-120','Avenida'),
(11354,'Cabo de Santo Agostinho','Dom Hélder Câmara','Charneca','54535-390','Rua'),
(11355,'Jaboatão dos Guararapes','Dom Hélder Câmara','Curado V','54275-010','Rua'),
(11356,'Jaboatão dos Guararapes','Dom Hélder Câmara','Candeias','54430-320','Conjunto'),
(11357,'Jaboatão dos Guararapes','Dom Hêlder Câmara','Ur-11','54230-075','Avenida'),
(11358,'Petrolina','Dom Ilídio José Soares','Centro','56302-240','Rua'),
(11359,'Olinda','Dom Ivo','Caixa D''Água','53210-050','Rua'),
(11360,'Recife','Dom João Costa','Torreão','52030-220','Rua'),
(11361,'Vitória de Santo Antão','Dom João Costa','Maués','55604-060','Rua'),
(11362,'Recife','Dom João de Souza','Madalena','50610-070','Rua'),
(11363,'Recife','Dom João Mota','Torre','50620-370','Rua'),
(11364,'Recife','Dom João Moura','Engenho do Meio','50730-030','Rua'),
(11365,'Gravatá','Dom João Tavares de Moura','Bairro Novo','55643-430','Rua'),
(11366,'Recife','Dom João VI','Imbiribeira','51160-460','Avenida'),
(11367,'Recife','Dom João VI','Boa Viagem','51020-360','Avenida'),
(11368,'Vitória de Santo Antão','Dom João VI','Maués','55604-630','Rua'),
(11369,'Caruaru','Dom João VI','Salgado','55018-380','Rua'),
(11370,'Jaboatão dos Guararapes','Dom João VI','Santo Aleixo','54140-350','Rua'),
(11371,'Recife','Dom Joaquim','Córrego do Jenipapo','52091-072','Rua'),
(11372,'Garanhuns','Dom José','Santo Antônio','55293-121','Travessa'),
(11373,'Garanhuns','Dom José','Santo Antônio','55293-120','Rua'),
(11374,'Recife','Dom José Lopes','Boa Viagem','51021-370','Rua'),
(11375,'Recife','Dom José Pereira','Alto do Mandu','52071-270','Rua'),
(11376,'Recife','Dom José Pereira Alves','Cordeiro','50721-020','Rua'),
(11377,'Recife','Dom José Pereira Alves','Cordeiro','50721-030','Praça'),
(11378,'Recife','Dom José Távora','Dois Unidos','52160-140','Rua'),
(11379,'Garanhuns','Dom Juvêncio de Brito','Santo Antônio','55293-020','Rua'),
(11380,'Recife','Dom Lara','Arruda','52120-307','Rua'),
(11381,'Vitória de Santo Antão','Dom Luís de Brito','Livramento','55602-600','Praça'),
(11382,'Gravatá','Dom Luís de Brito','Quinze de Novembro','55642-690','Rua'),
(11383,'Garanhuns','Dom Luís de Brito','Santo Antônio','55295-050','Rua'),
(11384,'Gravatá','Dom Luís do Nascimento','Cruzeiro','55644-185','Rua'),
(11385,'Recife','Dom Luiz','Vasco da Gama','52280-210','Largo'),
(11386,'Recife','Dom Luiz','Apipucos','52071-401','Rua'),
(11387,'Petrolina','Dom Malan','Centro','56302-330','Praça'),
(11388,'Recife','Dom Malan','Monteiro','52071-310','Rua'),
(11389,'Recife','Dom Manoel da Costa','Torre','50710-380','Rua'),
(11390,'Garanhuns','Dom Manoel de Paiva','Heliópolis','55295-510','Rua'),
(11391,'Recife','Dom Manoel Pereira','Santo Amaro','50050-140','Rua'),
(11392,'Garanhuns','Dom Mário Vilas Boa','São José','55295-325','Rua'),
(11393,'Recife','Dom Maurício','Mangabeira','52110-420','Rua'),
(11394,'Recife','Dom Miguel de Lima Valverde','Graças','52020-120','Rua'),
(11395,'Gravatá','Dom Miguel de Lima Valverde','Santo Antônio','55642-315','Rua'),
(11396,'Olinda','Dom Miguel de Lima Valverde','Monte','53240-220','Rua'),
(11397,'Jaboatão dos Guararapes','Dom Miguel de Lima Valverde','Loteamento 92','54090-650','Rua'),
(11398,'Recife','Dom Miguel Valverde','Encruzilhada','52041-211','Praça'),
(11399,'Garanhuns','Dom Moura','São José','55295-220','Praça'),
(11400,'Garanhuns','Dom Moura','São José','55295-225','Rua'),
(11401,'Caruaru','Dom Paulo Hipolito de Souza Libório','Indianópolis','55024-145','Avenida'),
(11402,'Recife','Dom Pedrito','Areias','50781-270','Rua'),
(11403,'Recife','Dom Pedro Henrique','Santo Amaro','50050-150','Rua'),
(11404,'Petrolina','Dom Pedro I','Vila Eduardo','56328-125','Rua'),
(11405,'Recife','Dom Pedro I','Passarinho','52390-300','Rua'),
(11406,'Paulista','Dom Pedro I','Vila Torres Galvão','53403-380','Rua'),
(11407,'Recife','Dom Pedro I','Brejo de Beberibe','52160-465','Rua'),
(11408,'São Lourenço da Mata','Dom Pedro I','Capibaribe','54705-220','Rua'),
(11409,'Caruaru','Dom Pedro I','São Francisco','55008-071','Travessa'),
(11410,'Jaboatão dos Guararapes','Dom Pedro I','Vila Rica','54090-040','Rua'),
(11411,'Recife','Dom Pedro II','Brejo de Beberibe','52191-311','Rua'),
(11412,'São Lourenço da Mata','Dom Pedro II','Capibaribe','54705-490','Rua'),
(11413,'Gravatá','Dom Pedro II','Centro','55641-240','Rua'),
(11414,'Caruaru','Dom Pedro II','São Francisco','55008-170','Rua'),
(11415,'Caruaru','Dom Pedro II','São Francisco','55008-171','1ª Travessa'),
(11416,'Garanhuns','Dom Pedro II','Santo Antônio','55293-200','Praça'),
(11417,'Caruaru','Dom Pedro II','São Francisco','55008-173','Travessa'),
(11418,'Caruaru','Dom Pedro II','São Francisco','55008-172','2ª Travessa'),
(11419,'Arcoverde','Dom Pedro II','Santa Luzia','56515-020','Avenida'),
(11420,'Arcoverde','Dom Pedro II','Centro','56506-460','Avenida'),
(11421,'Arcoverde','Dom Pedro II','Centro','56503-000','Avenida'),
(11422,'Jaboatão dos Guararapes','Dom Pedro II','Cavaleiro','54250-260','Rua'),
(11423,'Jaboatão dos Guararapes','Dom Pedro II','Vista Alegre','54080-240','Rua'),
(11424,'Jaboatão dos Guararapes','Dom Pedro II','Vila Rica','54090-062','Rua'),
(11425,'Paulista','Dom Pedro II','Vila Torres Galvão','53403-390','Rua'),
(11426,'Jaboatão dos Guararapes','Dom Pedro II','Cavaleiro','54250-251','Travessa'),
(11427,'Recife','Dom Pedro Leitão','Várzea','50960-340','Rua'),
(11428,'Olinda','Dom Pedro Roser','Carmo','53020-000','Rua'),
(11429,'Igarassu','Dom Ricardo da Silva','Cruz de Rebouças','53630-380','Rua'),
(11430,'Gravatá','Dom Ricardo de Castro Vilela','Bairro Novo','55643-450','Rua'),
(11431,'Gravatá','Dom Sávio','Norte','55641-540','Rua'),
(11432,'Recife','Dom Sebastião Leme','Graças','52011-160','Rua'),
(11433,'Gravatá','Dom Sebastião Leme','Centro','55641-135','Rua'),
(11434,'Caruaru','Dom Sebastião Leme','Maurício de Nassau','55012-360','Rua'),
(11435,'Garanhuns','Dom Sebastião Leme','Aloísio Pinto','55292-100','Rua'),
(11436,'Olinda','Dom Sebastião Leme','Peixinhos','53230-371','Travessa'),
(11437,'Olinda','Dom Sebastião Leme','Peixinhos','53230-370','Rua'),
(11438,'Caruaru','Dom Severino Vieira de Melo','São Francisco','55008-065','Rua'),
(11439,'Recife','Dom Silvério','Boa Viagem','51030-600','Rua'),
(11440,'Petrolina','Dom Tomaz','COHAB VI','56309-020','Rua'),
(11441,'Recife','Dom Vital','São José','50020-280','Praça'),
(11442,'Petrolina','Dom Vital','Centro','56304-260','Rua'),
(11443,'Recife','Dom Vital','Santo Amaro','50100-100','Rua'),
(11444,'Caruaru','Dom Vital','Centenário','55010-213','Rua'),
(11445,'Caruaru','Dom Vital','Divinópolis','55010-333','Praça'),
(11446,'Gravatá','Dom Vital','Prado','55642-080','Rua'),
(11447,'Paulista','Dom Vital','Nobre','53401-580','Rua'),
(11448,'Jaboatão dos Guararapes','Dom Vital','Piedade','54420-190','Rua'),
(11449,'Recife','Domélia','Jardim São Paulo','50920-300','Rua'),
(11450,'Camaragibe','Domerinda da Silva','Aldeia','54783-150','Rua'),
(11451,'Recife','Domício da Gama','Pina','51110-370','Rua'),
(11452,'Caruaru','Domício Leite de Farias','São Francisco','55008-070','Rua'),
(11453,'Recife','Domício Rangel','Boa Viagem','51011-570','Rua'),
(11454,'São Lourenço da Mata','Domingos Abreu Vieira','Penedo','54710-360','Rua'),
(11455,'Recife','Domingos Antônio Jorge','COHAB','51320-460','Rua'),
(11456,'Recife','Domingos Bastos','Encruzilhada','52030-020','Rua'),
(11457,'Recife','Domingos Borges de Barros','Iputinga','50670-510','Rua'),
(11458,'Paulista','Domingos Dias da Costa','Janga','53437-120','Rua'),
(11459,'Jaboatão dos Guararapes','Domingos Fernandes','Muribeca dos Guararapes','54360-010','Rua'),
(11460,'Paulista','Domingos Ferreira','Paratibe','53413-700','Rua'),
(11461,'Recife','Domingos Giovanetti','Madalena','50710-440','Praça'),
(11462,'São Lourenço da Mata','Domingos Jorge Velho','Penedo','54710-290','Rua'),
(11463,'Jaboatão dos Guararapes','Domingos José Gonçalves','Ur-06','54230-161','Rua'),
(11464,'Recife','Domingos José Martins','Recife','50030-200','Rua'),
(11465,'Vitória de Santo Antão','Domingos José Martins','Maués','55604-030','Rua'),
(11466,'Camaragibe','Domingos Martins','Timbí','54768-495','Rua'),
(11467,'Serra Talhada','Domingos Rodrigues','Centro','56903-442','Travessa'),
(11468,'Recife','Domingos Sávio','Boa Vista','50070-300','Rua'),
(11469,'Gravatá','Domingos Sávio','Quinze de Novembro','55641-785','Rua'),
(11470,'Jaboatão dos Guararapes','Domingos Sávio','Piedade','54420-170','Rua'),
(11471,'Jaboatão dos Guararapes','Domingos Sávio','Piedade','54420-171','4ª Travessa'),
(11472,'Jaboatão dos Guararapes','Domingos Sávio','Piedade','54420-172','5ª Travessa'),
(11473,'Petrolina','Domingos Sávio de Souza Dias','COHAB Massangano','56310-480','Rua'),
(11474,'Recife','Domingos Teotônio','Barro','50900-340','Rua'),
(11475,'Caruaru','Domingos Teotônio','Caiuca','55034-290','Rua'),
(11476,'Jaboatão dos Guararapes','Domingos Teotônio','Padre Roma','54100-051','Rua'),
(11477,'Jaboatão dos Guararapes','Domingos Teotônio','Padre Roma','54100-049','2ª Travessa'),
(11478,'Jaboatão dos Guararapes','Domingos Teotônio','Padre Roma','54100-050','Travessa'),
(11479,'Jaboatão dos Guararapes','Domingos Teotônio','Padre Roma','54100-048','1ª Travessa'),
(11480,'Vitória de Santo Antão','Domingos Teotônio Jorge','Livramento','55602-300','Rua'),
(11481,'São Lourenço da Mata','Dominicana','Chã da Tábua','54745-035','Rua'),
(11482,'Olinda','Dominó','Salgadinho','53110-731','Vila'),
(11483,'Jaboatão dos Guararapes','Dominó','Manassu','54130-050','Rua'),
(11484,'Recife','Dona Ada Vieira','Santana','52060-520','Rua'),
(11485,'Recife','Dona Alcides Cerardi','Curado','50940-690','Rua'),
(11486,'Recife','Dona Alda de Andrade','Imbiribeira','51200-170','Rua'),
(11487,'Recife','Dona Alice Montenegro Lessa','Jordão','51250-480','Avenida'),
(11488,'Petrolina','Dona Amélia Viana','COHAB VI','56309-120','Rua'),
(11489,'Recife','Dona Ana Aurora','Areias','50870-540','Rua'),
(11490,'Recife','Dona Ana Aurora','Areias','50781-500','Rua'),
(11491,'Recife','Dona Ana Xavier','Casa Amarela','52070-060','Rua'),
(11492,'Recife','Dona Anita','Nova Descoberta','52190-044','Rua'),
(11493,'Recife','Dona Antônia Bezerra','Cordeiro','50640-250','Rua'),
(11494,'Recife','Dona Anunciada','Graças','52011-100','Rua'),
(11495,'Recife','Dona Anunciada de Morais','Casa Forte','52061-440','Rua'),
(11496,'Recife','Dona Aquilina','Fundão','52221-090','Rua'),
(11497,'Recife','Dona Aquilina','Fundão','52221-093','Travessa'),
(11498,'Jaboatão dos Guararapes','Dona Balbina Menelau','Candeias','54440-615','Rua'),
(11499,'Petrolina','Dona Beija','Dom Avelar','56323-830','Rua'),
(11500,'Recife','Dona Benta','COHAB','51300-022','Rua'),
(11501,'Recife','Dona Benvida de Farias','Pina','51020-141','1ª Travessa'),
(11502,'Recife','Dona Benvinda','Paissandu','50070-220','Rua'),
(11503,'Recife','Dona Benvinda de Farias','Pina','51020-140','Rua'),
(11504,'Recife','Dona Benvinda de Farias','Pina','51020-142','2ª Travessa'),
(11505,'Recife','Dona Benvinda de Farias','Pina','51020-143','3ª Travessa'),
(11506,'Paulista','Dona Cândida Maciel','Engenho Maranguape','53423-550','Rua'),
(11507,'Recife','Dona Carentina','Jordão','51260-040','Avenida'),
(11508,'Recife','Dona Catarina','Nova Descoberta','52091-293','Subida'),
(11509,'Recife','Dona Célia Arraes','Jordão','51260-250','Avenida'),
(11510,'Recife','Dona Cosma Froes','Engenho do Meio','50730-190','Rua'),
(11511,'Recife','Dona Cotinha','Nova Descoberta','52191-240','Subida'),
(11512,'Recife','Dona Cypriana da Silva Dias','Várzea','50970-310','Rua'),
(11513,'Recife','Dona Elvira','Encruzilhada','52041-560','Rua'),
(11514,'Recife','Dona Etelvina Batista','Jardim São Paulo','50910-490','Rua'),
(11515,'Recife','Dona Etelvina Figueiredo','Casa Forte','52061-083','Rua'),
(11516,'Recife','Dona Eunice Pereira','Jordão','51250-460','Avenida'),
(11517,'Recife','Dona Idalina','Graças','52050-321','Rua'),
(11518,'Recife','Dona Inês Correia de Araújo','Caxangá','50800-220','Rua'),
(11519,'Recife','Dona Iracy','Nova Descoberta','52191-283','Subida'),
(11520,'Recife','Dona Izabel de Barros','Torre','50710-180','Rua'),
(11521,'Recife','Dona Jandira de Siqueira Cavalcanti','COHAB','51345-046','Rua'),
(11522,'Jaboatão dos Guararapes','Dona Júlia Lobato','Jardim Jordão','54355-330','Rua'),
(11523,'Recife','Dona Julieta','Encruzilhada','52041-550','Rua'),
(11524,'Recife','Dona Laura Gondim','Macaxeira','52071-400','Rua'),
(11525,'Recife','Dona Leonor Porto','Santo Amaro','50040-240','Rua'),
(11526,'Paulista','Dona Leonor Porto','Engenho Maranguape','53423-500','Rua'),
(11527,'Recife','Dona Magina Pontual','Boa Viagem','51021-510','Rua'),
(11528,'Recife','Dona Margarida','Campo Grande','52031-450','Rua'),
(11529,'Jaboatão dos Guararapes','Dona Maria','Cavaleiro','54250-546','Rua'),
(11530,'Recife','Dona Maria Augusta Nogueira','San Martin','50751-530','Rua'),
(11531,'Recife','Dona Maria Augusta Nogueira','San Martin','50751-520','Travessa'),
(11532,'Recife','Dona Maria César','Recife','50030-140','Rua'),
(11533,'Recife','Dona Maria de Ângelis','Afogados','50850-080','Rua'),
(11534,'Recife','Dona Maria de Brito','Santo Amaro','50040-360','Rua'),
(11535,'Recife','Dona Maria de Souza','Santo Amaro','50040-330','Rua'),
(11536,'Jaboatão dos Guararapes','Dona Maria de Souza','Piedade','54400-260','Rua'),
(11537,'Caruaru','Dona Maria I','Centenário','55010-190','Rua'),
(11538,'Caruaru','Dona Maria I','Centenário','55010-191','Travessa'),
(11539,'Jaboatão dos Guararapes','Dona Maria José do Amaral Leite','Candeias','54430-120','Rua'),
(11540,'Jaboatão dos Guararapes','Dona Maria José do Amaral Leite','Candeias','54450-121','Rua'),
(11541,'Jaboatão dos Guararapes','Dona Maria José do Amaral Leite','Candeias','54440-140','Rua'),
(11542,'Recife','Dona Maria Lacerda','Várzea','50741-010','Rua'),
(11543,'Recife','Dona Maria Lacerda','Várzea','50741-011','Travessa'),
(11544,'Recife','Dona Maria Luiza Guerra','Hipódromo','52041-600','Rua'),
(11545,'Olinda','Dona Maria Tereza Beltrão','Varadouro','53020-490','Rua'),
(11546,'Recife','Dona Maria Vieira','Ilha do Retiro','50830-020','Rua'),
(11547,'Recife','Dona Maria Vieira','Ilha do Retiro','50830-030','Travessa'),
(11548,'Recife','Dona Mariana Rego Barreto','Santo Amaro','50040-340','Rua'),
(11549,'Olinda','Dona Marina Valença','Águas Compridas','53210-420','Rua'),
(11550,'Olinda','Dona Marina Valença','Águas Compridas','53210-421','Travessa'),
(11551,'Petrolina','Dona Melica','João de Deus','56316-600','Avenida'),
(11552,'Recife','Dona Netinha','Areias','50860-190','Rua'),
(11553,'Recife','Dona Neuza','Campina do Barreto','52121-435','Rua'),
(11554,'Recife','Dona Nita','Nova Descoberta','52190-105','Rua'),
(11555,'Recife','Dona Olegarina da Cunha','Poço da Panela','52060-480','Rua'),
(11556,'Recife','Dona Rita de Souza','Casa Forte','52061-480','Rua'),
(11557,'Caruaru','Dona Rosa Cordeiro de Melo','Vassoural','55028-590','Rua'),
(11558,'Recife','Dona Rosa da Fonseca','Casa Amarela','52051-410','Rua'),
(11559,'Recife','Dona Sinhá','Água Fria','52120-201','Rua'),
(11560,'Recife','Dona Sinhá Menezes','Santo Amaro','50040-380','Rua'),
(11561,'Petrolina','Dona Tildes R. Santana','Jardim Amazonas','56318-430','Rua'),
(11562,'Recife','Dona Uzinha Nunes','Boa Viagem','51030-400','Rua'),
(11563,'Recife','Dona Virtuosa de Lucena','Porto da Madeira','52130-310','Rua'),
(11564,'Camaragibe','Dondon Correia','Jardim Primavera','54753-730','Rua'),
(11565,'Jaboatão dos Guararapes','Donina Lima','Alto da Colina','54260-132','1ª Travessa'),
(11566,'Jaboatão dos Guararapes','Donina Lima','Alto da Colina','54260-130','Rua'),
(11567,'Jaboatão dos Guararapes','Donina Lima','Alto da Colina','54260-131','Travessa'),
(11568,'Recife','Dora','Dois Unidos','52140-240','Rua'),
(11569,'Igarassu','Dora','Cruz de Rebouças','53630-045','Rua'),
(11570,'Recife','Doralice','Córrego do Jenipapo','52091-450','Rua'),
(11571,'Recife','Dorândia','Dois Unidos','52140-300','Rua'),
(11572,'Recife','Dorândia','Dois Unidos','52140-301','1ª Travessa'),
(11573,'Recife','Doresópolis','Dois Unidos','52160-200','Rua'),
(11574,'Caruaru','Dorgival Xavier de Lima','Kennedy','55036-335','Rua'),
(11575,'Camaragibe','Dorival Caimme','Aldeia','54789-710','Rua'),
(11576,'Camaragibe','Dorival Caimme','Vila da Fábrica','54756-140','Rua'),
(11577,'Camaragibe','Dorival Peixoto','Aldeia','54789-105','Rua'),
(11578,'Petrolina','Dormentes','Gercino Coelho','56306-140','Rua'),
(11579,'Olinda','Dorotéia','Jardim Atlântico','53060-020','Rua'),
(11580,'Recife','Dorothéia Vieira','Barro','50780-430','Rua'),
(11581,'Recife','dos Abacateiros','Madalena','50610-115','Rua'),
(11582,'Garanhuns','dos Abolicionistas','Aloísio Pinto','55292-240','Rua'),
(11583,'Recife','dos Abrolhos','Nova Descoberta','52090-131','Rua'),
(11584,'Recife','dos Advogados','Porto da Madeira','52130-580','Rua'),
(11585,'Camaragibe','dos Agrimensores','Timbí','54768-580','Rua'),
(11586,'Camaragibe','dos Agrônomos','Timbí','54768-240','Rua'),
(11587,'Camaragibe','dos Alecrins','Centro','54759-081','Travessa'),
(11588,'Camaragibe','dos Alecrins','Centro','54759-080','Rua'),
(11589,'Recife','dos Aliados','Madalena','50610-520','Rua'),
(11590,'Camaragibe','dos Analistas','Timbí','54768-515','Rua'),
(11591,'Recife','dos Andradas','Encruzilhada','52041-530','Rua'),
(11592,'Camaragibe','dos Andradas','Vila da Fábrica','54756-650','Rua'),
(11593,'Camaragibe','dos Angelins','Aldeia','54786-590','Rua'),
(11594,'Recife','dos Angicos','Madalena','50720-015','Rua'),
(11595,'Recife','dos Anjos','Água Fria','52111-650','Rua'),
(11596,'Petrolina','dos Antílopes','Dom Avelar','56326-810','Rua'),
(11597,'Recife','dos Arcos','Poço da Panela','52061-180','Rua'),
(11598,'Olinda','dos Arcos','Alto Sol Nascente','53200-220','Rua'),
(11599,'Camaragibe','dos Arquitetos','Timbí','54768-525','Rua'),
(11600,'Recife','dos Arrecifes','Recife','50030-060','Rua'),
(11601,'Recife','dos Artistas','Torre','50710-040','Rua'),
(11602,'Camaragibe','dos Assessores','Timbí','54768-015','Rua'),
(11603,'Camaragibe','dos Auditores','Timbí','54768-660','Rua'),
(11604,'Camaragibe','dos Autores','Timbí','54768-535','Rua'),
(11605,'Petrolina','dos Babuínos','Dom Avelar','56326-625','Rua'),
(11606,'Recife','dos Bandeirantes','Brejo de Beberibe','52191-345','Rua'),
(11607,'Caruaru','dos Bandeirantes','Maurício de Nassau','55012-151','Travessa'),
(11608,'Caruaru','dos Bandeirantes','Maurício de Nassau','55012-150','Rua'),
(11609,'Camaragibe','dos Bibliotecários','Timbí','54768-200','Rua'),
(11610,'Camaragibe','dos Biólogos','Timbí','54768-560','Rua'),
(11611,'Olinda','dos Bultrins','Bultrins','53320-171','Travessa'),
(11612,'Olinda','dos Bultrins','Bultrins','53320-170','Avenida'),
(11613,'Recife','dos Caducos','São José','50090-670','2º Beco'),
(11614,'Recife','dos Caducos','São José','50090-600','Beco'),
(11615,'Recife','dos Caducos','São José','50090-680','1º Beco'),
(11616,'Camaragibe','dos Cajás','Aldeia','54789-325','Rua'),
(11617,'Camaragibe','dos Calculistas','Timbí','54768-570','Rua'),
(11618,'Petrolina','dos Canários','Dom Avelar','56326-320','Rua'),
(11619,'Camaragibe','dos Canários','Aldeia','54789-620','Rua'),
(11620,'Camaragibe','dos Cancães','Aldeia','54789-640','Rua'),
(11621,'São Lourenço da Mata','dos Cardeais','Chã da Tábua','54745-490','Rua'),
(11622,'Recife','dos Carijós','Morro da Conceição','52280-102','Rua'),
(11623,'Olinda','dos Carneiros','Caixa D''Água','53210-490','Rua'),
(11624,'Olinda','dos Carneiros','Caixa D''Água','53210-492','2ª Travessa'),
(11625,'Olinda','dos Carneiros','Caixa D''Água','53210-491','1ª Travessa'),
(11626,'Camaragibe','dos Carpinteiros','Timbí','54768-710','Rua'),
(11627,'Vitória de Santo Antão','dos Carteiros','Alto José Leal','55608-075','Rua'),
(11628,'Camaragibe','dos Cartógrafos','Timbí','54768-315','Rua'),
(11629,'Recife','dos Casados','Santo Amaro','50110-540','Beco'),
(11630,'Recife','dos Casados','Santo Amaro','50110-530','Largo'),
(11631,'Recife','dos Casados','Santo Amaro','50110-520','Rua'),
(11632,'Camaragibe','dos Cedros','Centro','54759-415','Rua'),
(11633,'Camaragibe','dos Cinegrafistas','Timbí','54768-540','Rua'),
(11634,'Recife','dos Cinos','Torrões','50650-130','Rua'),
(11635,'Petrolina','dos Cisnes','Dom Avelar','56326-550','Rua'),
(11636,'Recife','dos Coelhos','Coelhos','50060-570','Largo'),
(11637,'Recife','dos Coelhos','Boa Vista','50070-550','Rua'),
(11638,'Recife','dos Coelhos','Coelhos','50060-580','Travessa'),
(11639,'Camaragibe','dos Comunicadores','Timbí','54768-345','Rua'),
(11640,'Camaragibe','dos Consultores','Timbí','54768-330','Rua'),
(11641,'Camaragibe','dos Contadores','Timbí','54768-610','Rua'),
(11642,'Cabo de Santo Agostinho','dos Contra-Mestres','Pirapama','54505-035','Rua'),
(11643,'Jaboatão dos Guararapes','dos Coqueirais','Candeias','54440-520','Rua'),
(11644,'Recife','dos Coqueiros','Coelhos','50060-410','Rua'),
(11645,'Igarassu','dos Coqueiros','Centro','53640-630','Rua'),
(11646,'Olinda','dos Coqueiros','Córrego do Abacaxi','53210-180','Rua'),
(11647,'Olinda','dos Coqueiros','Águas Compridas','53210-181','Travessa'),
(11648,'Jaboatão dos Guararapes','dos Coqueiros','Cavaleiro','54260-080','Rua'),
(11649,'Recife','dos Coquinhos','Córrego do Jenipapo','52091-122','Rua'),
(11650,'Camaragibe','dos Coronéis','Alberto Maia','54780-430','Rua'),
(11651,'Arcoverde','dos Correios','São Miguel','56506-170','Beco'),
(11652,'Recife','dos Craveiros','Campina do Barreto','52121-370','Rua'),
(11653,'Camaragibe','dos Cravos','Centro','54759-020','Rua'),
(11654,'Jaboatão dos Guararapes','dos Cravos','Muribeca dos Guararapes','54360-250','Rua'),
(11655,'Petrolina','dos Crisântemos','Areia Branca','56330-070','Rua'),
(11656,'Garanhuns','dos Crisântemos','Magano','55294-120','Rua'),
(11657,'Paulista','dos Crisântemos','Jaguarana','53419-130','Rua'),
(11658,'Jaboatão dos Guararapes','dos Crisântemos','Socorro','54170-290','Rua'),
(11659,'Jaboatão dos Guararapes','dos Crotes','Muribeca dos Guararapes','54360-560','Rua'),
(11660,'Camaragibe','dos Curiós','Timbí','54768-615','Rua'),
(11661,'Camaragibe','dos Datilógrafos','Timbí','54768-550','Rua'),
(11662,'Petrolina','dos Delfins','Dom Avelar','56326-695','Rua'),
(11663,'Camaragibe','dos Dentistas','Timbí','54768-375','Rua'),
(11664,'Olinda','dos Desejos','Alto Sol Nascente','53200-210','Rua'),
(11665,'Camaragibe','dos Domadores','Timbí','54768-815','Rua'),
(11666,'Recife','dos Economistas','Cidade Universitária','50740-590','Avenida'),
(11667,'Camaragibe','dos Economistas','Timbí','54768-600','Rua'),
(11668,'Petrolina','dos Elefantes','Dom Avelar','56326-675','Rua'),
(11669,'Carpina','dos Emanicipadores','Cajá','55813-420','Rua'),
(11670,'Petrolina','dos Emigrantes','Antônio Cassimiro','56321-050','Rua'),
(11671,'Camaragibe','dos Engenheiros','Timbí','54768-590','Rua'),
(11672,'Camaragibe','dos Escultores','Timbí','54768-385','Rua'),
(11673,'Caruaru','dos Estados','Nova Caruaru','55014-440','Avenida'),
(11674,'Petrolina','dos Eucaliptos','Antônio Cassimiro','56321-221','Travessa'),
(11675,'Petrolina','dos Eucaliptos','Antônio Cassimiro','56321-220','Rua'),
(11676,'Carpina','dos Eucaliptos','Florestinha','55819-645','Rua'),
(11677,'Camaragibe','dos Executores','Timbí','54768-520','Rua'),
(11678,'Caruaru','dos Expedicionários','Nossa Senhora das Dores','55002-440','Rua'),
(11679,'Arcoverde','dos Expedicionários','São Miguel','56506-130','Travessa'),
(11680,'Petrolina','dos Falcões','Dom Avelar','56326-620','Rua'),
(11681,'Camaragibe','dos Farmacêuticos','Aldeia','54789-650','Rua'),
(11682,'Camaragibe','dos Ferreiros','Aldeia','54789-590','Rua'),
(11683,'Cabo de Santo Agostinho','dos Fiadores','Pirapama','54505-065','Rua'),
(11684,'Camaragibe','dos Físicos','Timbí','54768-405','Rua'),
(11685,'Camaragibe','dos Fotógrafos','Timbí','54768-425','Rua'),
(11686,'Recife','dos Funcionários','Cidade Universitária','50740-580','Avenida'),
(11687,'Paulista','dos Funcionários','Centro','53401-796','Rua'),
(11688,'Petrolina','dos Gaviões','Dom Avelar','56326-160','Avenida'),
(11689,'Camaragibe','dos Geólogos','Timbí','54768-160','Rua'),
(11690,'Camaragibe','dos Gerais','Vila da Fábrica','54759-145','Praça'),
(11691,'Camaragibe','dos Gerânio','Centro','54759-370','Rua'),
(11692,'Jaboatão dos Guararapes','dos Gerânios','Socorro','54170-380','Rua'),
(11693,'Petrolina','dos Girassois','Areia Branca','56330-030','Rua'),
(11694,'Recife','dos Girassóis','Várzea','50810-560','Rua'),
(11695,'Camaragibe','dos Girassóis','Centro','54759-050','Rua'),
(11696,'Paulista','dos Gladiolos','Paratibe','53413-590','Rua'),
(11697,'Camaragibe','dos Gladíolos','Centro','54759-390','Rua'),
(11698,'Jaboatão dos Guararapes','dos Gladíolos','Socorro','54170-400','Rua'),
(11699,'Petrolina','dos Golfinhos','Dom Avelar','56326-410','Rua'),
(11700,'Recife','dos Gonçalves','Brejo da Guabiraba','52291-170','Subida'),
(11701,'Petrolina','dos Gravatás','Antônio Cassimiro','56321-280','Rua'),
(11702,'Petrolina','dos Gravatás','Antônio Cassimiro','56321-281','Travessa'),
(11703,'Garanhuns','dos Guararapes','Boa Vista','55293-540','Rua'),
(11704,'Garanhuns','dos Guararapes','Boa Vista','55292-410','Travessa'),
(11705,'Caruaru','dos Guararapes','Nossa Senhora das Dores','55004-000','Rua'),
(11706,'Caruaru','dos Guararapes','Nossa Senhora das Dores','55004-001','Travessa'),
(11707,'Jaboatão dos Guararapes','dos Guararapes','Jardim Jordão','54355-410','Travessa'),
(11708,'Jaboatão dos Guararapes','dos Guararapes','Jardim Jordão','54320-000','Ladeira'),
(11709,'Jaboatão dos Guararapes','dos Guararapes','Jardim Jordão','54315-330','Estrada'),
(11710,'Jaboatão dos Guararapes','dos Guararapes','Jardim Jordão','54355-420','Rua'),
(11711,'Petrolina','dos Hipopótamos','Dom Avelar','56326-590','Rua'),
(11712,'Petrolina','dos Imigrantes','Alto Cheiroso','56302-700','Rua'),
(11713,'Garanhuns','dos Inconfidentes','Boa Vista','55292-440','Rua'),
(11714,'Petrolina','dos Industriários','Atrás da Banca','56308-010','Rua'),
(11715,'Petrolina','dos Ingás','Rio Corrente','56312-676','Travessa'),
(11716,'Petrolina','dos Ingás','Rio Corrente','56312-675','Rua'),
(11717,'Camaragibe','dos Instrutores','Timbí','54768-510','Rua'),
(11718,'Camaragibe','dos Ipês','Centro','54759-320','Rua'),
(11719,'Camaragibe','dos Jambeiros','Aldeia','54786-670','Rua'),
(11720,'Camaragibe','dos Jardineiros','Timbí','54768-820','Rua'),
(11721,'Petrolina','dos Jasmins','Areia Branca','56330-220','Rua'),
(11722,'Recife','dos Jasmins','Pina','51110-025','Rua'),
(11723,'Camaragibe','dos Jasmins','Centro','54759-150','Rua'),
(11724,'Jaboatão dos Guararapes','dos Jasmins','Ur-11','54230-095','Rua'),
(11725,'Camaragibe','dos Jatobás','Centro','54759-505','Rua'),
(11726,'Camaragibe','dos Jornalistas','Timbí','54768-530','Rua'),
(11727,'Paulista','dos Lenhadores','Nobre','53401-770','Praça'),
(11728,'Petrolina','dos Leões','Dom Avelar','56326-635','Rua'),
(11729,'Petrolina','dos Leopardos','Dom Avelar','56326-655','Rua'),
(11730,'Camaragibe','dos Limoeiros','Aldeia','54786-660','Rua'),
(11731,'Petrolina','dos Lírios','Maria Auxiliadora','56330-440','Rua'),
(11732,'Recife','dos Lírios','Várzea','50810-540','Rua'),
(11733,'Recife','dos Lírios','Pina','51010-172','Rua'),
(11734,'Igarassu','dos Lírios','Cruz de Rebouças','53620-300','Rua'),
(11735,'Camaragibe','dos Lírios','Centro','54759-380','Rua'),
(11736,'Paulista','dos Lírios','Artur Lundgren','53417-750','Rua'),
(11737,'Jaboatão dos Guararapes','dos Lírios','Piedade','54420-785','Rua'),
(11738,'Paulista','dos Lírios','Jaguarana','53419-040','Rua'),
(11739,'Recife','dos Macacos','Dois Irmãos','52171-230','Estrada'),
(11740,'Camaragibe','dos Manaçais','Centro','54759-310','Rua'),
(11741,'Camaragibe','dos Manjericões','Tabatinga','54756-355','Rua'),
(11742,'Camaragibe','dos Marceneiros','Timbí','54768-220','Rua'),
(11743,'Camaragibe','dos Mariscos','Aldeia','54783-790','Rua'),
(11744,'Petrolina','dos Marmelos','Rio Corrente','56312-705','Rua'),
(11745,'Petrolina','dos Marmelos','Rio Corrente','56312-706','Travessa'),
(11746,'Recife','dos Martírios','São José','50020-450','Travessa'),
(11747,'Arcoverde','dos Mascates','Santa Luzia','56515-191','Beco'),
(11748,'Garanhuns','dos Mascates','Boa Vista','55292-280','Avenida'),
(11749,'Arcoverde','dos Mascates','Santa Luzia','56515-190','Rua'),
(11750,'Camaragibe','dos Mecânicos','Timbí','54768-825','Rua'),
(11751,'Cabo de Santo Agostinho','dos Mecânicos','Pirapama','54505-045','Rua'),
(11752,'Recife','dos Médicis','Boa Vista','50070-290','Rua'),
(11753,'Camaragibe','dos Médicos','Timbí','54768-340','Rua'),
(11754,'Petrolina','dos Migrantes','Vila Eduardo','56328-040','Rua'),
(11755,'Petrolina','dos Milagres','Dom Avelar','56323-040','Rua'),
(11756,'Recife','dos Milagres','COHAB','51270-341','1ª Travessa'),
(11757,'Recife','dos Milagres','COHAB','51270-340','Rua'),
(11758,'São Lourenço da Mata','dos Milagres','Capibaribe','54705-110','Rua'),
(11759,'Camaragibe','dos Milagres','Timbí','54768-665','Rua'),
(11760,'Abreu e Lima','dos Milagres','Fosfato','53570-630','Rua'),
(11761,'Olinda','dos Milagres','Varadouro','53010-300','Praça'),
(11762,'Caruaru','dos Mocós','Boa Vista','55038-748','Estrada'),
(11763,'Camaragibe','dos Motoristas','Timbí','54768-720','Rua'),
(11764,'São Lourenço da Mata','dos Músicos','Capibaribe','54740-810','Rua'),
(11765,'Camaragibe','dos Músicos','Aldeia','54789-750','Rua'),
(11766,'Jaboatão dos Guararapes','dos Namorados','Vila Rica','54090-354','Rua'),
(11767,'Camaragibe','dos Narcisos','Centro','54759-090','Rua'),
(11768,'Paulista','dos Narcisos','Jaguarana','53419-050','Rua'),
(11769,'Recife','dos Navegantes','Boa Viagem','51111-080','Rua'),
(11770,'Recife','dos Navegantes','Boa Viagem','51021-010','Rua'),
(11771,'Recife','dos Navegantes','Boa Viagem','51020-011','Rua'),
(11772,'Recife','dos Navegantes','Boa Viagem','51020-010','Rua'),
(11773,'Camaragibe','dos Navegantes','Aldeia','54783-550','Rua'),
(11774,'Petrolina','dos Oficiais da Polícia Militar','Vila Eduardo','56328-586','Vila'),
(11775,'Petrolina','dos Oficiais do Exército','Vila Eduardo','56328-587','Vila'),
(11776,'Carpina','dos Oitis','Florestinha','55819-705','Rua'),
(11777,'Camaragibe','dos Oitizeiros','Aldeia','54786-580','Rua'),
(11778,'Petrolina','dos Operários','Atrás da Banca','56308-030','Rua'),
(11779,'Recife','dos Operários','Torre','50710-170','Rua'),
(11780,'Garanhuns','dos Operários','Heliópolis','55296-440','Rua'),
(11781,'Cabo de Santo Agostinho','dos Operários','Pirapama','54505-095','Rua'),
(11782,'São Lourenço da Mata','dos Palmares','Capibaribe','54740-501','Travessa'),
(11783,'São Lourenço da Mata','dos Palmares','Capibaribe','54740-500','Rua'),
(11784,'Recife','dos Palmares','Santo Amaro','50100-060','Rua'),
(11785,'Caruaru','dos Palmares','Universitário','55016-450','Rua'),
(11786,'Olinda','dos Palmares','Jardim Atlântico','53060-441','Travessa'),
(11787,'Camaragibe','dos Papa-capins','Aldeia','54789-600','Rua'),
(11788,'Petrolina','dos Pardais','Dom Avelar','56326-300','Rua'),
(11789,'Camaragibe','dos Pardais','Aldeia','54789-680','Rua'),
(11790,'Camaragibe','dos Paulistanos','Aldeia','54783-250','Rua'),
(11791,'Camaragibe','dos Pedreiros','Timbí','54768-830','Rua'),
(11792,'Recife','dos Peixinhos','Campina do Barreto','52121-010','Rua'),
(11793,'Olinda','dos Peixinhos','Peixinhos','53220-111','Largo'),
(11794,'Recife','dos Pescadores','São José','50020-410','Rua'),
(11795,'Camaragibe','dos Pescadores','Timbí','54768-210','Rua'),
(11796,'Olinda','dos Pescadores','Amaro Branco','53120-360','Rua'),
(11797,'Petrolina','dos Pinheiros','Antônio Cassimiro','56321-201','Travessa'),
(11798,'Petrolina','dos Pinheiros','Antônio Cassimiro','56321-200','Rua'),
(11799,'Camaragibe','dos Pintores','Timbí','54768-835','Rua'),
(11800,'Recife','dos Pintos','Sítio dos Pintos','52171-050','Estrada'),
(11801,'Jaboatão dos Guararapes','dos Pirineus','Dois Carneiros','54290-392','Rua'),
(11802,'Petrolina','dos Pombos','Dom Avelar','56326-390','Rua'),
(11803,'Jaboatão dos Guararapes','dos Pombos','Dois Carneiros','54290-401','Rua'),
(11804,'Petrolina','dos Prazeres','Gercino Coelho','56306-300','Rua'),
(11805,'Recife','dos Prazeres','Areias','50860-242','2ª Travessa'),
(11806,'Recife','dos Prazeres','Areias','50860-243','3ª Travessa'),
(11807,'Recife','dos Prazeres','Areias','50860-240','Rua'),
(11808,'Recife','dos Prazeres','Macaxeira','52090-535','Rua'),
(11809,'Recife','dos Prazeres','Coelhos','50070-570','Rua'),
(11810,'Recife','dos Prazeres','Areias','50860-241','1ª Travessa'),
(11811,'Igarassu','dos Prazeres','Cruz de Rebouças','53640-150','Rua'),
(11812,'Paulista','dos Prazeres','Vila Torres Galvão','53403-330','Rua'),
(11813,'Olinda','dos Prazeres','Ouro Preto','53370-194','Rua'),
(11814,'Camaragibe','dos Programadores','Timbí','54768-650','Rua'),
(11815,'Camaragibe','dos Projetistas','Timbí','54768-690','Rua'),
(11816,'Camaragibe','dos Psicólogos','Timbí','54768-640','Rua'),
(11817,'Olinda','dos Quatro Cantos','Amaro Branco','53020-201','Beco'),
(11818,'Camaragibe','dos Químicos','Timbí','54768-230','Rua'),
(11819,'Recife','dos Remédios','Afogados','50770-120','Estrada'),
(11820,'Recife','dos Remédios','Ilha do Retiro','50720-715','Estrada'),
(11821,'Recife','dos Remédios','Afogados','50750-000','Estrada'),
(11822,'Petrolina','dos Ritmos','Portal da Cidade','56313-270','Avenida'),
(11823,'Camaragibe','dos Sabiás','Aldeia','54789-670','Rua'),
(11824,'Camaragibe','dos Sândalos','Centro','54759-330','Rua'),
(11825,'Caruaru','dos Sapateiros','Nossa Senhora das Dores','55004-063','Travessa'),
(11826,'Caruaru','dos Sapateiros','Nossa Senhora das Dores','55004-061','1ª Travessa'),
(11827,'Caruaru','dos Sapateiros','Nossa Senhora das Dores','55004-060','Rua'),
(11828,'Caruaru','dos Sapateiros','Nossa Senhora das Dores','55004-062','2ª Travessa'),
(11829,'Camaragibe','dos Sapotizeiros','Aldeia','54786-630','Rua'),
(11830,'Jaboatão dos Guararapes','dos Sargentos','Socorro','54160-410','Vila'),
(11831,'Olinda','dos Sargentos','7º/RO','53330-680','Vila'),
(11832,'Camaragibe','dos Secretários','Timbí','54768-700','Rua'),
(11833,'Abreu e Lima','dos Sentidos','Alto São Miguel','53560-550','Rua'),
(11834,'Petrolina','dos Sentimentos','Dom Avelar','56323-280','Avenida'),
(11835,'Recife','dos Sete Pecados','Arruda','52120-030','Rua'),
(11836,'Recife','dos Sinos','Torrões','50650-440','Rua'),
(11837,'Camaragibe','dos Sociólogos','Timbí','54768-180','Rua'),
(11838,'Paulista','dos Sonhos','Mirueira','53405-610','Rua'),
(11839,'Jaboatão dos Guararapes','dos Sonhos','Jardim Jordão','54315-085','Rua'),
(11840,'Jaboatão dos Guararapes','dos Sonhos','Candeias','54450-072','Avenida'),
(11841,'Petrolina','dos Sons','Portal da Cidade','56313-090','Avenida'),
(11842,'Petrolina','dos Sorrisos','Areia Branca','56330-200','Rua'),
(11843,'Recife','dos Tambores','Vasco da Gama','52081-790','Rua'),
(11844,'Recife','dos Tapes','COHAB','51340-085','Rua'),
(11845,'Petrolina','dos Tigres','Dom Avelar','56326-650','Rua'),
(11846,'Recife','dos Tijolos','Imbiribeira','51150-490','1ª Travessa'),
(11847,'Recife','dos Tijolos','Imbiribeira','51150-590','Rua'),
(11848,'Olinda','dos Tocos','7º/RO','53320-510','Rua'),
(11849,'Olinda','dos Tocos','7º/RO','53320-511','Travessa'),
(11850,'Camaragibe','dos Topógrafos','Timbí','54768-170','Rua'),
(11851,'Olinda','dos Transportes','Alto Jardim Conquista','53190-410','Rua'),
(11852,'Petrolina','dos Tropeiros','João de Deus','56316-000','Avenida'),
(11853,'Petrolina','dos Tropeiros','Pedro Raimundo','56318-140','Avenida'),
(11854,'Petrolina','dos Tucanos','Dom Avelar','56326-020','Rua'),
(11855,'Camaragibe','dos Tucanos','Aldeia','54789-660','Rua'),
(11856,'Igarassu','dos Urios','Cruz de Rebouças','53620-073','Rua'),
(11857,'Petrolina','dos Ursos','Dom Avelar','56326-645','Rua'),
(11858,'Petrolina','dos Valores','Dom Avelar','56322-040','Rua'),
(11859,'Recife','dos Velhos','Mangabeira','52110-500','Rua'),
(11860,'Camaragibe','dos Veterinários','Timbí','54768-630','Rua'),
(11861,'Camaragibe','dos Vigilantes','Timbí','54768-475','Rua'),
(11862,'Recife','Douglas Dantas de Souza','Várzea','50980-710','Rua'),
(11863,'Recife','Douradina','Ilha Joana Bezerra','50080-580','Rua'),
(11864,'Recife','Douradinha','Vasco da Gama','52081-560','Rua'),
(11865,'Olinda','Douradinha','Cidade Tabajara','53360-500','Rua'),
(11866,'Paulista','Dourado','Janga','53437-510','Rua'),
(11867,'Paulista','Dourado','Maria Farinha','53427-180','Rua'),
(11868,'Jaboatão dos Guararapes','Dourado','Loteamento 92','54090-280','Rua'),
(11869,'Jaboatão dos Guararapes','Dourado','Cavaleiro','54250-420','Rua'),
(11870,'Recife','Dourados','Iputinga','50680-100','Rua'),
(11871,'Jaboatão dos Guararapes','Dourados','Candeias','54430-210','Rua'),
(11872,'Recife','Doutor Abel Ventura','Santana','52060-531','Rua'),
(11873,'Recife','Doutor Achilles Amorim Moura','Ibura','51220-140','Rua'),
(11874,'Recife','Doutor Adelino','Afogados','50820-590','Rua'),
(11875,'Recife','Doutor Adelino Filho','Areias','50781-121','Travessa'),
(11876,'Recife','Doutor Adelino Filho','Areias','50781-120','Rua'),
(11877,'Serra Talhada','Doutor Ademar Xavier','Alto da Conceição','56912-010','Rua'),
(11878,'Recife','Doutor Adige Maranhão','Sítio dos Pintos','52171-190','Rua'),
(11879,'Recife','Doutor Adolfo Cirne','Boa Vista','50050-060','Praça'),
(11880,'Recife','Doutor Adolfo de Moraes Guedes Alcoforado','Imbiribeira','51170-230','Rua'),
(11881,'Petrolina','Doutor Adolfo Viana','COHAB VI','56309-030','Rua'),
(11882,'Vitória de Santo Antão','Doutor Agamenon Magalhães','Maués','55604-069','1ª Travessa'),
(11883,'Vitória de Santo Antão','Doutor Agamenon Magalhães','Maués','55604-070','Avenida'),
(11884,'Vitória de Santo Antão','Doutor Agamenon Magalhães','Maués','55604-072','2ª Travessa'),
(11885,'Arcoverde','Doutor Agamenon Magalhães','São Miguel','56506-080','Avenida'),
(11886,'Recife','Doutor Alberto Moreira','Afogados','50760-790','Rua'),
(11887,'Recife','Doutor Alberto Wanderley','Cajueiro','52221-410','Rua'),
(11888,'Olinda','Doutor Alfredo Leite','Vila Popular','53230-280','Rua'),
(11889,'Recife','Doutor Alfredo Nader','Prado','50830-070','Rua'),
(11890,'Paulista','Doutor Almir Barbosa Cunha','Maria Farinha','53427-110','Rua'),
(11891,'Paulista','Doutor Almir Barbosa Cunha','Maria Farinha','53427-111','Travessa'),
(11892,'Recife','Doutor Aluísio Baltar','Iputinga','50680-160','Rua'),
(11893,'Recife','Doutor Aluísio Marques','Várzea','50810-320','Rua'),
(11894,'Paulista','Doutor Aluízio Lyra de Souza','Nossa Senhora do Ó','53429-330','Rua'),
(11895,'Recife','Doutor Álvaro Ferraz','Jordão','51250-350','Rua'),
(11896,'Vitória de Santo Antão','Doutor Alvim','Matriz','55612-260','Vila'),
(11897,'Recife','Doutor Amaro Pedrosa','Santo Antônio','50010-440','Rua'),
(11898,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55643-000','Rua'),
(11899,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55644-011','Travessa'),
(11900,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55644-014','3ª Travessa'),
(11901,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55644-013','2ª Travessa'),
(11902,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55644-012','1ª Travessa'),
(11903,'Gravatá','Doutor Amaury de Medeiros','Boa Vista','55644-010','Rua'),
(11904,'Recife','Doutor Anauro Dornellas Câmara','Macaxeira','52071-380','Rua'),
(11905,'Recife','Doutor Andrade Lyra','Jordão','51250-360','Rua'),
(11906,'Recife','Doutor Aniceto Ribeiro Varejão','Torrões','50761-080','Rua'),
(11907,'Camaragibe','Doutor Antônio Carlos de Menezes','Vila da Fábrica','54759-345','Rua'),
(11908,'Recife','Doutor Antônio Corrêa de Oliveira','Torrões','50761-110','Rua'),
(11909,'Recife','Doutor Antônio Corrêa de Oliveira','Torrões','50761-111','Travessa'),
(11910,'Recife','Doutor Antônio da Rosa Borges','Brejo de Beberibe','52191-020','Rua'),
(11911,'Cabo de Santo Agostinho','Doutor Antônio de Souza Leão','Centro','54505-330','Rua'),
(11912,'Olinda','Doutor Antônio Estevão de Oliveira','Ouro Preto','53370-710','Rua'),
(11913,'Caruaru','Doutor Antônio Fassanaro','São Francisco','55006-333','3ª Travessa'),
(11914,'Caruaru','Doutor Antônio Fassanaro','São Francisco','55006-332','2ª Travessa'),
(11915,'Caruaru','Doutor Antônio Fassanaro','São Francisco','55006-331','1ª Travessa'),
(11916,'Caruaru','Doutor Antônio Fassanaro','São Francisco','55006-330','Rua'),
(11917,'Carpina','Doutor Antônio Gusmão','Bairro Novo','55819-420','Rua'),
(11918,'Carpina','Doutor Antônio Gusmão','Bairro Novo','55819-421','1ª Travessa'),
(11919,'Carpina','Doutor Antônio Gusmão','Bairro Novo','55819-422','2ª Travessa'),
(11920,'Recife','Doutor Antônio Hermenegildo de Castro Neto','Caxangá','50980-460','Rua'),
(11921,'Olinda','Doutor Antônio José de Almeida Pernambuco','Jatobá','53370-720','Rua'),
(11922,'Recife','Doutor Antônio Magalhães Araújo','Tamarineira','52051-080','Rua'),
(11923,'Camaragibe','Doutor Antônio Medeiros Teixeira','Centro','54759-110','Rua'),
(11924,'Recife','Doutor Antônio Paulo Feitosa','Sítio dos Pintos','52171-120','Rua'),
(11925,'Olinda','Doutor Antônio Valença','Caixa D''Água','53210-290','Rua'),
(11926,'Recife','Doutor Aristacho Dourado de Azevedo','Caxangá','50980-470','Rua'),
(11927,'Recife','Doutor Arlindo dos Santos','Boa Viagem','51130-700','Rua'),
(11928,'Jaboatão dos Guararapes','Doutor Arlindo dos Santos Maciel','Piedade','54400-015','Rua'),
(11929,'Recife','Doutor Armando Tavares','Mustardinha','50760-500','Rua'),
(11930,'Jaboatão dos Guararapes','Doutor Arnaldo Carneiro','Vista Alegre','54080-250','Rua'),
(11931,'Olinda','Doutor Arnaldo Machado','Salgadinho','53110-220','Rua'),
(11932,'Recife','Doutor Arnaldo Peixoto','Curado','50950-020','Rua'),
(11933,'São Lourenço da Mata','Doutor Arnóbio Graças','Centro','54735-795','Rua'),
(11934,'Olinda','Doutor Arnulfo Lins e Silva','Umuarama','53010-450','Rua'),
(11935,'Caruaru','Doutor Arsênio Martins Gomes','Rendeiras','55022-600','Rua'),
(11936,'Recife','Doutor Arsênio Tavares','Mangueira','50820-130','Rua'),
(11937,'Recife','Doutor Arsênio Tavares','Mangueira','50820-131','Travessa'),
(11938,'Vitória de Santo Antão','Doutor Artur A. Lima','Maués','55604-610','Rua'),
(11939,'Recife','Doutor Artur Gonçalves','Madalena','50610-560','Rua'),
(11940,'Recife','Doutor Artur Gonçalves de Figueiredo','Cordeiro','50721-250','Rua'),
(11941,'Recife','Doutor Artur Neves','Areias','50780-655','Rua'),
(11942,'Recife','Doutor Artur Orlando de Andrade Bazerra','Barro','51345-465','Rua'),
(11943,'Recife','Doutor Artur Orlando de Andrade Bezerra','Guabiraba','52490-220','Rua'),
(11944,'Recife','Doutor Ascânio Peixoto','Recife','50030-290','Rua'),
(11945,'Recife','Doutor Astrogildo Alves de Carvalho','Brasília Teimosa','51010-430','Rua'),
(11946,'Recife','Doutor Augusto Cavalcanti','Pina','51011-430','Rua'),
(11947,'Recife','Doutor Augusto Chacon','Vasco da Gama','52081-250','Rua'),
(11948,'Recife','Doutor Augusto Maciel','Hipódromo','52041-542','Rua'),
(11949,'Recife','Doutor Augusto Reinaldo Silva','Cordeiro','50721-160','Rua'),
(11950,'Recife','Doutor Augusto Ribeiro','Iputinga','50670-090','Rua'),
(11951,'Petrolina','Doutor Balbino Oliveira','COHAB VI','56309-130','Rua'),
(11952,'Recife','Doutor Bandeira Filho','Graças','52020-210','Rua'),
(11953,'Recife','Doutor Bandeira Filho','Boa Vista','50050-205','Rua'),
(11954,'Carpina','Doutor Barbosa Lima','Senzala','55813-200','Rua'),
(11955,'Recife','Doutor Bartolomeu Anacleto','São José','50020-140','Rua'),
(11956,'Recife','Doutor Batista de Carvalho','Madalena','50720-060','Rua'),
(11957,'São Lourenço da Mata','Doutor Belmínio Correia','Capibaribe','54705-000','Avenida'),
(11958,'São Lourenço da Mata','Doutor Belmínio Correia','Capibaribe','54740-000','Avenida'),
(11959,'Camaragibe','Doutor Belmínio Correia','Jardim Primavera','54753-000','Avenida'),
(11960,'Camaragibe','Doutor Belmínio Correia','Timbí','54765-000','Avenida'),
(11961,'Camaragibe','Doutor Belmínio Correia','Centro','54762-000','Avenida'),
(11962,'Camaragibe','Doutor Belmínio Correia','Alberto Maia','54771-000','Avenida'),
(11963,'Camaragibe','Doutor Belmínio Correia','Timbí','54768-000','Avenida'),
(11964,'Camaragibe','Doutor Belmínio Correia','Centro','54759-000','Avenida'),
(11965,'Camaragibe','Doutor Belmínio Correia','Alberto Maia','54774-000','Avenida'),
(11966,'Recife','Doutor Benevenuto Teles Neto','Alto José Bonifácio','52080-310','Rua'),
(11967,'Recife','Doutor Benigno Jordão Vasconcelos','COHAB','51280-400','Rua'),
(11968,'Recife','Doutor Berardo','Madalena','50610-300','Rua'),
(11969,'Olinda','Doutor Bernardino de Sena Dias','Ouro Preto','53370-701','Rua'),
(11970,'Camaragibe','Doutor Bezerra de Menezes','Jardim Primavera','54753-180','Rua'),
(11971,'Camaragibe','Doutor Bezerra de Menezes','Jardim Primavera','54753-181','1ª Travessa'),
(11972,'Camaragibe','Doutor Bezerra de Menezes','Jardim Primavera','54753-183','3ª Travessa'),
(11973,'Camaragibe','Doutor Bezerra de Menezes','Jardim Primavera','54753-184','4ª Travessa'),
(11974,'Camaragibe','Doutor Bezerra de Menezes','Jardim Primavera','54753-182','2ª Travessa'),
(11975,'Recife','Doutor Bido Krause','Cordeiro','50721-400','Rua'),
(11976,'Recife','Doutor Brito Alves','Tamarineira','52051-210','Rua'),
(11977,'Camaragibe','Doutor Caldas Filho','Aldeia','54792-320','Rua'),
(11978,'Recife','Doutor Carlos Alberto de Menezes','Afogados','50770-360','Rua'),
(11979,'Recife','Doutor Carlos Alves','Zumbi','50720-600','Rua'),
(11980,'Cabo de Santo Agostinho','Doutor Carlos Cavalcante','Centro','54510-665','Rua'),
(11981,'Recife','Doutor Carlos Chagas','Santo Amaro','50100-080','Rua'),
(11982,'Serra Talhada','Doutor Carlos Chagas','São Cristóvão','56909-630','Rua'),
(11983,'Recife','Doutor Carlos Mavignier','Casa Amarela','52070-110','Rua'),
(11984,'Paulista','Doutor Carlos Rio','Vila Torres Galvão','53443-200','Rua'),
(11985,'Arcoverde','Doutor Carlos Rios','São Miguel','56506-030','Rua'),
(11986,'Paulista','Doutor Castro Alves','Mirueira','53405-260','Rua'),
(11987,'Recife','Doutor Castro e Silva','Engenho do Meio','50730-430','Rua'),
(11988,'Recife','Doutor César Montezuma','COHAB','51320-190','Rua'),
(11989,'Recife','Doutor Césio Regueira Costa','Caçote','51345-007','Rua'),
(11990,'Recife','Doutor Césio Regueira Costa','Jordão','51250-580','Rua'),
(11991,'São Lourenço da Mata','Doutor Cláudio Bezerra de Melo','Penedo','54710-370','Rua'),
(11992,'Paulista','Doutor Cláudio José Gueiros Leite','Janga','53435-000','Avenida'),
(11993,'Paulista','Doutor Cláudio José Gueiros Leite','Maria Farinha','53427-000','Avenida'),
(11994,'Paulista','Doutor Cláudio José Gueiros Leite','Nossa Senhora do Ó','53431-300','Avenida'),
(11995,'Paulista','Doutor Cláudio José Gueiros Leite','Pau Amarelo','53433-260','Avenida'),
(11996,'Paulista','Doutor Cláudio José Gueiros Leite','Nossa Senhora do Ó','53431-302','2ª Travessa'),
(11997,'Paulista','Doutor Cláudio José Gueiros Leite','Janga','53437-000','Avenida'),
(11998,'Paulista','Doutor Cláudio José Gueiros Leite','Janga','53439-000','Avenida'),
(11999,'Paulista','Doutor Cláudio José Gueiros Leite','Nossa Senhora do Ó','53429-000','Avenida'),
(12000,'Paulista','Doutor Cláudio José Gueiros Leite','Nossa Senhora do Ó','53431-301','1ª Travessa'),
(12001,'Recife','Doutor Correia da Silva','Várzea','50741-140','Rua'),
(12002,'Cabo de Santo Agostinho','Doutor Costa Júnior','Nossa Senhora do Rosário','54520-675','Rua'),
(12003,'Recife','Doutor Delmiro Gouveia','San Martin','50761-260','Rua'),
(12004,'Vitória de Santo Antão','Doutor Democrito Cavalcante','Livramento','55602-420','Rua'),
(12005,'Paulista','Doutor Demócrito de Souza Filho','Nobre','53401-560','Rua'),
(12006,'Paulista','Doutor Demócrito de Souza Filho','Nobre','53401-591','2ª Travessa'),
(12007,'Recife','Doutor Devaldo Borges','Jardim São Paulo','50910-390','Rua'),
(12008,'Jaboatão dos Guararapes','Doutor Diniz Passos','Padre Roma','54100-271','Praça'),
(12009,'Recife','Doutor Dirceu Velloso Toscano de Brito','Pina','51110-340','Avenida'),
(12010,'Recife','Doutor Domingos de Abreu Vasconcelos','Torrões','50761-220','Rua'),
(12011,'Camaragibe','Doutor Domingos Sávio Dias Martins','Timbí','54774-420','Rua'),
(12012,'Garanhuns','Doutor Dourado','Santo Antônio','55293-455','Rua'),
(12013,'Recife','Doutor Durval','Vasco da Gama','52280-461','Rua'),
(12014,'Recife','Doutor Dustan de Carvalho Soares','Caxangá','50980-480','Rua'),
(12015,'Vitória de Santo Antão','Doutor Edgar Valois','Matriz','55612-550','Rua'),
(12016,'Recife','Doutor Eduardo Wanderley','Encruzilhada','52041-490','Rua'),
(12017,'São Lourenço da Mata','Doutor Edulo V. Lins','Centro','54735-100','Rua'),
(12018,'Caruaru','Doutor Edvaldo Bastos de Oliveira','Indianópolis','55026-200','Avenida'),
(12019,'Recife','Doutor Eleazar Machado','Iputinga','50690-505','Rua'),
(12020,'Recife','Doutor Elias Gomes','Campina do Barreto','52121-220','Rua'),
(12021,'Petrolina','Doutor Eliseu Santos','COHAB VI','56309-280','Rua'),
(12022,'Recife','Doutor Emílio Ribas','Imbiribeira','51170-500','Rua'),
(12023,'Recife','Doutor Enaldo Campelo','Cordeiro','50721-210','Rua'),
(12024,'Recife','Doutor Enéas de Lucena','Encruzilhada','52041-090','Rua'),
(12025,'Olinda','Doutor Epaminondas de Melo','Casa Caiada','53130-550','Rua'),
(12026,'Recife','Doutor Epifânio Oswaldo da Cunha Bezerra','COHAB','51310-050','Rua'),
(12027,'Olinda','Doutor Epitácio Rodrigues da Silva','Bultrins','53320-121','Rua'),
(12028,'Olinda','Doutor Epitácio Rodrigues da Silva','Bultrins','53320-120','Travessa'),
(12029,'Recife','Doutor Eudes Costa','Água Fria','52111-240','Rua'),
(12030,'Cabo de Santo Agostinho','Doutor Eudes Sobral','Nossa Senhora do Rosário','54520-710','Rua'),
(12031,'Recife','Doutor Eurico Chaves','Casa Amarela','52071-250','Avenida'),
(12032,'Recife','Doutor Eutíchio de Barros Correia','Fundão','52130-040','Rua'),
(12033,'Recife','Doutor Everaldo Azevedo','Dois Unidos','52160-815','Rua'),
(12034,'Camaragibe','Doutor Expedito Lopes','Vila da Fábrica','54759-571','1ª Travessa'),
(12035,'Camaragibe','Doutor Expedito Lopes','Vila da Fábrica','54759-570','Rua'),
(12036,'Jaboatão dos Guararapes','Doutor Ezial','Curado II','54220-755','Rua'),
(12037,'Jaboatão dos Guararapes','Doutor Fábio Maranhão','Guararapes','54325-251','4ª Travessa'),
(12038,'Jaboatão dos Guararapes','Doutor Fábio Maranhão','Guararapes','54325-619','2ª Travessa'),
(12039,'Jaboatão dos Guararapes','Doutor Fábio Maranhão','Guararapes','54325-550','Rua'),
(12040,'Jaboatão dos Guararapes','Doutor Fábio Maranhão','Guararapes','54325-250','1ª Travessa'),
(12041,'São Lourenço da Mata','Doutor Fagundes Varela','Penedo','54710-630','Rua'),
(12042,'Recife','Doutor Feitosa','Cordeiro','50711-330','Rua'),
(12043,'Recife','Doutor Felipe Figueiroa de Faria','Estância','50771-440','Rua'),
(12044,'Recife','Doutor Fernando Allain','Espinheiro','52021-140','Rua'),
(12045,'Cabo de Santo Agostinho','Doutor Fernando Cascão','Centro','54510-410','Rua'),
(12046,'Cabo de Santo Agostinho','Doutor Fernando Cascão','Centro','54510-411','Travessa'),
(12047,'São Lourenço da Mata','Doutor Fernando Pereira de Araújo','Centro','54735-190','Rua'),
(12048,'Olinda','Doutor Ferreira de Castro','Bairro Novo','53020-220','Rua'),
(12049,'Recife','Doutor Ferreyra dos Santos','Várzea','50950-190','Rua'),
(12050,'Recife','Doutor Flávio Ferreira da Silva Marojo','Torrões','50761-675','Rua'),
(12051,'São Lourenço da Mata','Doutor Francisco Correia','Pixete','54730-000','Avenida'),
(12052,'São Lourenço da Mata','Doutor Francisco Correia','Centro','54735-000','Avenida'),
(12053,'São Lourenço da Mata','Doutor Francisco Correia','Pixete','54725-000','Avenida'),
(12054,'Recife','Doutor Francisco Lagreca Marroquim','Dois Irmãos','52171-023','Rua'),
(12055,'Olinda','Doutor Francisco Pedro Advíncula','Umuarama','53010-460','Rua'),
(12056,'Carpina','Doutor Francisco Pessoa de Queiroz','Bairro Novo','55819-400','Rua'),
(12057,'Carpina','Doutor Freire Filho','Cajá','55813-630','Rua'),
(12058,'Carpina','Doutor Freire Filho','Santo Antônio','55816-660','Rua'),
(12059,'Recife','Doutor Freitas Lins','Jardim São Paulo','50790-100','Rua'),
(12060,'Petrolina','Doutor Galdêncio do Nascimento','Atrás da Banca','56308-190','Rua'),
(12061,'Recife','Doutor Gaspar Regueira Costa','Boa Viagem','51021-270','Rua'),
(12062,'Recife','Doutor Gastão da Silveira','Cordeiro','50731-050','Rua'),
(12063,'Recife','Doutor Genaro Guimarães','Casa Amarela','52070-040','Rua'),
(12064,'Recife','Doutor George William Butler','Curado','50950-010','Rua'),
(12065,'Recife','Doutor Geraldo de Andrade','Espinheiro','52021-220','Rua'),
(12066,'Petrolina','Doutor Geraldo Estrela','Centro','56304-180','Rua'),
(12067,'Caruaru','Doutor Germiniano Campos','Nossa Senhora das Dores','55004-320','Rua'),
(12068,'Recife','Doutor Gil Rodrigues dos Santos','Areias','50860-080','Rua'),
(12069,'Recife','Doutor Gilson Machado Guimarães','Boa Viagem','51111-180','Rua'),
(12070,'Garanhuns','Doutor Godofredo de Barros Melo','Aloísio Pinto','55292-070','Avenida'),
(12071,'Garanhuns','Doutor Godofredo de Barros Melo','Boa Vista','55292-071','Travessa'),
(12072,'Garanhuns','Doutor Godofredo de Barros Melo','Santo Antônio','55293-260','Avenida'),
(12073,'Recife','Doutor Gomes Porto','San Martin','50761-300','Rua'),
(12074,'Carpina','Doutor Gonçalves Guerra','Cajá','55813-390','Rua'),
(12075,'Carpina','Doutor Gonçalves Guerra','Cajá','55813-391','Travessa'),
(12076,'Recife','Doutor Gonzaga Maranhão','Ipsep','51350-010','Rua'),
(12077,'Jaboatão dos Guararapes','Doutor Gonzaga Maranhão','Socorro','54170-330','Rua'),
(12078,'Jaboatão dos Guararapes','Doutor Gonzaga Maranhão','Socorro','54170-331','2ª Paralela'),
(12079,'Jaboatão dos Guararapes','Doutor Gonzaga Maranhão','Guararapes','54325-640','Avenida'),
(12080,'Jaboatão dos Guararapes','Doutor Gonzaga Maranhão','Prazeres','54335-090','Avenida'),
(12081,'Recife','Doutor Guimarães','Jiquiá','50865-220','Rua'),
(12082,'Petrolina','Doutor Gurgel','COHAB Massangano','56310-420','Rua'),
(12083,'Recife','Doutor Gustavo Pinto','Estância','50781-740','Rua'),
(12084,'Petrolina','Doutor Heitor Araújo','COHAB VI','56309-200','Rua'),
(12085,'Recife','Doutor Hélio Mariano da Silva','Vasco da Gama','52081-028','Rua'),
(12086,'Recife','Doutor Hélio Mendonça','Macaxeira','52090-265','Rua'),
(12087,'Recife','Doutor Henrique Lins','Brasília Teimosa','51010-380','Rua'),
(12088,'Recife','Doutor Holmes do Rego Barros','Jardim São Paulo','50790-110','Rua'),
(12089,'Garanhuns','Doutor Idelfonso Lopes','Heliópolis','55296-230','Avenida'),
(12090,'Garanhuns','Doutor Idelfonso Lopes','Heliópolis','55295-620','Avenida'),
(12091,'Cabo de Santo Agostinho','Doutor Inácio de Barros','Centro','54505-440','Rua'),
(12092,'Recife','Doutor Inocêncio Filho','Areias','50780-730','Rua'),
(12093,'Recife','Doutor Ivo Barros','Campina do Barreto','52121-420','Rua'),
(12094,'Vitória de Santo Antão','Doutor Ivo Queiroz','Maués','55604-272','9ª Travessa'),
(12095,'Vitória de Santo Antão','Doutor Ivo Queiroz','Maués','55604-270','Rua'),
(12096,'Vitória de Santo Antão','Doutor Ivo Queiroz','Maués','55604-271','8ª Travessa'),
(12097,'Vitória de Santo Antão','Doutor Ivo Queiroz','Maués','55604-273','Travessa'),
(12098,'Recife','Doutor Jáder Heráclio do Rego','Iputinga','50690-500','Rua'),
(12099,'Arcoverde','Doutor Janildo Pacheco','Centro','56503-125','Rua'),
(12100,'Garanhuns','Doutor Jardim','Boa Vista','55292-540','Rua'),
(12101,'Garanhuns','Doutor Jardim','Santo Antônio','55293-280','Rua'),
(12102,'Recife','Doutor Jayme da Fonte','Santo Amaro','50110-005','Avenida'),
(12103,'Olinda','Doutor João Alves Pereira Lira','Salgadinho','53110-160','Rua'),
(12104,'Recife','Doutor João Asfora','Ilha do Leite','50070-430','Rua'),
(12105,'Jaboatão dos Guararapes','Doutor João Batista Carneiro da Cunha','Piedade','54400-440','Rua'),
(12106,'Recife','Doutor João Coimbra','Madalena','50610-310','Rua'),
(12107,'Caruaru','Doutor João Coimbra','Nossa Senhora das Dores','55004-010','Rua'),
(12108,'Caruaru','Doutor João Coimbra','Nossa Senhora das Dores','55004-011','Travessa'),
(12109,'Recife','Doutor João Costa','Bonji','50760-510','Rua'),
(12110,'Recife','Doutor João Crisóstomo da Silva','Engenho do Meio','50730-390','Rua'),
(12111,'Recife','Doutor João Elísio','Mangueira','50820-230','Rua'),
(12112,'Recife','Doutor João Elísio','Mangueira','50820-231','Travessa'),
(12113,'Recife','Doutor João Figueira','Afogados','50820-410','Rua'),
(12114,'Recife','Doutor João Guilherme de Pontes Sobrinho','Boa Viagem','51021-090','Rua'),
(12115,'Olinda','Doutor João José Ribeiro','Jardim Atlântico','53140-310','Rua'),
(12116,'Recife','Doutor João Lacerda','Cordeiro','50711-280','Rua'),
(12117,'Jaboatão dos Guararapes','Doutor João Malaquias da Silva','Piedade','54410-210','Rua'),
(12118,'Recife','Doutor João Marques','Ilha do Retiro','50750-320','Rua'),
(12119,'Vitória de Santo Antão','Doutor João Moura','Matriz','55612-440','Rua'),
(12120,'Petrolina','Doutor João Pessoa','Centro','56302-180','Rua'),
(12121,'Petrolina','Doutor João Pessoa','Centro','56302-181','Travessa'),
(12122,'Jaboatão dos Guararapes','Doutor João Pessoa','Cavaleiro','54210-510','Rua'),
(12123,'Jaboatão dos Guararapes','Doutor João Pessoa','Cavaleiro','54210-509','1ª Travessa'),
(12124,'Recife','Doutor João Santos Filho','Casa Forte','52060-615','Rua'),
(12125,'Recife','Doutor João Suassuna','Boa Vista','50050-350','Rua'),
(12126,'Jaboatão dos Guararapes','Doutor João Suassuna','Sucupira','54210-450','Rua'),
(12127,'Jaboatão dos Guararapes','Doutor João Suassuna','Padre Roma','54100-181','Travessa'),
(12128,'Jaboatão dos Guararapes','Doutor João Suassuna','Centro','54100-180','Rua'),
(12129,'Jaboatão dos Guararapes','Doutor João Suassuna','Sucupira','54210-451','Travessa'),
(12130,'Olinda','Doutor João Tavares de Moura','Peixinhos','53230-290','Rua'),
(12131,'Recife','Doutor João Vieira de Menezes','Santo Amaro','50040-140','Rua'),
(12132,'Recife','Doutor Joaquim Arruda Falcão','Espinheiro','52021-070','Rua'),
(12133,'Vitória de Santo Antão','Doutor Joaquim de Oliveira Melo','Cajá','55610-140','Rua'),
(12134,'Olinda','Doutor Joaquim de Oliveira Valença','Casa Caiada','53130-110','Rua'),
(12135,'Recife','Doutor Joaquim dos Santos Souto','Ilha do Retiro','50750-550','Rua'),
(12136,'Camaragibe','Doutor Joaquim Felício dos Santos','Alberto Maia','54777-120','Rua'),
(12137,'Abreu e Lima','Doutor Joaquim Loureiro','Centro','53510-500','Rua'),
(12138,'Paulista','Doutor Joaquim Loureiro','Vila Torres Galvão','53403-080','Rua'),
(12139,'Vitória de Santo Antão','Doutor Joaquim Murtinho','Cajá','55610-020','Rua'),
(12140,'São Lourenço da Mata','Doutor Joaquim Nabuco','Centro','54735-790','Rua'),
(12141,'São Lourenço da Mata','Doutor Joaquim Nabuco','Centro','54735-791','Travessa'),
(12142,'Cabo de Santo Agostinho','Doutor Joaquim Nabuco','Centro','54505-210','Rua'),
(12143,'Jaboatão dos Guararapes','Doutor Joaquim Nabuco','Zumbi do Pacheco','54230-680','Rua'),
(12144,'Olinda','Doutor Joaquim Nabuco','Varadouro','53020-310','Avenida'),
(12145,'Olinda','Doutor Joaquim Nabuco','7º/RO','53240-650','Avenida'),
(12146,'Olinda','Doutor Joaquim Nabuco','7º/RO','53330-730','Avenida'),
(12147,'Olinda','Doutor Joaquim Nabuco','Varadouro','53020-312','2ª Travessa'),
(12148,'Olinda','Doutor Joaquim Nabuco','Varadouro','53020-311','1ª Travessa'),
(12149,'Olinda','Doutor Joaquim Nabuco','7º/RO','53370-280','Avenida'),
(12150,'Olinda','Doutor Joaquim Nabuco','7º/RO','53320-640','Avenida'),
(12151,'Olinda','Doutor Joaquim Nabuco','Jatobá','53250-760','Avenida'),
(12152,'Recife','Doutor Joaquim Portela','Porto da Madeira','52130-152','Rua'),
(12153,'Carpina','Doutor Jonas Aquino','Santo Antônio','55816-650','Rua'),
(12154,'Carpina','Doutor Jonas Aquino Lucena','Cajá','55813-560','Rua'),
(12155,'Paulista','Doutor Jorge Gomes de Sá','Mirueira','53405-795','Rua'),
(12156,'Recife','Doutor José Alberto Maia','Imbiribeira','51170-610','Rua'),
(12157,'Recife','Doutor José Anastácio da Silva Guimarães','Iputinga','50680-620','Rua'),
(12158,'Garanhuns','Doutor José Antônio Sales','Heliópolis','55298-070','Rua'),
(12159,'Jaboatão dos Guararapes','Doutor José Artur Leite','Piedade','54410-160','Rua'),
(12160,'Vitória de Santo Antão','Doutor José Augusto','Matriz','55612-510','Rua'),
(12161,'Vitória de Santo Antão','Doutor José Augusto','Matriz','55612-511','Travessa'),
(12162,'Olinda','Doutor José Augusto Moreira','Casa Caiada','53130-410','Avenida'),
(12163,'Cabo de Santo Agostinho','Doutor José Bezerra Filho','Centro','54510-420','Rua'),
(12164,'Recife','Doutor José Carneiro de Mello','COHAB','51310-190','Rua'),
(12165,'Recife','Doutor José Carneiro Vilar','Cordeiro','50731-150','Rua'),
(12166,'Recife','Doutor José Catuite de Almeida','Tejipió','50930-020','Rua'),
(12167,'Recife','Doutor José Constantino','Areias','50780-050','Rua'),
(12168,'Recife','Doutor José Cornélio','Coqueiral','50791-010','Rua'),
(12169,'Recife','Doutor José Correia Xavier Gaião','Bomba do Hemetério','52111-090','Rua'),
(12170,'Gravatá','Doutor José da Silva Rios','Bairro Novo','55643-380','Rua'),
(12171,'Recife','Doutor José de Almeida Seixas','Jardim São Paulo','50910-150','Rua'),
(12172,'Recife','Doutor José de Barros','Derby','52010-270','Rua'),
(12173,'Vitória de Santo Antão','Doutor José de Barros','Matriz','55602-055','Rua'),
(12174,'Recife','Doutor José de Góes','Parnamirim','52060-380','Rua'),
(12175,'Olinda','Doutor José de M. Guedes Alcoforado','Bairro Novo','53030-120','Rua'),
(12176,'Recife','Doutor José de Sá Pessoa','Caçote','51345-015','Rua'),
(12177,'Recife','Doutor José de Sá Pessoa','Jordão','51250-620','Rua'),
(12178,'Recife','Doutor José Fulco','Arruda','52111-010','Rua'),
(12179,'Recife','Doutor José Gonçalves dos Santos','COHAB','51310-210','Rua'),
(12180,'Recife','Doutor José Guimarães de Araújo','Iputinga','50690-460','Rua'),
(12181,'Recife','Doutor José Henrique Wanderley','Santo Antônio','50010-400','Rua'),
(12182,'Recife','Doutor José Higino Ribeiro Campos','Encruzilhada','52041-230','Rua'),
(12183,'Carpina','Doutor José Inácio da Silva','Bairro Novo','55819-390','Rua'),
(12184,'Recife','Doutor José Júlio Trindade','Casa Amarela','52070-202','Rua'),
(12185,'Vitória de Santo Antão','Doutor José Leal','Alto José Leal','55608-190','Rua'),
(12186,'Recife','Doutor José Machado','Prado','50630-420','Rua'),
(12187,'Recife','Doutor José Marcelino','Madalena','50720-070','Rua'),
(12188,'Recife','Doutor José Marcionilo de Barros Lins','Iputinga','50680-410','Rua'),
(12189,'Recife','Doutor José Maria','Encruzilhada','52041-000','Rua'),
(12190,'Petrolina','Doutor José Maria','Centro','56304-050','Rua'),
(12191,'Recife','Doutor José Maria de Almeida Bello','Ibura','51230-281','Rua'),
(12192,'Petrolina','Doutor José Mariano','Centro','56302-190','Rua'),
(12193,'Recife','Doutor José Mariano','Boa Vista','50060-290','Rua'),
(12194,'Garanhuns','Doutor José Mariano','Heliópolis','55296-000','Rua'),
(12195,'Caruaru','Doutor José Mariano','Nossa Senhora das Dores','55002-002','2ª Travessa'),
(12196,'Garanhuns','Doutor José Mariano','São José','55295-335','Rua'),
(12197,'Caruaru','Doutor José Mariano','Nossa Senhora das Dores','55002-001','1ª Travessa'),
(12198,'Caruaru','Doutor José Mariano','Nossa Senhora das Dores','55002-000','Rua'),
(12199,'Paulista','Doutor José Mariano','Nobre','53401-630','Rua'),
(12200,'Paulista','Doutor José Mariano','Paratibe','53413-530','Rua'),
(12201,'Jaboatão dos Guararapes','Doutor José Mariano','Vista Alegre','54080-251','Rua'),
(12202,'Paulista','Doutor José Maurício','Pau Amarelo','53433-070','Rua'),
(12203,'Recife','Doutor José Munguba Sobrinho','Várzea','50810-060','Rua'),
(12204,'Olinda','Doutor José Oliveira da Silva','Jatobá','53370-790','Rua'),
(12205,'Recife','Doutor José Otávio de Freitas Júnior','Sítio dos Pintos','52171-080','Rua'),
(12206,'Recife','Doutor José Pacífico Pereira','Boa Viagem','51130-610','Praça'),
(12207,'Jaboatão dos Guararapes','Doutor José Pacífico Pereira','Piedade','54400-630','Rua'),
(12208,'Caruaru','Doutor José Paes','Divinópolis','55014-150','Rua'),
(12209,'Caruaru','Doutor José Rafael Cavalcante','Agamenom Magalhães','55032-570','Rua'),
(12210,'Recife','Doutor José Ramos de Vasconcelos','San Martin','50760-690','Rua'),
(12211,'Recife','Doutor José Ribeiro Campos','Casa Amarela','52070-213','Rua'),
(12212,'Jaboatão dos Guararapes','Doutor José Rodrigues Neves','Padre Roma','54100-260','Rua'),
(12213,'Recife','Doutor José Rufino','Tejipió','50930-000','Avenida'),
(12214,'Recife','Doutor José Rufino','Barro','50780-000','Avenida'),
(12215,'Recife','Doutor José Rufino','Estância','50781-350','Avenida'),
(12216,'Recife','Doutor José Rufino','Barro','50780-300','Avenida'),
(12217,'Recife','Doutor José Rufino','Barro','50900-660','Avenida'),
(12218,'Recife','Doutor José Rufino','Estância','50865-000','Avenida'),
(12219,'Recife','Doutor José Rufino','Estância','50771-600','Avenida'),
(12220,'Vitória de Santo Antão','Doutor José Rufino','Cajá','55610-017','7ª Travessa'),
(12221,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-015','8ª Travessa'),
(12222,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-012','2ª Travessa'),
(12223,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-014','6ª Travessa'),
(12224,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-011','1ª Travessa'),
(12225,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-010','Rua'),
(12226,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Cajá','55610-016','9ª Travessa'),
(12227,'Vitória de Santo Antão','Doutor José Rufino Bezerra','Matriz','55612-410','Rua'),
(12228,'São Lourenço da Mata','Doutor José Sotero de Souza','Centro','54735-800','Rua'),
(12229,'Recife','Doutor José Vilela','Parnamirim','52060-240','Praça'),
(12230,'Petrolina','Doutor Juca Viana','COHAB VI','56309-420','Rua'),
(12231,'Olinda','Doutor Júlio','Águas Compridas','53160-530','Vila'),
(12232,'Recife','Doutor Júlio Campelo','Iputinga','50680-360','Rua'),
(12233,'Petrolina','Doutor Júlio de Melo','Centro','56302-150','Rua'),
(12234,'Petrolina','Doutor Júlio de Melo','Centro','56302-151','Travessa'),
(12235,'Caruaru','Doutor Júlio de Melo','Nossa Senhora das Dores','55002-360','Praça'),
(12236,'Caruaru','Doutor Júlio de Melo','Nossa Senhora das Dores','55002-371','Travessa'),
(12237,'Caruaru','Doutor Júlio de Melo','Nossa Senhora das Dores','55002-370','Rua'),
(12238,'Recife','Doutor Júlio de Santa Cruz de Oliveira','Ipsep','51190-220','Rua'),
(12239,'Jaboatão dos Guararapes','Doutor Júlio Lira','Sucupira','54280-512','Travessa'),
(12240,'Jaboatão dos Guararapes','Doutor Júlio Lira','Sucupira','54280-511','1º Alto'),
(12241,'Jaboatão dos Guararapes','Doutor Júlio Lira','Sucupira','54280-513','2ª Travessa'),
(12242,'Jaboatão dos Guararapes','Doutor Júlio Lira','Sucupira','54280-510','Rua'),
(12243,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Prazeres','54340-745','5ª Travessa'),
(12244,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-440','Avenida'),
(12245,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Prazeres','54340-742','2ª Paralela'),
(12246,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-432','3ª Travessa'),
(12247,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54340-740','Avenida'),
(12248,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Prazeres','54340-743','3ª Travessa'),
(12249,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-431','2ª Travessa'),
(12250,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-631','12ª Travessa'),
(12251,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Prazeres','54340-744','4ª Travessa'),
(12252,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54340-741','1ª Paralela'),
(12253,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-632','16ª Travessa'),
(12254,'Jaboatão dos Guararapes','Doutor Júlio Maranhão','Guararapes','54325-430','1ª Travessa'),
(12255,'Gravatá','Doutor Jurandir Correia de Melo','Bairro Novo','55643-155','Rua'),
(12256,'Paulista','Doutor Justino Gonçalves','Vila Torres Galvão','53443-180','Rua'),
(12257,'Olinda','Doutor Justino Gonçalves','Carmo','53020-040','Rua'),
(12258,'Recife','Doutor Laureno Lima','Barro','51275-010','Rua'),
(12259,'Arcoverde','Doutor Leonardo Arcoverde','Centro','56503-551','Travessa'),
(12260,'Arcoverde','Doutor Leonardo Arcoverde','Centro','56503-550','Avenida'),
(12261,'São Lourenço da Mata','Doutor Leôncio Araújo','Pixete','54730-700','Rua'),
(12262,'Recife','Doutor Leônidas Cravo Gama','Afogados','50770-001','Rua'),
(12263,'Recife','Doutor Leopoldo Lins','Boa Vista','50050-300','Rua'),
(12264,'Recife','Doutor Levi Almeida','Dois Unidos','52160-825','Rua'),
(12265,'Recife','Doutor Lídio Paraíba','Barro','50780-560','Rua'),
(12266,'Gravatá','Doutor Lins e Silva','Santo Antônio','55642-280','Rua'),
(12267,'Olinda','Doutor Lisbão Coutinho','Peixinhos','53230-660','Rua'),
(12268,'Garanhuns','Doutor Lito de Azevedo','Boa Vista','55292-361','Travessa'),
(12269,'Garanhuns','Doutor Lito de Azevedo','Boa Vista','55292-360','Rua'),
(12270,'Petrolina','Doutor Ludugero Costa','COHAB VI','56309-545','Rua'),
(12271,'Recife','Doutor Luís Barbalho Uchôa Cavalcante','Areias','50780-720','Rua'),
(12272,'São Lourenço da Mata','Doutor Luís Bezerra de Souza','Centro','54735-815','Rua'),
(12273,'São Lourenço da Mata','Doutor Luís Correia de Araújo','Centro','54735-200','Rua'),
(12274,'Olinda','Doutor Luís de Brito','Vila Popular','53230-160','Rua'),
(12275,'Olinda','Doutor Luís Gonçalves','Salgadinho','53110-140','Rua'),
(12276,'Paulista','Doutor Luís Ignacio de Andrade Lima','Janga','53435-780','Rua'),
(12277,'Jaboatão dos Guararapes','Doutor Luís Regueira','Guararapes','54325-630','Rua'),
(12278,'Jaboatão dos Guararapes','Doutor Luís Regueira','Prazeres','54335-160','Rua'),
(12279,'Olinda','Doutor Luís Ribeiro','Jatobá','53250-170','Rua'),
(12280,'Recife','Doutor Luiz Correia de Oliveira','Boa Viagem','51030-200','Rua'),
(12281,'Camaragibe','Doutor Luiz de Andrade Lima Neto','Alberto Maia','54771-680','Avenida'),
(12282,'Recife','Doutor Luiz de Melo Reis','Curado','50940-620','Rua'),
(12283,'Recife','Doutor Luiz Estevão','Mustardinha','50760-460','Rua'),
(12284,'Recife','Doutor Luiz Inácio Pessoa de Melo','Boa Viagem','51030-320','Rua'),
(12285,'Petrolina','Doutor Luiz Numeriano','Jardim Amazonas','56318-410','Rua'),
(12286,'Caruaru','Doutor Luiz Plácido de Souza','Indianópolis','55024-640','Rua'),
(12287,'Recife','Doutor Luiz Ramos Leal','Dois Unidos','52140-050','Rua'),
(12288,'Recife','Doutor Luiz Ribeiro Bastos','Poço da Panela','52060-490','Rua'),
(12289,'Recife','Doutor Lula Cabral de Melo','Parnamirim','52060-141','Praça'),
(12290,'Recife','Doutor Luna','Santo Amaro','50110-200','Rua'),
(12291,'Recife','Doutor Machado','Campo Grande','52040-020','Rua'),
(12292,'Recife','Doutor Magalhães','Campina do Barreto','52121-625','Rua'),
(12293,'Recife','Doutor Malaquias','Graças','52050-060','Avenida'),
(12294,'Petrolina','Doutor Manoel Alexandre','COHAB VI','56309-660','Rua'),
(12295,'Petrolina','Doutor Manoel Borba','Centro','56302-070','Rua'),
(12296,'Arcoverde','Doutor Manoel Borba','Tamboril','56512-130','Rua'),
(12297,'Caruaru','Doutor Manoel Borba','Nossa Senhora das Dores','55002-181','Travessa'),
(12298,'Carpina','Doutor Manoel Borba','Senzala','55813-240','Rua'),
(12299,'Caruaru','Doutor Manoel Borba','Nossa Senhora das Dores','55002-180','Rua'),
(12300,'Arcoverde','Doutor Manoel Borba','Tamboril','56512-131','Travessa'),
(12301,'Cabo de Santo Agostinho','Doutor Manoel Clementino','Centro','54510-400','Rua'),
(12302,'Cabo de Santo Agostinho','Doutor Manoel Clementino','Centro','54510-401','Travessa'),
(12303,'Olinda','Doutor Manoel de Almeida Belo','Bairro Novo','53030-030','Rua'),
(12304,'Olinda','Doutor Manoel de Barros Lima','Bairro Novo','53030-240','Rua'),
(12305,'Olinda','Doutor Manoel de Barros Lima','Casa Caiada','53130-060','Rua'),
(12306,'Recife','Doutor Manoel de Barros Neto','Várzea','50950-140','Rua'),
(12307,'Petrolina','Doutor Manoel Ferraz','COHAB Massangano','56310-140','Rua'),
(12308,'Caruaru','Doutor Manoel José','Santa Rosa','55028-180','Rua'),
(12309,'Petrolina','Doutor Manoel Possidônio','Centro','56304-520','Rua'),
(12310,'Jaboatão dos Guararapes','Doutor Manuel Benício Fontenelle','Piedade','54400-390','Rua'),
(12311,'Petrolina','Doutor Marcelino Simoa da Silva','COHAB Massangano','56310-060','Rua'),
(12312,'Recife','Doutor Marcolino Gomes Candau','Iputinga','50690-410','Rua'),
(12313,'São Lourenço da Mata','Doutor Marcos Pessoa Guerra','Capibaribe','54740-630','Rua'),
(12314,'Caruaru','Doutor Mário Medeiros','Rendeiras','55022-520','Rua'),
(12315,'Petrolina','Doutor Mário Melo','Centro','56302-161','Travessa'),
(12316,'Petrolina','Doutor Mário Melo','Centro','56302-160','Rua'),
(12317,'Petrolina','Doutor Mário Melo','Centro','56302-162','2ª Travessa'),
(12318,'Arcoverde','Doutor Mário Melo','São Miguel','56506-160','Rua'),
(12319,'Recife','Doutor Mário Melo Filho','Várzea','50950-070','Rua'),
(12320,'Recife','Doutor Mário Rodolfo Araújo Filho','Várzea','50950-110','Rua'),
(12321,'Recife','Doutor Maurício Barreto Pedrosa','Várzea','50950-080','Rua'),
(12322,'Olinda','Doutor Maurício Viana','Jardim Atlântico','53140-320','Rua'),
(12323,'Olinda','Doutor Mauro Fonseca','Jardim Atlântico','53050-330','Rua'),
(12324,'Recife','Doutor Metódio Maranhão','Jardim São Paulo','50910-430','Rua'),
(12325,'Jaboatão dos Guararapes','Doutor Miguel Arcanjo','Piedade','54410-050','Rua'),
(12326,'Recife','Doutor Miguel Vieira Ferreira','Torrões','50721-230','Rua'),
(12327,'Olinda','Doutor Miguel Vieira Ferreira','Salgadinho','53110-480','Rua'),
(12328,'Olinda','Doutor Milton Pina','Bultrins','53320-050','Rua'),
(12329,'Recife','Doutor Moacir Baracho','Santo Antônio','50010-050','Rua'),
(12330,'Recife','Doutor Moacir Sales','COHAB','51340-520','Rua'),
(12331,'Recife','Doutor Moacir Sales','COHAB','51340-526','3ª Travessa'),
(12332,'Recife','Doutor Moacir Sales','COHAB','51340-524','1ª Travessa'),
(12333,'Recife','Doutor Moacir Sales','COHAB','51340-003','4ª Travessa'),
(12334,'Recife','Doutor Moacir Sales','COHAB','51340-004','2ª Travessa'),
(12335,'Olinda','Doutor Moreira Alves','Carmo','53120-480','Rua'),
(12336,'Recife','Doutor Murilo de Almeida','Casa Amarela','52070-560','Rua'),
(12337,'Recife','Doutor Napoleão Laureano','Madalena','50720-020','Rua'),
(12338,'Olinda','Doutor Natércio de Holanda','Passarinho','53170-090','Rua'),
(12339,'Recife','Doutor Nazareno Campelo','Ilha do Retiro','50750-530','Rua'),
(12340,'Recife','Doutor Nehemias Gueiros','Mustardinha','50760-400','Rua'),
(12341,'Petrolina','Doutor Nestor Cavalcante','Centro','56304-400','Rua'),
(12342,'Petrolina','Doutor Nestor Cavalcante','Vila Mocó','56306-420','Rua'),
(12343,'Olinda','Doutor Newton Braga','Sítio Novo','53110-020','Rua'),
(12344,'Olinda','Doutor Newton Braga','Sítio Novo','53110-010','Travessa'),
(12345,'Recife','Doutor Newton Cardoso','Poço da Panela','52061-261','Rua'),
(12346,'Recife','Doutor Ney Gonçalves','Campina do Barreto','52121-615','Rua'),
(12347,'Recife','Doutor Nilton Cyreno','Ibura','51230-430','Rua'),
(12348,'Recife','Doutor Nina Rodrigues','Iputinga','50731-280','Rua'),
(12349,'Caruaru','Doutor Nivaldo Freitas Torres','Rendeiras','55022-610','Rua'),
(12350,'Recife','Doutor Nylo Dornelas Câmara','Boa Viagem','51021-400','Rua'),
(12351,'Recife','Doutor Odilon Lima','Afogados','50850-010','Rua'),
(12352,'Jaboatão dos Guararapes','Doutor Orlando Cabral','Centro','54080-301','Travessa'),
(12353,'Jaboatão dos Guararapes','Doutor Orlando Cabral','Centro','54080-300','Rua'),
(12354,'Vitória de Santo Antão','Doutor Osvaldo Evaristo da Cruz Gouveia','Matriz','55612-420','Rua'),
(12355,'Recife','Doutor Osvaldo Lima','Derby','52010-180','Rua'),
(12356,'Olinda','Doutor Osvaldo Machado','Salgadinho','53110-741','Rua'),
(12357,'Recife','Doutor Osvaldo Salsa','Graças','52011-170','Rua'),
(12358,'Camaragibe','Doutor Oswaldo Lima Filho','Timbí','54774-414','Praça'),
(12359,'Recife','Doutor Otávio Bandeira','Ipsep','51190-140','Rua'),
(12360,'Recife','Doutor Otávio Coutinho','Santo Amaro','50100-120','Rua'),
(12361,'São Lourenço da Mata','Doutor Otávio Coutinho','Centro','54735-785','Rua'),
(12362,'Recife','Doutor Otávio de Moraes Vasconcelos','COHAB','51320-030','Rua'),
(12363,'Garanhuns','Doutor Otoniel Furtado Gueiros','Heliópolis','55297-570','Rua'),
(12364,'Recife','Doutor Paes de Melo','Brasília Teimosa','51010-190','Rua'),
(12365,'Caruaru','Doutor Paulino Cruz','Santa Rosa','55028-050','Rua'),
(12366,'Cabo de Santo Agostinho','Doutor Paulo Amorim Cavalcante Salgado','Centro','54505-200','Praça'),
(12367,'Recife','Doutor Paulo Correia','Várzea','50740-070','Rua'),
(12368,'Camaragibe','Doutor Paulo Correia','Centro','54762-640','Rua'),
(12369,'Recife','Doutor Paulo de Biase','COHAB','51290-590','Rua'),
(12370,'Cabo de Santo Agostinho','Doutor Paulo de Biase','Nossa Senhora do Rosário','54520-685','Rua'),
(12371,'Recife','Doutor Paulo Jacinto','Cordeiro','50731-120','Rua'),
(12372,'Olinda','Doutor Paulo Pessoa Guerra','Santa Tereza','53010-470','Rua'),
(12373,'Recife','Doutor Paulo Ramos','Cajueiro','52221-240','Rua'),
(12374,'São Lourenço da Mata','Doutor Pedro Augusto Correia de Araújo','Centro','54735-110','Rua'),
(12375,'Recife','Doutor Pedro Camelo','Guabiraba','52490-040','Rua'),
(12376,'Recife','Doutor Pedro Corrêa','Monteiro','52071-320','Rua'),
(12377,'Olinda','Doutor Pedro de Assis Rocha','Bairro Novo','53030-170','Rua'),
(12378,'Recife','Doutor Pedro de Melo Cahu','Pina','51020-081','Travessa'),
(12379,'Recife','Doutor Pedro de Melo Cahu','Boa Viagem','51020-080','Rua'),
(12380,'Caruaru','Doutor Pedro Estáquio Vieira','Salgado','55018-620','Rua'),
(12381,'Caruaru','Doutor Pedro Jordão','Maurício de Nassau','55014-320','Avenida'),
(12382,'Caruaru','Doutor Pedro Jordão','Maurício de Nassau','55012-640','Avenida'),
(12383,'Recife','Doutor Pedro Jorge','Dois Unidos','52160-820','Rua'),
(12384,'Recife','Doutor Pedro Luiz Osório','Jardim São Paulo','50910-470','Rua'),
(12385,'Recife','Doutor Pedro Moscoso','COHAB','51280-390','Rua'),
(12386,'Recife','Doutor Pelágio Silveira','COHAB','51320-280','Rua'),
(12387,'Recife','Doutor Pereira da Silva','Água Fria','52130-020','Rua'),
(12388,'Recife','Doutor Pernambuco','Iputinga','50680-680','Rua'),
(12389,'Camaragibe','Doutor Pierre Collier','Vila da Fábrica','54759-564','4ª Travessa'),
(12390,'Camaragibe','Doutor Pierre Collier','Vila da Fábrica','54759-561','1ª Travessa'),
(12391,'Camaragibe','Doutor Pierre Collier','Vila da Fábrica','54759-563','3ª Travessa'),
(12392,'Camaragibe','Doutor Pierre Collier','Vila da Fábrica','54759-560','Avenida'),
(12393,'Camaragibe','Doutor Pierre Collier','Vila da Fábrica','54759-562','2ª Travessa'),
(12394,'Recife','Doutor Plácido de Oliveira','San Martin','50761-540','Rua'),
(12395,'Recife','Doutor Porto','Jardim São Paulo','50790-270','Rua'),
(12396,'Gravatá','Doutor Possidônio do Rego Barros','Centro','55641-260','Rua'),
(12397,'Petrolina','Doutor Possidônio Nascimento Coelho','Centro','56304-030','Rua'),
(12398,'Gravatá','Doutor Queiroz Monteiro','Santo Antônio','55642-790','Rua'),
(12399,'Recife','Doutor Raimundo Cavalcanti Uchôa','Ponto de Parada','52041-440','Rua'),
(12400,'Olinda','Doutor Raimundo Diniz','7º/RO','53330-160','Avenida'),
(12401,'Carpina','Doutor Ranilson','Cajá','55813-355','Rua'),
(12402,'Recife','Doutor Raposo Pinto','Ipsep','51350-240','Rua'),
(12403,'Recife','Doutor Raul Harttem','Água Fria','52120-531','Rua'),
(12404,'Recife','Doutor Raul Lafayette','Boa Viagem','51021-220','Rua'),
(12405,'Gravatá','Doutor Regis Velho','Cruzeiro','55644-180','Rua'),
(12406,'São Lourenço da Mata','Doutor Renato Cunha','Capibaribe','54740-020','Rua'),
(12407,'Paulista','Doutor Rinaldo de Pinho Alves','Paratibe','53411-000','Avenida'),
(12408,'Recife','Doutor Rinaldo Victor Fernandes','Jiquiá','50771-250','Rua'),
(12409,'Recife','Doutor Robenildo Rocha Leão','Afogados','50850-140','Rua'),
(12410,'Recife','Doutor Romero Marques','Várzea','50980-575','Rua'),
(12411,'Olinda','Doutor Romeu Persivo da Cunha','São Benedito','53270-340','Avenida'),
(12412,'Recife','Doutor Rufino de Alencar','Várzea','50740-230','Rua'),
(12413,'Arcoverde','Doutor Rui de Barros Correia','São Miguel','56506-190','Avenida'),
(12414,'Jaboatão dos Guararapes','Doutor Rui Rufino Alves','Curado IV','54270-158','3ª Travessa'),
(12415,'Jaboatão dos Guararapes','Doutor Rui Rufino Alves','Curado IV','54270-155','Rua'),
(12416,'Jaboatão dos Guararapes','Doutor Rui Rufino Alves','Curado IV','54270-156','1ª Travessa'),
(12417,'Jaboatão dos Guararapes','Doutor Rui Rufino Alves','Curado IV','54270-157','2ª Travessa'),
(12418,'Jaboatão dos Guararapes','Doutor Rui Rufino Alves','Curado IV','54270-159','4ª Travessa'),
(12419,'Recife','Doutor Ruy Lima Cavalcanti','Ipsep','51190-230','Rua'),
(12420,'Recife','Doutor Sabino Pinho','Madalena','50610-380','Rua'),
(12421,'Recife','Doutor Samuel Hardmam C. Albuquerque','Ipsep','51190-320','Rua'),
(12422,'Recife','Doutor Samuel Lins','Casa Forte','52061-500','Rua'),
(12423,'Recife','Doutor Saulo Suassuna','Santana','52060-540','Rua'),
(12424,'Recife','Doutor Seabra','Ibura','51200-210','Rua'),
(12425,'Paulista','Doutor Sebastião Amaral','Pau Amarelo','53433-010','Rua'),
(12426,'Recife','Doutor Sebastião de Souza','Iputinga','50690-545','Rua'),
(12427,'Recife','Doutor Sebastião Lins','Boa Vista','50060-030','Rua'),
(12428,'Recife','Doutor Seixas','Poço da Panela','52061-150','Avenida'),
(12429,'Petrolina','Doutor Sérgio Borges Viana','COHAB VI','56309-840','Rua'),
(12430,'Olinda','Doutor Sérgio Loreto','Vila Popular','53230-090','Rua'),
(12431,'Serra Talhada','Doutor Sérgio Magalhães','Centro','56903-410','Rua'),
(12432,'Recife','Doutor Sérgio Romero','Campina do Barreto','52121-430','Rua'),
(12433,'Recife','Doutor Severino Jatobá','Bonji','50751-360','Rua'),
(12434,'Recife','Doutor Severino Magalhães','Areias','50780-683','3ª Travessa'),
(12435,'Recife','Doutor Severino Magalhães','Areias','50780-680','Rua'),
(12436,'Recife','Doutor Severino Pinheiro','Madalena','50720-535','Avenida'),
(12437,'Recife','Doutor Silva Ferreira','Santo Amaro','50040-150','Travessa'),
(12438,'Recife','Doutor Silva Ferreira','Santo Amaro','50040-130','Rua'),
(12439,'Recife','Doutor Silva Filho','Tejipió','50920-390','Rua'),
(12440,'Gravatá','Doutor Silva Jardim','Centro','55641-060','Rua'),
(12441,'Recife','Doutor Sinézio de Medeiros Correia','Guabiraba','52490-170','Rua'),
(12442,'Recife','Doutor Solano Carneiro da Cunha','Várzea','50970-110','Rua'),
(12443,'Recife','Doutor Tavares Correia','Imbiribeira','51200-130','Rua'),
(12444,'Recife','Doutor Telésphoro Fragoso','San Martin','50761-030','Rua'),
(12445,'Recife','Doutor Telmo Pontual','Boa Viagem','51130-380','Rua'),
(12446,'Olinda','Doutor Teódulo Valença','Sapucaia','53270-541','1ª Travessa'),
(12447,'Olinda','Doutor Teódulo Valença','Sapucaia','53270-540','Rua'),
(12448,'Olinda','Doutor Teódulo Valença','Sapucaia','53270-542','2ª Travessa'),
(12449,'Garanhuns','Doutor Tomé Cavalcanti','Santo Antônio','55293-440','Rua'),
(12450,'Recife','Doutor Tomé Dias','Casa Amarela','52070-370','Rua'),
(12451,'Recife','Doutor Tomé Dias','Casa Amarela','52070-371','Travessa'),
(12452,'Recife','Doutor Trindade Henrique','Cajueiro','52130-330','Rua'),
(12453,'Recife','Doutor Tubal Urquiza Valença','Iputinga','50690-600','Rua'),
(12454,'Recife','Doutor Ulisses Lins de Albuquerque','Boa Viagem','51130-210','Rua'),
(12455,'Recife','Doutor Valdir Pessoa','Imbiribeira','51150-070','Rua'),
(12456,'Vitória de Santo Antão','Doutor Valois Correia','Matriz','55602-060','Rua'),
(12457,'Recife','Doutor Vicente Ferreira','Torre','50710-250','Rua'),
(12458,'Recife','Doutor Vicente Gomes','Boa Viagem','51030-290','Rua'),
(12459,'Recife','Doutor Vicente Meira','Graças','52020-130','Rua'),
(12460,'Recife','Doutor Vicente Rabelo','Ibura','51230-411','Travessa'),
(12461,'Recife','Doutor Vicente Rabelo','Ibura','51230-410','Rua'),
(12462,'Recife','Doutor Vilas Boa','Areias','50780-020','Rua'),
(12463,'Recife','Doutor Virgílio Mota','Parnamirim','52060-582','Rua'),
(12464,'Recife','Doutor Virgínio Marques','Iputinga','50731-330','Rua'),
(12465,'Camaragibe','Doutor Virgínio Marques','Alberto Maia','54777-080','Rua'),
(12466,'Olinda','Doutor Vitoriano Regueira','Bairro Novo','53030-220','Praça'),
(12467,'Recife','Doutor Waldecy','Arruda','52120-121','Rua'),
(12468,'Recife','Doutor Walderedo','Campina do Barreto','52121-425','Rua'),
(12469,'Abreu e Lima','Doutor Walter Bellian','Desterro','53570-021','Travessa'),
(12470,'Abreu e Lima','Doutor Walter Bellian','Desterro','53570-020','Rua'),
(12471,'Jaboatão dos Guararapes','Doutor Zacarias Bezerra da Silva','Cavaleiro','54210-410','Rua'),
(12472,'Recife','Doutor Zamenhof','Boa Viagem','51030-790','Rua'),
(12473,'Recife','Doutora Amariles Barbosa de Aguiar','Madalena','50610-390','Rua'),
(12474,'Recife','Doutora Amélia de Siqueira','Guabiraba','52291-260','Rua'),
(12475,'Recife','Doutora Helena Moura Leite','Poço da Panela','52061-312','Rua'),
(12476,'Carpina','Doutora Hercília Aranha de Moura','Bairro Novo','55819-360','Rua'),
(12477,'Recife','Doutora Itamar de Morais e Silva','Afogados','50850-160','Rua'),
(12478,'Jaboatão dos Guararapes','Doutora Maria Helena','Dois Carneiros','54290-281','Rua'),
(12479,'Caruaru','Doutora Maria Rosineide de Lima Silva','Rendeiras','55022-750','Rua'),
(12480,'Recife','Doutora Palmira Valença','Várzea','50741-340','Rua'),
(12481,'Recife','Doutora Rita Gomes Albuquerque','Guabiraba','52490-190','Rua'),
(12482,'Caruaru','Doutora Rita Maria','Kennedy','55036-480','Rua'),
(12483,'Paulista','Doutora Vilma Cavalcante','Nossa Senhora do Ó','53431-820','Rua'),
(12484,'Olinda','Doutrina','Alto Jardim Conquista','53190-170','Rua'),
(12485,'Petrolina','Doze','São Gonçalo','56312-121','Rua'),
(12486,'Petrolina','Doze','Jardim São Paulo','56314-570','Rua'),
(12487,'Petrolina','Doze','Pedro Raimundo','56318-165','Rua'),
(12488,'Petrolina','Doze','Loteamento Recife','56320-766','Rua'),
(12489,'Petrolina','Doze','Ouro Preto','56318-635','Rua'),
(12490,'Petrolina','Doze','João de Deus','56316-140','Rua'),
(12491,'Petrolina','Doze','Jardim São Paulo','56314-370','Rua'),
(12492,'Petrolina','Doze','São Gonçalo','56312-120','Rua'),
(12493,'Paulista','Doze','Maranguape II','53422-080','Rua'),
(12494,'Paulista','Doze','Maranguape II','53421-740','Rua'),
(12495,'Petrolina','Doze','Antônio Cassimiro','56319-645','Rua'),
(12496,'Vitória de Santo Antão','Doze','Bela Vista','55608-350','Rua'),
(12497,'São Lourenço da Mata','Doze','Muribara','54720-293','Rua'),
(12498,'Vitória de Santo Antão','Doze','Santo Ivo','55614-415','Rua'),
(12499,'Serra Talhada','Doze','COHAB','56909-260','Rua'),
(12500,'Vitória de Santo Antão','Doze','Campinas','55606-430','Rua'),
(12501,'Igarassu','Doze','Centro','53610-673','Rua'),
(12502,'Cabo de Santo Agostinho','Doze','São Francisco','54530-180','Rua'),
(12503,'Cabo de Santo Agostinho','Doze','COHAB','54520-310','Rua'),
(12504,'Cabo de Santo Agostinho','Doze','Pirapama','54505-155','Rua'),
(12505,'Cabo de Santo Agostinho','Doze','Charnequinha','54505-375','Rua'),
(12506,'Cabo de Santo Agostinho','Doze','Charneca','54535-130','Rua'),
(12507,'Igarassu','Doze','Centro','53610-710','Rua'),
(12508,'Caruaru','Doze','Rendeiras','55022-260','Rua'),
(12509,'Gravatá','Doze','Vale do Ipojuca','55643-640','Rua'),
(12510,'Cabo de Santo Agostinho','Doze','Santa Mônica','54525-410','Rua'),
(12511,'Arcoverde','Doze','Santos Dumont','56512-600','Rua'),
(12512,'Caruaru','Doze','Indianópolis','55024-525','Rua'),
(12513,'Abreu e Lima','Doze','Caetés II','53540-140','Rua'),
(12514,'Jaboatão dos Guararapes','Doze','Cajueiro Seco','54330-130','Rua'),
(12515,'Jaboatão dos Guararapes','Doze','Curado I','54240-350','Rua'),
(12516,'Paulista','Doze','Jardim Paulista','53409-440','Rua'),
(12517,'Jaboatão dos Guararapes','Doze','Ur-11','54230-690','Rua'),
(12518,'Olinda','Doze','Rio Doce','53090-420','Rua'),
(12519,'Jaboatão dos Guararapes','Doze','Santo Aleixo','54140-140','Rua'),
(12520,'Jaboatão dos Guararapes','Doze','Curado IV','54270-700','Rua'),
(12521,'Jaboatão dos Guararapes','Doze','Muribeca dos Guararapes','54350-540','Rua'),
(12522,'Paulista','Doze','Maranguape II','53421-070','Rua'),
(12523,'Jaboatão dos Guararapes','Doze','Barra de Jangada','54490-131','Rua'),
(12524,'Paulista','Doze','Janga','53439-630','Rua'),
(12525,'Jaboatão dos Guararapes','Doze','Dois Carneiros','54290-541','Rua'),
(12526,'Paulista','Doze','Maranguape I','53443-730','Rua'),
(12527,'Olinda','Doze de Dezembro','Águas Compridas','53160-380','Rua'),
(12528,'Recife','Doze de Janeiro','Vasco da Gama','52280-525','Rua'),
(12529,'Recife','Doze de Julho','Vasco da Gama','52280-591','Travessa'),
(12530,'Recife','Doze de Julho','Vasco da Gama','52280-590','Rua'),
(12531,'Recife','Doze de Julho','Pina','51011-101','2ª Travessa'),
(12532,'Recife','Doze de Julho','Pina','51011-100','Rua'),
(12533,'Jaboatão dos Guararapes','Doze de Julho','Muribeca dos Guararapes','54350-210','Rua'),
(12534,'Recife','Doze de Junho','Barro','51345-000','Avenida'),
(12535,'Recife','Doze de Junho','Barro','51345-005','Rua'),
(12536,'Recife','Doze de Maio','Vasco da Gama','52280-570','Rua'),
(12537,'Recife','Doze de Março','Macaxeira','52090-435','Rua'),
(12538,'Olinda','Doze de Março','Bairro Novo','53030-110','Praça'),
(12539,'Recife','Doze de Outubro','Graças','52050-320','Rua'),
(12540,'Recife','Doze de Outubro','Barro','51345-080','Rua'),
(12541,'Garanhuns','Doze de Outubro','Heliópolis','55297-430','Rua'),
(12542,'Gravatá','Doze de Outubro','Prado','55642-225','Largo'),
(12543,'Gravatá','Doze de Outubro','Prado','55642-221','Travessa'),
(12544,'Garanhuns','Doze de Outubro','Heliópolis','55297-431','Travessa'),
(12545,'Gravatá','Doze de Outubro','Prado','55642-220','Rua'),
(12546,'Jaboatão dos Guararapes','Doze de Outubro','Piedade','54410-560','Rua'),
(12547,'Olinda','Doze Tábuas','Sapucaia','53270-550','Rua'),
(12548,'São Lourenço da Mata','Doze-A','Muribara','54720-294','Rua'),
(12549,'Olinda','Dracema','Ouro Preto','53370-560','Rua'),
(12550,'Recife','Dracena','Sancho','50920-662','Travessa'),
(12551,'Recife','Dracena','Sancho','50920-661','Rua'),
(12552,'Jaboatão dos Guararapes','Dracena','Muribeca dos Guararapes','54360-620','Rua'),
(12553,'Jaboatão dos Guararapes','Dracmar','Barra de Jangada','54495-360','Rua'),
(12554,'Recife','Dragão do Mar','Brasília Teimosa','51010-110','Rua'),
(12555,'Arcoverde','Dri Arcoverde','Tamboril','56512-060','Rua'),
(12556,'Petrolina','Duarte Coelho','Vila Eduardo','56328-160','Rua'),
(12557,'Caruaru','Duarte Coelho','Salgado','55018-121','Travessa'),
(12558,'Caruaru','Duarte Coelho','Salgado','55018-122','Beco'),
(12559,'Gravatá','Duarte Coelho','Prado','55642-231','Travessa'),
(12560,'Gravatá','Duarte Coelho','Prado','55642-230','Rua'),
(12561,'Garanhuns','Duarte Coelho','Heliópolis','55297-080','Rua'),
(12562,'Igarassu','Duarte Coelho','Centro','53610-380','Avenida'),
(12563,'Garanhuns','Duarte Coelho','Heliópolis','55297-081','Travessa'),
(12564,'Olinda','Duarte Coelho','Santa Tereza','53010-010','Rua'),
(12565,'Jaboatão dos Guararapes','Duarte Coelho','Marcos Freire','54360-120','Rua'),
(12566,'São Lourenço da Mata','Duarte Coelho Pereira','Penedo','54715-040','Rua'),
(12567,'Arcoverde','Duarte Cordeiro','Boa Vista','56515-470','Rua'),
(12568,'Recife','Duarte Filho','San Martin','50761-280','Rua'),
(12569,'Recife','Duarte Nunes Leão','Várzea','50960-320','Rua'),
(12570,'Arcoverde','Duarte Pacheco','São Miguel','56509-300','Rua'),
(12571,'Olinda','Duas Américas','Alto Jardim Conquista','53190-440','Rua'),
(12572,'Recife','Duas Barras','Casa Amarela','52070-501','Rua'),
(12573,'Recife','Duas Estradas','Vasco da Gama','52081-690','Rua'),
(12574,'Jaboatão dos Guararapes','Duas Unas','Santo Aleixo','54120-560','Avenida'),
(12575,'Olinda','Ducano','Águas Compridas','53200-480','Rua'),
(12576,'Recife','Duerê','Vasco da Gama','52081-252','Rua'),
(12577,'Recife','Dulce Oliveira','Iputinga','50680-640','Rua'),
(12578,'Camaragibe','Dulce Pereira','Aldeia','54789-535','Rua'),
(12579,'Recife','Dulcinéia','Macaxeira','52091-050','Rua'),
(12580,'Recife','Dulcinéia','Macaxeira','52091-051','Travessa'),
(12581,'Recife','Dumont','Morro da Conceição','52280-103','Rua'),
(12582,'Recife','Dunas','Vasco da Gama','52081-122','Rua'),
(12583,'Olinda','Dunas','São Benedito','53270-380','Rua'),
(12584,'Olinda','Dunga','Passarinho','53170-830','Rua'),
(12585,'Recife','Duque de Bacelar','Ibura','51240-420','Rua'),
(12586,'Petrolina','Duque de Caxias','Vila Mocó','56306-380','Rua'),
(12587,'Petrolina','Duque de Caxias','Vila Mocó','56306-381','1ª Travessa'),
(12588,'Recife','Duque de Caxias','Santo Antônio','50010-290','Rua'),
(12589,'Recife','Duque de Caxias','Brejo de Beberibe','52191-435','Rua'),
(12590,'Petrolina','Duque de Caxias','Vila Mocó','56306-382','2ª Travessa'),
(12591,'Vitória de Santo Antão','Duque de Caxias','Matriz','55602-045','Praça'),
(12592,'São Lourenço da Mata','Duque de Caxias','Capibaribe','54705-212','2ª Travessa'),
(12593,'São Lourenço da Mata','Duque de Caxias','Capibaribe','54705-210','Rua'),
(12594,'São Lourenço da Mata','Duque de Caxias','Capibaribe','54705-211','1ª Travessa'),
(12595,'São Lourenço da Mata','Duque de Caxias','Tiúma','54725-380','Avenida'),
(12596,'Abreu e Lima','Duque de Caxias','Timbó','53520-160','Rua'),
(12597,'Abreu e Lima','Duque de Caxias','Centro','53510-050','Avenida'),
(12598,'Abreu e Lima','Duque de Caxias','Timbó','53520-010','Avenida'),
(12599,'Abreu e Lima','Duque de Caxias','Centro','53580-020','Avenida'),
(12600,'Abreu e Lima','Duque de Caxias','Caetés Velho','53560-050','Avenida'),
(12601,'Arcoverde','Duque de Caxias','Centro','56503-310','Rua'),
(12602,'Gravatá','Duque de Caxias','Centro','55641-265','Rua'),
(12603,'Caruaru','Duque de Caxias','Nossa Senhora das Dores','55004-300','Rua'),
(12604,'Gravatá','Duque de Caxias','Centro','55641-266','Travessa'),
(12605,'Garanhuns','Duque de Caxias','Heliópolis','55298-100','Avenida'),
(12606,'Caruaru','Duque de Caxias','Nossa Senhora das Dores','55004-301','1ª Travessa'),
(12607,'Paulista','Duque de Caxias','Jaguarana','53419-340','Rua'),
(12608,'Jaboatão dos Guararapes','Duque de Caxias','Prazeres','54340-655','Rua'),
(12609,'Olinda','Duque de Caxias','Casa Caiada','53130-320','Praça'),
(12610,'Jaboatão dos Guararapes','Duque de Caxias','Centro','54080-350','Rua'),
(12611,'Jaboatão dos Guararapes','Duque de Caxias','Dois Carneiros','54290-340','Rua'),
(12612,'Recife','Duque Estrada','Imbiribeira','51160-100','Rua'),
(12613,'Recife','Durande','Vasco da Gama','52081-051','Rua'),
(12614,'Petrolina','Durval Barbosa','COHAB VI','56309-160','Rua'),
(12615,'Recife','Durval de Almeida Pereira','Tejipió','50930-061','Rua'),
(12616,'Recife','Durval Gouveia','Bomba do Hemetério','52111-155','Rua'),
(12617,'Caruaru','Durval Lima','Boa Vista','55038-285','Rua'),
(12618,'Camaragibe','Durval Rosa Borges','Vila da Fábrica','54756-500','Rua'),
(12619,'Olinda','Durvália','Jardim Atlântico','53060-400','Rua'),
(12620,'Olinda','Dutra','Águas Compridas','53190-260','Rua'),
(12621,'Olinda','Dutra Macêdo','Rio Doce','53150-490','Rua'),
(12622,'Olinda','Dutra Macêdo','Sapucaia','53270-800','Rua'),
(12623,'Abreu e Lima','Duzentos','Caetés I','53530-498','Rua'),
(12624,'Abreu e Lima','Duzentos e Dois','Caetés I','53530-520','Rua'),
(12625,'Abreu e Lima','Duzentos e Três','Caetés I','53530-530','Rua'),
(12626,'Abreu e Lima','Duzentos e Um','Caetés I','53530-510','Rua'),
(12627,'Recife','E','Totó','50920-830','Rua'),
(12628,'Recife','E','Ilha Joana Bezerra','50080-052','Rua'),
(12629,'Serra Talhada','E','Mutirão','56909-510','Rua'),
(12630,'Vitória de Santo Antão','E','Lídia Queiroz','55614-080','Rua'),
(12631,'Vitória de Santo Antão','E','Redenção','55612-050','Rua'),
(12632,'Caruaru','E','Kennedy','55036-550','Quadra'),
(12633,'Garanhuns','E','Heliópolis','55298-430','Rua'),
(12634,'Carpina','E','COHAB I','55816-175','Rua'),
(12635,'Arcoverde','E','Boa Vista','56515-580','Rua'),
(12636,'Igarassu','E','Cruz de Rebouças','53630-064','Rua'),
(12637,'Caruaru','E','Vassoural','55028-360','Rua'),
(12638,'Igarassu','E','Centro','53610-297','Quadra'),
(12639,'Arcoverde','E','São Cristóvão','56503-780','Rua'),
(12640,'Abreu e Lima','E','Timbó','53510-100','Rua'),
(12641,'Olinda','E','Alto da Nação','53330-551','Rua'),
(12642,'Olinda','E','Rio Doce','53080-230','Avenida'),
(12643,'Olinda','E','Peixinhos','53220-480','Rua'),
(12644,'Jaboatão dos Guararapes','E','Guararapes','54325-460','Rua'),
(12645,'Jaboatão dos Guararapes','E','Jardim Jordão','54320-450','Rua'),
(12646,'Jaboatão dos Guararapes','E','Prazeres','54340-605','Rua'),
(12647,'Jaboatão dos Guararapes','E','Prazeres','54340-713','Rua'),
(12648,'Paulista','E','Jaguarana','53419-150','Rua'),
(12649,'Paulista','E','Jardim Paulista','53407-210','Avenida'),
(12650,'Paulista','E','Engenho Maranguape','53423-466','Rua'),
(12651,'Paulista','E','Maranguape II','53421-605','Avenida'),
(12652,'Caruaru','E-1','Kennedy','55036-365','Rua'),
(12653,'Olinda','E-19','Ouro Preto','53370-805','Quadra'),
(12654,'Olinda','E-2','7º/RO','53330-210','Rua'),
(12655,'Olinda','E-3','7º/RO','53330-220','Rua'),
(12656,'Caruaru','E-6','Kennedy','55036-395','Rua'),
(12657,'Caruaru','E-7','Kennedy','55036-400','Rua'),
(12658,'Caruaru','E-8','Kennedy','55036-405','Rua'),
(12659,'Olinda','Ébano','Fragoso','53060-510','Rua'),
(12660,'Jaboatão dos Guararapes','Ébano','Cascata','54150-525','Rua'),
(12661,'Olinda','Ébano','Ouro Preto','53370-580','Rua'),
(12662,'Garanhuns','Ebenezer Furtado Gueiros','Heliópolis','55298-301','1ª Travessa'),
(12663,'Garanhuns','Ebenezer Furtado Gueiros','Heliópolis','55298-302','2ª Travessa'),
(12664,'Garanhuns','Ebenezer Furtado Gueiros','Heliópolis','55298-300','Rua'),
(12665,'Garanhuns','Ebenezer Furtado Gueiros','Heliópolis','55297-510','Rua'),
(12666,'Garanhuns','Ebenezer Furtado Gueiros','Heliópolis','55298-303','3ª Travessa'),
(12667,'Petrolina','Eça de Queiroz','Vila Eduardo','56328-305','Rua'),
(12668,'São Lourenço da Mata','Eça de Queiroz','Penedo','54710-550','Rua'),
(12669,'Recife','Eça de Queiroz','Madalena','50610-590','Praça'),
(12670,'Caruaru','Eça de Queiroz','Salgado','55016-210','Rua'),
(12671,'Olinda','Eclipse','Águas Compridas','53200-490','Rua'),
(12672,'Carpina','Ecológicas','Florestinha','55819-740','Rua'),
(12673,'Jaboatão dos Guararapes','Ecologista Chico Mendes','Piedade','54420-470','Rua'),
(12674,'Recife','Economista Adalberto Rangel Gomes','Iputinga','50690-525','Rua'),
(12675,'Recife','Ecoporanga','Ibura','51230-330','Rua'),
(12676,'Recife','Edéia','Madalena','50720-750','Rua'),
(12677,'Caruaru','Edelson Francisco de Melo','Boa Vista','55038-035','Rua'),
(12678,'Petrolina','Edeltrudes Crispiniano Amorim','COHAB Massangano','56310-700','Rua'),
(12679,'Recife','Edgar Bezerra Lopes','Várzea','50740-420','Rua'),
(12680,'Cabo de Santo Agostinho','Edgar Bispo','COHAB','54520-260','Rua'),
(12681,'Recife','Edgar Campelo','Arruda','52120-308','Vila'),
(12682,'Recife','Edgar Campelo','Jordão','51250-030','Rua'),
(12683,'Olinda','Edgar de Sagres Barros','Rio Doce','53090-610','Rua'),
(12684,'Caruaru','Edgar Feitosa','Rendeiras','55022-230','Rua'),
(12685,'Gravatá','Edgar Fellows','Santo Antônio','55642-810','Rua'),
(12686,'Recife','Edgar Fonseca de Amorim','Iputinga','50690-160','Rua'),
(12687,'Camaragibe','Edgar Roquete Pinto','Aldeia','54789-222','1ª Travessa'),
(12688,'Camaragibe','Edgar Roquete Pinto','Aldeia','54789-220','Avenida'),
(12689,'Camaragibe','Edgar Roquete Pinto','Aldeia','54789-223','2ª Travessa'),
(12690,'Camaragibe','Edgar Roquete Pinto','Aldeia','54789-221','Rua'),
(12691,'Recife','Edgar Soriano','Tejipió','50920-760','Praça'),
(12692,'Gravatá','Edgar Valois','Cruzeiro','55644-178','Rua'),
(12693,'Olinda','Edilásio de Lima Mendes','Casa Caiada','53130-215','1ª Travessa'),
(12694,'Olinda','Edilásio de Lima Mendes','Casa Caiada','53130-222','2ª Travessa'),
(12695,'Arcoverde','Edilberto de Araújo Meira','São Miguel','56506-000','Rua'),
(12696,'Recife','Edilberto Leal Barbosa','Imbiribeira','51170-370','Rua'),
(12697,'Petrolina','Edilberto Trigueiro','COHAB VI','56309-210','Rua'),
(12698,'Arcoverde','Edílio Simões da Rocha','São Miguel','56509-490','Rua'),
(12699,'Olinda','Edimburgo','Passarinho','53170-580','Rua'),
(12700,'Gravatá','Edine Valois','Cruzeiro','55644-385','Rua'),
(12701,'Carpina','Edise Araújo Freire','Bairro Novo','55819-305','Rua'),
(12702,'Recife','Edite Queiroz de Andrade Quintas','COHAB','51320-260','Rua'),
(12703,'Recife','Edith Cavel','Santana','52060-550','Rua'),
(12704,'Garanhuns','Edith Paes Nogueira','Aloísio Pinto','55292-265','Rua'),
(12705,'Recife','Edmar Moury Fernandes','COHAB','51310-410','Rua'),
(12706,'Olinda','Edmar Moury Fernandes','Casa Caiada','53130-280','Rua'),
(12707,'Recife','Edmar Oliveira e Silva','Coqueiral','50791-113','Vila'),
(12708,'Caruaru','Edmilson Barros Pereira','Maurício de Nassau','55014-708','Rua'),
(12709,'Recife','Edmundo de Andrade','Santo Amaro','50040-250','Rua'),
(12710,'Petrolina','Edmundo Fernando Souza','COHAB Massangano','56310-605','Rua'),
(12711,'Paulista','Edmundo Gonçalves','Vila Torres Galvão','53403-775','Rua'),
(12712,'Olinda','Edmundo Gonçalves da Silva','Caixa D''Água','53210-310','Rua'),
(12713,'Recife','Edmundo Lopes','Campo Grande','52040-100','Rua'),
(12714,'Recife','Edna de Oliveira','Tejipió','50791-160','Rua'),
(12715,'Recife','Edna de Oliveira','Tejipió','50791-161','Travessa'),
(12716,'Gravatá','Ednaldo Fereira de Oliveira','Cruzeiro','55644-275','Rua'),
(12717,'Recife','Edson','Morro da Conceição','52280-104','Rua'),
(12718,'Recife','Edson Álvares','Casa Forte','52061-450','Rua'),
(12719,'Paulista','Edson Borges','Aurora','53401-080','Rua'),
(12720,'Camaragibe','Edson Chagas','Vila da Fábrica','54756-485','Rua'),
(12721,'Camaragibe','Edson Ferreira Gomes','Jardim Primavera','54753-720','Rua'),
(12722,'Recife','Edson Filho','Coqueiral','50791-150','Rua'),
(12723,'Caruaru','Edson Limeira Rosal','Vassoural','55030-090','Rua'),
(12724,'Paulista','Edson Nieling Lundgren','Nossa Senhora do Ó','53429-400','Rua'),
(12725,'Caruaru','Edson Oliveira','Boa Vista','55038-745','Rua'),
(12726,'Paulista','Edson Regis','Janga','53439-160','Rua'),
(12727,'Garanhuns','Edson Regis','Heliópolis','55296-640','Rua'),
(12728,'Jaboatão dos Guararapes','Edson Regis','Cavaleiro','54210-420','Rua'),
(12729,'Jaboatão dos Guararapes','Edson Regis','Bulhões','54080-070','Rua'),
(12730,'Petrolina','Edson Ribeiro','COHAB VI','56309-190','Rua'),
(12731,'Olinda','Edson Silva Barbosa','7º/RO','53330-290','Rua'),
(12732,'Recife','Edu Lopes','Dois Unidos','52140-130','Rua'),
(12733,'Recife','Eduardo','Coqueiral','50791-341','Rua'),
(12734,'Recife','Eduardo Antônio','Zumbi','50720-480','Rua'),
(12735,'Recife','Eduardo Antônio Martins','Coelhos','50060-650','Rua'),
(12736,'Abreu e Lima','Eduardo Araújo','Desterro','53570-100','Rua'),
(12737,'Camaragibe','Eduardo Barros','Aldeia','54789-385','Rua'),
(12738,'Camaragibe','Eduardo Barros','Aldeia','54789-395','Travessa'),
(12739,'Recife','Eduardo Cardoso','Macaxeira','52090-267','Rua'),
(12740,'Caruaru','Eduardo Carlos Pereira','Salgado','55016-140','Rua'),
(12741,'Igarassu','Eduardo Coelho','Centro','53610-682','Rua'),
(12742,'Recife','Eduardo Collier Filho','Macaxeira','52090-745','Rua'),
(12743,'Recife','Eduardo Custódio','Torrões','50761-120','Rua'),
(12744,'Recife','Eduardo de Andrade','San Martin','50761-240','Rua'),
(12745,'Paulista','Eduardo de Brito','Artur Lundgren','53417-050','Rua'),
(12746,'Recife','Eduardo de Carvalho','Santo Amaro','50050-500','Rua'),
(12747,'Olinda','Eduardo de Morais','Bairro Novo','53030-250','Rua'),
(12748,'Olinda','Eduardo de Morais','Casa Caiada','53130-120','Rua'),
(12749,'Recife','Eduardo Dowsley','Casa Amarela','52051-435','Rua'),
(12750,'Recife','Eduardo Dubeux','Curado','50741-480','Rua'),
(12751,'Caruaru','Eduardo Fabreu','Santa Rosa','55026-370','Rua'),
(12752,'Recife','Eduardo Fonseca','Cordeiro','50711-460','Rua'),
(12753,'Recife','Eduardo Gomes da Silva','Macaxeira','52090-820','Rua'),
(12754,'Recife','Eduardo Guimarães','COHAB','51320-350','Rua'),
(12755,'Jaboatão dos Guararapes','Eduardo Henrique','Curado III','54220-560','Rua'),
(12756,'Recife','Eduardo Jorge','Pina','51010-180','Rua'),
(12757,'Camaragibe','Eduardo Jorge','Aldeia','54792-290','Rua'),
(12758,'Recife','Eduardo Mendes','Tejipió','50920-032','2ª Travessa'),
(12759,'Recife','Eduardo Mendes','Tejipió','50920-030','Rua'),
(12760,'Recife','Eduardo Menezes','Vasco da Gama','52081-210','Rua'),
(12761,'Serra Talhada','Eduardo Nunes','Bomba','56909-410','Rua'),
(12762,'Jaboatão dos Guararapes','Eduardo Paulo','Ur-06','54230-192','Rua'),
(12763,'Recife','Eduardo Prado','Várzea','50960-420','Rua'),
(12764,'Caruaru','Eduardo Prado','Caiuca','55034-440','Rua'),
(12765,'Recife','Educadora Maria José Guimarães Araújo','Campina do Barreto','52121-320','Rua'),
(12766,'Camaragibe','Edvaldo Batista','Aldeia','54786-710','Rua'),
(12767,'Recife','Edvaldo de Oliveira','Coqueiral','50791-169','2ª Travessa'),
(12768,'Recife','Edvaldo de Oliveira','Coqueiral','50791-170','Rua'),
(12769,'Camaragibe','Edvaldo de Oliveira','Aldeia','54789-405','Rua'),
(12770,'Caruaru','Edvaldo Florêncio','Salgado','55018-585','Rua'),
(12771,'Camaragibe','Edvaldo Gomes','Aldeia','54786-700','Rua'),
(12772,'Recife','Edvaldo Maranhão Ferreira','Torrões','50660-390','Rua'),
(12773,'Jaboatão dos Guararapes','Edvaldo Paiva','Cristo Redentor','54250-060','Rua'),
(12774,'Recife','Edward Janner','Imbiribeira','51190-540','Rua'),
(12775,'Cabo de Santo Agostinho','Edward Marques de Barros','Vila Social Contra Mucambo','54510-170','Rua'),
(12776,'Cabo de Santo Agostinho','Edwirges Gomes de Melo','Vila Social Contra Mucambo','54510-310','Rua'),
(12777,'Recife','Egas Muniz','Água Fria','52111-560','Rua'),
(12778,'Camaragibe','Egas Muniz','Aldeia','54789-290','Rua'),
(12779,'Petrolina','Egito','Topázio','56325-160','Rua'),
(12780,'Jaboatão dos Guararapes','Egito','Sucupira','54280-330','Rua'),
(12781,'Olinda','Egito','Peixinhos','53260-170','Rua'),
(12782,'Jaboatão dos Guararapes','Eixo de Integração','Muribeca dos Guararapes','54360-000','Avenida'),
(12783,'Jaboatão dos Guararapes','Eixo Perimetral Oeste','Muribeca dos Guararapes','54365-010','Avenida'),
(12784,'Petrolina','El Salvador','Topázio','56325-060','Rua'),
(12785,'São Lourenço da Mata','El Salvador','Chã da Tábua','54745-140','Rua'),
(12786,'Arcoverde','El Salvador','Coronel Siqueira Campos','56509-830','Rua'),
(12787,'Recife','Eládio Camboim','Linha do Tiro','52131-381','1ª Travessa'),
(12788,'Recife','Eládio Camboim','Linha do Tiro','52131-380','Rua'),
(12789,'Recife','Eládio de Barros Carvalho','Areias','50780-675','Rua'),
(12790,'Recife','Eládio Ramos','Boa Viagem','51030-210','Rua'),
(12791,'Abreu e Lima','Elágio Rocha','Matinha','53560-820','Rua'),
(12792,'Recife','Eldorado','Torrões','50640-490','Rua'),
(12793,'Cabo de Santo Agostinho','Eldorado','São Francisco','54530-042','2ª Travessa'),
(12794,'Gravatá','Elécio Valois','Cruzeiro','55644-375','Rua'),
(12795,'Igarassu','Elekeiroz','Cruz de Rebouças','53620-720','Rua'),
(12796,'Igarassu','Elekeiroz','Cruz de Rebouças','53630-660','Estrada'),
(12797,'Paulista','Eleotero Santos','Vila Torres Galvão','53403-605','Rua'),
(12798,'Olinda','Elesbão de Castro','Bairro Novo','53030-210','Rua'),
(12799,'Olinda','Elesbão de Castro','Bultrins','53320-051','Rua'),
(12800,'Recife','Elesbão Veloso','Jordão','51240-270','Rua'),
(12801,'Recife','Eletra','Dois Unidos','52150-290','Rua'),
(12802,'Paulista','Eletricista Eustáquio','Paratibe','53413-705','Rua'),
(12803,'Jaboatão dos Guararapes','Eletricista José Alves Ribeiro','Cavaleiro','54250-321','Travessa'),
(12804,'Jaboatão dos Guararapes','Eletricista José Alves Ribeiro','Cavaleiro','54250-320','Rua'),
(12805,'Petrolina','Eletronorte','José e Maria','56320-600','Rua'),
(12806,'Caruaru','Eleutério Bezerra','Cidade Alta','55031-270','Rua'),
(12807,'Cabo de Santo Agostinho','Eleutério Paes','Santa Mônica','54525-070','Rua'),
(12808,'Olinda','Eliane','Sapucaia','53270-080','Rua'),
(12809,'Recife','Eliane Fragoso do Nascimento','Várzea','50980-685','Rua'),
(12810,'Caruaru','Elias Ferreira dos Santos','Rendeiras','55022-170','Rua'),
(12811,'Recife','Elias Gomes','Pina','51011-470','Rua'),
(12812,'Garanhuns','Elias Rodrigues Vilaça','Magano','55294-635','Rua'),
(12813,'Recife','Eliete','Cordeiro','50731-455','Vila'),
(12814,'Recife','Eliete Aguiar','Alto do Mandu','52071-180','Rua'),
(12815,'Recife','Eliezer Olímpio de Moura','Torre','50620-651','Travessa'),
(12816,'Recife','Eliezer Olímpio de Moura','Torre','50620-650','Rua'),
(12817,'Petrolina','Elis Regina','Pedra do Bode','56332-540','Rua'),
(12818,'São Lourenço da Mata','Elis Regina','Capibaribe','54705-740','Rua'),
(12819,'Caruaru','Elis Regina','Cidade Alta','55031-170','Rua'),
(12820,'Camaragibe','Elis Regina','Aldeia','54783-005','Rua'),
(12821,'Garanhuns','Elis Regina','Magano','55294-070','Rua'),
(12822,'Camaragibe','Elis Regina','Centro','54762-755','Rua'),
(12823,'Camaragibe','Elis Regina','Alberto Maia','54777-480','Rua'),
(12824,'Olinda','Elis Regina','Vila Popular','53230-120','Rua'),
(12825,'Paulista','Elis Regina','Janga','53439-820','Rua'),
(12826,'Recife','Elisa Cabral','Passarinho','52170-360','Rua'),
(12827,'Recife','Elisa Dias Ferreira','Imbiribeira','51170-190','Rua'),
(12828,'Recife','Elisa Leal Wanderley','Ipsep','51350-480','Rua'),
(12829,'Recife','Elisa Tereza','Iputinga','50670-040','Vila'),
(12830,'Recife','Eliseu Cavalcanti','Cordeiro','50711-180','Rua'),
(12831,'Recife','Elísio Medrado','Várzea','50980-350','Rua'),
(12832,'Camaragibe','Eliza Cabral de Souza','Centro','54762-661','2ª Travessa'),
(12833,'Camaragibe','Eliza Cabral de Souza','Centro','54762-662','9ª Travessa'),
(12834,'Camaragibe','Eliza Cabral de Souza','Centro','54762-660','Rua'),
(12835,'Recife','Eliza da Conceição','Coelhos','50060-710','Rua'),
(12836,'Camaragibe','Elizabeth','Aldeia','54783-330','Rua'),
(12837,'Olinda','Elizabeth','Sapucaia','53270-070','Rua'),
(12838,'Recife','Elizeu César','Jiquiá','50771-570','Rua'),
(12839,'Recife','Eliziário Barbosa','San Martin','50760-630','Rua'),
(12840,'Camaragibe','Elízio Anselmo da Costa','Centro','54762-460','Rua'),
(12841,'Jaboatão dos Guararapes','Elodea','Muribeca dos Guararapes','54360-700','Rua'),
(12842,'Recife','Elói Mendes','Várzea','50980-390','Rua'),
(12843,'Olinda','Eloina','Sapucaia','53270-191','Rua'),
(12844,'Paulista','Elos','Jardim Paulista','53405-784','Rua'),
(12845,'Recife','Eloy Malta de Alencar','Casa Amarela','52051-290','Rua'),
(12846,'Recife','Elpídio Branco','Várzea','50740-250','Rua'),
(12847,'Recife','Elpídio Monteiro','Imbiribeira','51170-160','Rua'),
(12848,'Vitória de Santo Antão','Elpídio Moura','Matriz','55612-530','Rua'),
(12849,'Petrolina','Elpídio Nunes','Jardim Amazonas','56318-530','Rua'),
(12850,'Recife','Elvira Andrade de Souza','Graças','52050-252','Praça'),
(12851,'Recife','Elvira Carreira de Oliveira','Ilha do Leite','50070-470','Rua'),
(12852,'Jaboatão dos Guararapes','Elvira Maria da Silva','Cajueiro Seco','54330-565','Travessa'),
(12853,'Jaboatão dos Guararapes','Elvira Maria da Silva','Cajueiro Seco','54330-562','Rua'),
(12854,'Gravatá','Elvira Maria de Souza','Boa Vista','55644-105','Rua'),
(12855,'Camaragibe','Elvira Neyear Maia','Alberto Maia','54774-330','Rua'),
(12856,'Olinda','Elydio Cavalcante Macêdo','Peixinhos','53260-120','Rua'),
(12857,'Olinda','Elydio Cavalcante Macêdo','Peixinhos','53260-121','Travessa'),
(12858,'Caruaru','Elyette Silva Vila Nova','Alto do Moura','55040-180','Rua'),
(12859,'Recife','Elza','Água Fria','52111-540','Rua'),
(12860,'Camaragibe','Elza','Timbí','54768-193','Travessa'),
(12861,'Jaboatão dos Guararapes','Elza Teixeira Damasceno','Santo Aleixo','54120-340','Rua'),
(12862,'Recife','Elziro Zarur','Iputinga','50690-350','Rua'),
(12863,'Olinda','Ema','Ouro Preto','53370-090','Rua'),
(12864,'Jaboatão dos Guararapes','Emanoel','Cajueiro Seco','54330-382','Rua'),
(12865,'Cabo de Santo Agostinho','Emanoel Domingos de Barros','São Francisco','54530-241','Travessa'),
(12866,'Jaboatão dos Guararapes','Emanoel Messias','Curado II','54220-610','Rua'),
(12867,'Arcoverde','Emanoelina Cavalcante','Centro','56506-445','Rua'),
(12868,'Recife','Emanuel Bezerra dos Santos','Macaxeira','52090-415','Rua'),
(12869,'Recife','Ematuba','Várzea','50810-410','Rua'),
(12870,'Recife','Embaixador Assis Chateaubriand','Santo Antônio','50010-500','Praça'),
(12871,'Recife','Embaixador Assis Chateaubriand','Brejo da Guabiraba','52091-095','Avenida'),
(12872,'Olinda','Embaixador Cristiano Machado','Vila Popular','53230-070','Rua'),
(12873,'Recife','Embaixador Maurício Nabuco','COHAB','51300-143','Rua'),
(12874,'Recife','Embaixador Negrão de Lima','Imbiribeira','51150-180','Rua'),
(12875,'Abreu e Lima','Embiria','Planalto','53550-170','Rua'),
(12876,'Recife','Emboabas','Santo Amaro','50050-170','Rua'),
(12877,'Olinda','Emboabas','Peixinhos','53220-080','Rua'),
(12878,'Recife','Emborai','Dois Unidos','52140-521','Rua'),
(12879,'Recife','Embu-guaçu','Ilha Joana Bezerra','50080-450','Rua'),
(12880,'Recife','Emburana','Vasco da Gama','52081-121','Rua'),
(12881,'Gravatá','Emerson Simões Barbosa','Cruzeiro','55644-245','Rua'),
(12882,'Recife','Emídio Carvalheira','Jiquiá','50771-370','Rua'),
(12883,'Caruaru','Emídio de Araújo Pinheiro','Rendeiras','55022-180','Rua'),
(12884,'Arcoverde','Emídio de Miranda','Centro','56503-340','Rua'),
(12885,'Arcoverde','Emídio de Miranda','Centro','56503-341','Travessa'),
(12886,'Petrolina','Emidio Dentista','João de Deus','56316-020','Avenida'),
(12887,'Caruaru','Emídio Mendes','Divinópolis','55010-465','Rua'),
(12888,'Caruaru','Emídio Monteiro da Silva','Rendeiras','55022-050','Rua'),
(12889,'Serra Talhada','Emídio Nunes','São Cristóvão','56906-515','Rua'),
(12890,'Camaragibe','Emília','Alberto Maia','54771-560','Rua'),
(12891,'Arcoverde','Emília Brito','São Cristóvão','56512-410','Rua'),
(12892,'Garanhuns','Emília da Mota Valença','Heliópolis','55296-650','Rua'),
(12893,'Jaboatão dos Guararapes','Emília Lúcia França','Sucupira','54280-080','Rua'),
(12894,'Recife','Emília Torreão','Afogados','50770-380','Rua'),
(12895,'Camaragibe','Emília Torreão','Vila da Fábrica','54756-420','Rua'),
(12896,'Recife','Emiliano Braga','Iputinga','50670-380','Rua'),
(12897,'Recife','Emiliano Braga','Várzea','50740-040','Rua'),
(12898,'Jaboatão dos Guararapes','Emiliano Ribeiro','Prazeres','54310-250','Rua'),
(12899,'São Lourenço da Mata','Emílio Borba Filho','Penedo','54715-555','Rua'),
(12900,'Camaragibe','Emílio Cavalcante','Tabatinga','54756-305','Rua'),
(12901,'Caruaru','Emílio de Menezes','Centenário','55010-240','Rua'),
(12902,'Camaragibe','Emílio Menezes','Aldeia','54792-410','Rua'),
(12903,'Recife','Emílio Monteiro Fonseca','Ibura','51240-490','Rua'),
(12904,'Recife','Emma da Costa Gomes','Iputinga','50670-150','Rua'),
(12905,'Igarassu','Emmi','Centro','53640-640','Rua'),
(12906,'Recife','Emocy Krause','Sítio dos Pintos','52171-455','Rua'),
(12907,'Recife','Empresário Edson Queiroz','COHAB','51320-230','Rua'),
(12908,'Recife','Empresário Ernesto Lundgren','COHAB','51300-410','Rua'),
(12909,'Recife','Empresário Ricardo Brennand','COHAB','51300-141','Rua'),
(12910,'Recife','Encanta Moça','Pina','51011-080','Avenida'),
(12911,'Recife','Encanta Moça','Pina','51011-120','Largo'),
(12912,'Recife','Encanta Moça','Pina','51011-081','Travessa'),
(12913,'Camaragibe','Enéas Cavalcante de Santana','Centro','54762-410','Rua'),
(12914,'Recife','Enéas de Oliveira Filho','COHAB','51310-120','Rua'),
(12915,'Petrolina','Enéas Franco','COHAB VI','56309-270','Rua'),
(12916,'Recife','Enéas Jorge Andrade','Guabiraba','52490-110','Rua'),
(12917,'Garanhuns','Enéas Lins','Heliópolis','55298-340','Rua'),
(12918,'Recife','Enedina','Nova Descoberta','52090-230','Rua'),
(12919,'Caruaru','Enedina de Freitas Torres','Salgado','55018-595','Rua'),
(12920,'Recife','Enedino Campelo','Coelhos','50060-380','Rua'),
(12921,'Recife','Eneida','Várzea','50741-410','Rua'),
(12922,'Recife','Eneida Ferreira de Lima','Torre','50711-510','Rua'),
(12923,'Recife','Enfermeiro Manoel Ângelo','Nova Descoberta','52190-550','Rua'),
(12924,'Caruaru','Enfermeiro Vicente Paes de Lira','Petrópolis','55030-395','Rua'),
(12925,'Recife','Engenheiro Abdias de Carvalho','San Martin','50761-650','Avenida'),
(12926,'Recife','Engenheiro Abdias de Carvalho','San Martin','50640-785','Avenida'),
(12927,'Recife','Engenheiro Abdias de Carvalho','Prado','50630-810','Avenida'),
(12928,'Recife','Engenheiro Abdias de Carvalho','Prado','50751-000','Avenida'),
(12929,'Recife','Engenheiro Abdias de Carvalho','Madalena','50720-635','Avenida'),
(12930,'Recife','Engenheiro Abdias de Carvalho','Prado','50830-000','Avenida'),
(12931,'Recife','Engenheiro Abdias de Carvalho','Madalena','50750-001','Avenida'),
(12932,'Recife','Engenheiro Agamenon Magalhães Melo','Tamarineira','52110-000','Avenida'),
(12933,'Recife','Engenheiro Alde de Castro Salgado','Várzea','50950-180','Rua'),
(12934,'Recife','Engenheiro Álvaro Celso','Imbiribeira','51170-050','Rua'),
(12935,'Camaragibe','Engenheiro Álvaro Celso','Tabatinga','54756-520','Rua'),
(12936,'Recife','Engenheiro Alves de Souza','Imbiribeira','51170-300','Avenida'),
(12937,'Recife','Engenheiro André Dias de Arruda Falcão','Caxangá','50980-490','Rua'),
(12938,'Recife','Engenheiro Antônio de Góes','Pina','51110-000','Avenida'),
(12939,'Recife','Engenheiro Antônio de Góes','Pina','51010-000','Avenida'),
(12940,'Jaboatão dos Guararapes','Engenheiro Antônio Gusmão','Barra de Jangada','54460-161','Rua'),
(12941,'Jaboatão dos Guararapes','Engenheiro Antônio Jucá','Piedade','54410-020','Rua'),
(12942,'Recife','Engenheiro Arnaldo Lima','Areias','50781-310','Rua'),
(12943,'Recife','Engenheiro Arnulfo Falcão','Passarinho','52291-350','Rua'),
(12944,'Petrolina','Engenheiro Artur Rio de Cerqueira','Colônia Imperial','56328-830','Rua'),
(12945,'Recife','Engenheiro Ávidos','Dois Unidos','52160-360','Rua'),
(12946,'Recife','Engenheiro Balduino','Dois Unidos','52160-400','Rua'),
(12947,'Recife','Engenheiro Bandeira de Melo','Poço da Panela','52061-320','Rua'),
(12948,'Gravatá','Engenheiro Bandeira de Melo','Santo Antônio','55642-440','Rua'),
(12949,'Recife','Engenheiro Barros Lins','Engenho do Meio','50730-630','Rua'),
(12950,'Recife','Engenheiro Beltrão','Dois Unidos','52160-490','Rua'),
(12951,'Recife','Engenheiro Brandão Cavalcante','Prado','50751-090','Rua'),
(12952,'Recife','Engenheiro Caldas','Dois Unidos','52160-410','Rua'),
(12953,'Petrolina','Engenheiro Carlos Pinheiro','Centro','56304-070','Rua'),
(12954,'Petrolina','Engenheiro Carlos Pinheiro','Centro','56302-310','Rua'),
(12955,'Recife','Engenheiro Célio de Carli','Passarinho','52160-420','Rua'),
(12956,'Recife','Engenheiro Cláudio Belém','Iputinga','50690-010','Rua'),
(12957,'Recife','Engenheiro Clóvis de Castro','Parnamirim','52060-180','Rua'),
(12958,'Recife','Engenheiro Correia','Dois Unidos','52160-380','Rua'),
(12959,'Recife','Engenheiro Domber','Casa Amarela','52051-370','Rua'),
(12960,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51011-051','Avenida'),
(12961,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51111-021','Avenida'),
(12962,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51111-020','Avenida'),
(12963,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51020-030','Avenida'),
(12964,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51020-035','Avenida'),
(12965,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51020-040','Avenida'),
(12966,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51021-040','Avenida'),
(12967,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51011-050','Avenida'),
(12968,'Recife','Engenheiro Domingos Ferreira','Boa Viagem','51020-031','Avenida'),
(12969,'Recife','Engenheiro Edgar D''Amorim','Graças','52050-003','Rua'),
(12970,'Recife','Engenheiro Edgar Werneck','Recife','50030-410','Rua'),
(12971,'Recife','Engenheiro Estevam Marinho','São José','50090-170','Rua'),
(12972,'Olinda','Engenheiro Fernandes Dias','Águas Compridas','53210-451','Travessa'),
(12973,'Olinda','Engenheiro Fernandes Dias','Águas Compridas','53210-450','Rua'),
(12974,'Jaboatão dos Guararapes','Engenheiro Fernando Lobo','Barra de Jangada','54460-375','Avenida'),
(12975,'Jaboatão dos Guararapes','Engenheiro Fernando Lobo','Barra de Jangada','54460-376','1ª Travessa'),
(12976,'Jaboatão dos Guararapes','Engenheiro Fernando Lobo','Barra de Jangada','54460-377','2ª Travessa'),
(12977,'Recife','Engenheiro Flávio Rodrigues','Campina do Barreto','52121-440','Rua'),
(12978,'Recife','Engenheiro Florisval Silvestre Neto','Várzea','50980-745','Rua'),
(12979,'Recife','Engenheiro França','Dois Unidos','52160-390','Rua'),
(12980,'Recife','Engenheiro Frederico Maranhão','Mustardinha','50760-145','Rua'),
(12981,'Recife','Engenheiro Gercino de Pontes','Iputinga','50800-110','Rua'),
(12982,'Recife','Engenheiro Henrique Marques Lins','COHAB','51320-160','Rua'),
(12983,'Recife','Engenheiro Jair Furtado Meirelles','Poço da Panela','52061-360','Rua'),
(12984,'Camaragibe','Engenheiro João Gustavo Peter','Centro','54762-270','Rua'),
(12985,'Recife','Engenheiro Joaquim Camerino','Prado','50751-060','Rua'),
(12986,'Recife','Engenheiro José Apolinário','Imbiribeira','51170-410','Rua'),
(12987,'Recife','Engenheiro José Batista','Caxangá','50980-500','Rua'),
(12988,'Recife','Engenheiro José Brandão Cavalcante','Imbiribeira','51170-130','Rua'),
(12989,'Olinda','Engenheiro José de Lima','Rio Doce','53150-410','Rua'),
(12990,'Recife','Engenheiro José Estelita','São José','50090-040','Avenida'),
(12991,'Recife','Engenheiro José Mário Freire','COHAB','51280-470','Rua'),
(12992,'Recife','Engenheiro José Soares','Várzea','50980-655','Rua'),
(12993,'Recife','Engenheiro Lauro Borba','Boa Viagem','51030-130','Rua'),
(12994,'Recife','Engenheiro Leonardo Arcoverde','Madalena','50610-290','Rua'),
(12995,'Recife','Engenheiro Luiz Vauthier','Encruzilhada','52041-631','Rua'),
(12996,'Recife','Engenheiro Manoel César','COHAB','51345-056','Rua'),
(12997,'Jaboatão dos Guararapes','Engenheiro Manuel Gusmão','Piedade','54410-021','Rua'),
(12998,'Recife','Engenheiro Marcelo Asfora','Poço da Panela','52061-315','Rua'),
(12999,'Vitória de Santo Antão','Engenheiro Mardoque Vital Teixeira','Maués','55604-140','Rua'),
(13000,'Recife','Engenheiro Moacyr Parahyba','Iputinga','50800-320','Rua'),
(13001,'Recife','Engenheiro Murilo Carlos','Jardim São Paulo','50920-735','Rua'),
(13002,'Recife','Engenheiro Navarro','Dois Unidos','52160-500','Rua'),
(13003,'Recife','Engenheiro Nestor Moreira Reis','Rosarinho','52041-350','Rua'),
(13004,'Jaboatão dos Guararapes','Engenheiro Nilton Soares','Curado IV','54270-210','Rua'),
(13005,'Jaboatão dos Guararapes','Engenheiro Nilton Soares','Curado IV','54270-337','2ª Travessa'),
(13006,'Jaboatão dos Guararapes','Engenheiro Nilton Soares','Curado IV','54270-336','1ª Travessa'),
(13007,'Recife','Engenheiro Oscar Ferreira','Casa Amarela','52061-020','Rua'),
(13008,'Recife','Engenheiro Otávio Arantes','Imbiribeira','51170-420','Rua'),
(13009,'Jaboatão dos Guararapes','Engenheiro Paulo Barbosa','Curado I','54240-565','Rua'),
(13010,'Igarassu','Engenheiro Paulo Ferreira de Sá Leitão','Centro','53610-345','Rua'),
(13011,'Igarassu','Engenheiro Pedro de Sá Leitão','Centro','53610-266','Rua'),
(13012,'Recife','Engenheiro Pontes','Dois Unidos','52160-510','Rua'),
(13013,'Recife','Engenheiro Sales Zaicáner','Iputinga','50690-610','Rua'),
(13014,'Recife','Engenheiro Sampaio','Rosarinho','52041-020','Rua'),
(13015,'Recife','Engenheiro Teófilo de Freitas','Derby','52010-190','Rua'),
(13016,'Recife','Engenheiro Ubaldo Gomes de Matos','Santo Antônio','50010-310','Rua'),
(13017,'Recife','Engenheiro Vasconcelos Bittencourt','Várzea','50740-180','Rua'),
(13018,'Recife','Engenheiro Virgílio Schettini de Oliveira','Morro da Conceição','52280-150','Rua'),
(13019,'Petrolina','Engenheiro Walmir Bezerra','Centro','56304-240','Rua'),
(13020,'Recife','Engenheiro Zael Diógenes','Boa Viagem','51030-250','Rua'),
(13021,'Recife','Engenho Água Branca','COHAB','51270-081','Rua'),
(13022,'Recife','Engenho Água Clara','Imbiribeira','51150-040','Rua'),
(13023,'Recife','Engenho Água Doce','Imbiribeira','51150-030','Rua'),
(13024,'Recife','Engenho Alegria','COHAB','51270-390','Rua'),
(13025,'Recife','Engenho Araci','Imbiribeira','51150-140','Rua'),
(13026,'Recife','Engenho Araquara','COHAB','51270-561','Rua'),
(13027,'Recife','Engenho Babilônia','COHAB','51270-080','Avenida'),
(13028,'Recife','Engenho Barra Azul','COHAB','51270-691','Rua'),
(13029,'Recife','Engenho Barra Branca','COHAB','51270-694','Rua'),
(13030,'Recife','Engenho Barra do Dia','Torrões','50640-780','Rua'),
(13031,'Recife','Engenho Barra do Norte','COHAB','51270-640','Rua'),
(13032,'Recife','Engenho Barra do Norte','COHAB','51270-690','Avenida'),
(13033,'Recife','Engenho Barra Nova','Imbiribeira','51150-050','Rua'),
(13034,'Recife','Engenho Barro Alto','COHAB','51270-540','Rua'),
(13035,'Recife','Engenho Bela Flor','COHAB','51270-082','Rua'),
(13036,'Recife','Engenho Bela Rosa','COHAB','51270-695','Rua'),
(13037,'Recife','Engenho Bela Vida','COHAB','51270-692','Rua'),
(13038,'Recife','Engenho Beleza','COHAB','51270-170','Rua'),
(13039,'Recife','Engenho Belo Prado','COHAB','51270-090','Rua'),
(13040,'Recife','Engenho Bem Querer','COHAB','51270-650','Rua'),
(13041,'Recife','Engenho Bem-Me-Quer','COHAB','51270-250','Rua'),
(13042,'Recife','Engenho Boa Sorte','COHAB','51270-550','Rua'),
(13043,'Recife','Engenho Bom Destino','COHAB','51270-700','Rua'),
(13044,'Recife','Engenho Bom Futuro','Torrões','50640-790','Rua'),
(13045,'Recife','Engenho Bom Mirar','COHAB','51270-510','Rua'),
(13046,'Recife','Engenho Bom Nome','COHAB','51270-040','Rua'),
(13047,'Recife','Engenho Bom Recreio','Imbiribeira','51150-060','Rua'),
(13048,'Recife','Engenho Bondade','COHAB','51270-030','Rua'),
(13049,'Recife','Engenho Boqueirão','COHAB','51270-070','Rua'),
(13050,'Recife','Engenho Buranhém','COHAB','51270-010','Rua'),
(13051,'Recife','Engenho Caborge','COHAB','51270-360','Rua'),
(13052,'Recife','Engenho Cabuçu','COHAB','51270-370','Rua'),
(13053,'Recife','Engenho Camboinha','Imbiribeira','51150-120','Rua'),
(13054,'Recife','Engenho Campo Verde','COHAB','51310-480','Rua'),
(13055,'Recife','Engenho Cana Brava','COHAB','51270-702','Rua'),
(13056,'Recife','Engenho Canavieira','COHAB','51270-150','Rua'),
(13057,'Recife','Engenho Cangaça','Imbiribeira','51150-130','Rua'),
(13058,'Recife','Engenho Canto Alegre','Imbiribeira','51150-080','Rua'),
(13059,'Recife','Engenho Capelinha','Imbiribeira','51150-110','Rua'),
(13060,'Recife','Engenho Carau','COHAB','51270-380','Rua'),
(13061,'Recife','Engenho Caraúna','Imbiribeira','51150-100','Rua'),
(13062,'Jaboatão dos Guararapes','Engenho Comporta','Comporta','54345-625','Rua'),
(13063,'Jaboatão dos Guararapes','Engenho Corveta','Bulhões','54080-560','Rua'),
(13064,'Recife','Engenho Criméia','Imbiribeira','51150-090','Rua'),
(13065,'Recife','Engenho Curralinho','COHAB','51270-703','Rua'),
(13066,'Recife','Engenho D'' Água','COHAB','51270-160','Rua'),
(13067,'Recife','Engenho Diamante','COHAB','51270-620','Rua'),
(13068,'Recife','Engenho Duas Barras','COHAB','51270-590','Rua'),
(13069,'Recife','Engenho Espelho','Ibura','51270-321','Travessa'),
(13070,'Recife','Engenho Espelho','COHAB','51270-320','Rua'),
(13071,'Recife','Engenho Felicidade','COHAB','51270-290','Rua'),
(13072,'Recife','Engenho Firmeza','COHAB','51270-050','Rua'),
(13073,'Recife','Engenho Flor da Ilha','Boa Vista','50070-360','Rua'),
(13074,'Recife','Engenho Flor do Bosque','COHAB','51270-520','Rua'),
(13075,'Recife','Engenho Jiqui','Santo Amaro','50110-050','Rua'),
(13076,'Recife','Engenho Juá','COHAB','51270-210','Rua'),
(13077,'Recife','Engenho Laje Bonita','COHAB','51270-660','Rua'),
(13078,'Recife','Engenho Linda Flor','COHAB','51270-600','Rua'),
(13079,'Recife','Engenho Majestoso','Encruzilhada','52041-290','Rua'),
(13080,'Recife','Engenho Mameluco','COHAB','51270-270','Rua'),
(13081,'Recife','Engenho Massangana','Santo Amaro','50110-010','Praça'),
(13082,'Garanhuns','Engenho Massangana','Heliópolis','55296-460','Rua'),
(13083,'Recife','Engenho Mata Limpa','COHAB','51270-680','Rua'),
(13084,'Recife','Engenho Matapagipe','COHAB','51270-281','Rua'),
(13085,'Recife','Engenho Matari','COHAB','51270-300','Rua'),
(13086,'Recife','Engenho Megaípe','Santo Amaro','50110-020','Rua'),
(13087,'Recife','Engenho Megaó','COHAB','51270-240','Rua'),
(13088,'Recife','Engenho Muribara','COHAB','51270-260','Avenida'),
(13089,'Recife','Engenho Muribeca','Barro','51270-180','Avenida'),
(13090,'Recife','Engenho Noruéga','COHAB','51340-795','Rua'),
(13091,'Recife','Engenho Nova Vila','Barro','51270-580','Rua'),
(13092,'Recife','Engenho Novo','Hipódromo','52041-653','Rua'),
(13093,'Recife','Engenho Pantorra','Santo Amaro','50110-040','Rua'),
(13094,'Recife','Engenho Parol','Alto José Bonifácio','52131-531','Rua'),
(13095,'Recife','Engenho Pau Amarelo','COHAB','51270-350','Rua'),
(13096,'Recife','Engenho Pedra Lavada','COHAB','51270-681','Rua'),
(13097,'Recife','Engenho Pioca','Várzea','50960-010','Rua'),
(13098,'Recife','Engenho Pirajá','COHAB','51270-230','Rua'),
(13099,'Recife','Engenho Poeta','Caxangá','50800-180','Rua'),
(13100,'Recife','Engenho Primoroso','Beberibe','52131-063','Rua'),
(13101,'Recife','Engenho Rainha dos Anjos','Mangueira','50820-220','Rua'),
(13102,'Recife','Engenho Riacho Doce','COHAB','51270-693','Rua'),
(13103,'Recife','Engenho Salgadinho','Barro','51270-630','Rua'),
(13104,'Recife','Engenho São João da Várzea','Várzea','50741-520','Rua'),
(13105,'Recife','Engenho Segredo','COHAB','51270-530','Rua'),
(13106,'Recife','Engenho Serra Grande','COHAB','51270-060','Rua'),
(13107,'Recife','Engenho Serra Verde','COHAB','51270-570','Avenida'),
(13108,'Recife','Engenho Tabaré','COHAB','51270-020','Rua'),
(13109,'Recife','Engenho Taquara','Santo Amaro','50110-030','Rua'),
(13110,'Recife','Engenho Terra Vermelha','COHAB','51270-670','Rua'),
(13111,'Recife','Engenho Timbi','COHAB','51270-560','Rua'),
(13112,'Recife','Engenho Titara','COHAB','51270-280','Rua'),
(13113,'Recife','Engenho Três Marias','COHAB','51270-701','Rua'),
(13114,'Cabo de Santo Agostinho','Engenho Velho','Centro','54505-030','Estrada'),
(13115,'Jaboatão dos Guararapes','Engenho Velho','Engenho Velho','54150-530','Rua'),
(13116,'Recife','Engenho Videira','COHAB','51270-541','Rua'),
(13117,'Serra Talhada','Enock de Carvalho','Aabb','56912-250','Rua'),
(13118,'Serra Talhada','Enock Ignacio de Oliveira','Centro','56903-400','Rua'),
(13119,'Serra Talhada','Enock Ignacio de Oliveira','Centro','56912-460','Rua'),
(13120,'Olinda','Entardecer','Águas Compridas','53170-590','Rua'),
(13121,'Jaboatão dos Guararapes','Entre Rios','Cascata','54120-131','Travessa'),
(13122,'Jaboatão dos Guararapes','Entre Rios','Cascata','54120-130','Rua'),
(13123,'Jaboatão dos Guararapes','Entre Rios','Cascata','54120-133','2ª Travessa'),
(13124,'Jaboatão dos Guararapes','Entre Rios','Cascata','54120-132','1ª Travessa'),
(13125,'Paulista','Entre Rios','Engenho Maranguape','53423-130','Rua'),
(13126,'Recife','Entremontes','COHAB','51330-450','Rua'),
(13127,'Recife','Envira','Cordeiro','50711-390','Rua'),
(13128,'Paulista','Enviras','Nossa Senhora da Conceição','53425-300','Rua'),
(13129,'Caruaru','Epaminondas Correia','Santa Rosa','55026-330','Rua'),
(13130,'Recife','Epaminondas Cristóvão de Oliveira','Torrões','50640-520','Rua'),
(13131,'Recife','Epaminondas de Melo','Paissandu','52010-050','Rua'),
(13132,'Camaragibe','Epaminondas de Melo','Timbí','54768-760','Rua'),
(13133,'São Lourenço da Mata','Epaminondas José Bezerra','Muribara','54720-000','Avenida'),
(13134,'Recife','Epaminondas Mendonça','Dois Unidos','52160-010','Rua'),
(13135,'Olinda','Epístola','Alto Jardim Conquista','53190-610','Rua'),
(13136,'Paulista','Epitácio Caxias','Centro','53401-240','Rua'),
(13137,'Garanhuns','Epitácio Coimbra','Heliópolis','55296-035','Rua'),
(13138,'Caruaru','Epitácio Martins Gomes','Indianópolis','55024-035','Rua'),
(13139,'Recife','Epitácio Pessoa','Água Fria','52211-460','Rua'),
(13140,'Recife','Epitácio Pessoa','Água Fria','52211-461','Travessa'),
(13141,'São Lourenço da Mata','Epitácio Pessoa','Penedo','54715-180','Rua'),
(13142,'Camaragibe','Epitácio Pessoa','Timbí','54768-765','Rua'),
(13143,'Paulista','Epitácio Pessoa','Centro','53401-220','Rua'),
(13144,'Jaboatão dos Guararapes','Epitácio Pessoa','Vila Rica','54100-450','Rua'),
(13145,'Olinda','Epitácio Pessoa Sobrinho','Umuarama','53010-150','Rua'),
(13146,'Recife','Epitaciolândia','COHAB','51330-000','Rua'),
(13147,'Paulista','Época','Vila Torres Galvão','53403-700','Rua'),
(13148,'Paulista','Epslon','Nossa Senhora do Ó','53429-590','Rua'),
(13149,'Recife','Equador','San Martin','50761-440','Rua'),
(13150,'Petrolina','Equador','Topázio','56325-690','Rua'),
(13151,'São Lourenço da Mata','Equador','Chã da Tábua','54745-825','Rua'),
(13152,'Camaragibe','Equador','Alberto Maia','54771-690','Rua'),
(13153,'Caruaru','Equador','Santa Rosa','55028-105','Rua'),
(13154,'Camaragibe','Equador','Alberto Maia','54771-691','Travessa'),
(13155,'Olinda','Equador','Águas Compridas','53200-031','Rua'),
(13156,'Paulista','Equador','Nossa Senhora do Ó','53429-630','Rua'),
(13157,'Paulista','Equador','Nossa Senhora da Conceição','53425-760','Rua'),
(13158,'Jaboatão dos Guararapes','Equador','Cajueiro Seco','54330-540','Rua'),
(13159,'Caruaru','Equatorial','Maurício de Nassau','55014-755','Rua'),
(13160,'Jaboatão dos Guararapes','Equitação','Cajueiro Seco','54380-165','Rua'),
(13161,'Cabo de Santo Agostinho','Eraldo Barbosa de Souza','COHAB','54515-110','Avenida'),
(13162,'Cabo de Santo Agostinho','Eraldo Barbosa de Souza','COHAB','54520-070','Avenida'),
(13163,'Recife','Eraldo de Barros','Areias','50860-050','Rua'),
(13164,'Recife','Eraldo Gueiros Leite','Areias','50780-740','Rua'),
(13165,'Camaragibe','Eraldo Luís Albert','Aldeia','54783-370','Rua'),
(13166,'Camaragibe','Eraldo Luís Albert','Aldeia','54783-371','1ª Travessa'),
(13167,'Gravatá','Eraldo Valois','Cruzeiro','55644-365','Rua'),
(13168,'Caruaru','Erasmo Braga','Nossa Senhora das Dores','55002-390','Rua'),
(13169,'Gravatá','Erasmo Feitoza','Prado','55642-085','Rua'),
(13170,'Igarassu','Erasmo Martins','Centro','53640-635','Rua'),
(13171,'Caruaru','Erasmo Xavier de Moraes','Boa Vista','55038-385','Rua'),
(13172,'Recife','Eremita','Dois Unidos','52140-330','Rua'),
(13173,'Igarassu','Érgio Dose','Centro','53610-821','Rua'),
(13174,'Recife','Eriberto Gueiros','Várzea','50980-555','Rua'),
(13175,'São Lourenço da Mata','Érico Veríssimo','Penedo','54710-560','Rua'),
(13176,'Paulista','Érico Veríssimo','Paratibe','53411-321','Rua'),
(13177,'Igarassu','Ermenegildo Freire','Centro','53610-065','Rua'),
(13178,'Garanhuns','Ermílio Sampaio de Melo','Heliópolis','55295-570','Rua'),
(13179,'Garanhuns','Ermínio Sampaio','Boa Vista','55291-290','Rua'),
(13180,'São Lourenço da Mata','Ermírio Gomes da Silva','Pixete','54730-160','Rua'),
(13181,'Recife','Ernani','Graças','52050-322','Rua'),
(13182,'Recife','Ernani Braga','Madalena','50610-350','Rua'),
(13183,'Carpina','Ernani Farias de Miranda','Santo Antônio','55816-290','Rua'),
(13184,'Igarassu','Ernesto Cândido de Souza','Cruz de Rebouças','53620-432','Rua'),
(13185,'Igarassu','Ernesto Cândido de Souza','Centro','53640-680','Rua'),
(13186,'Igarassu','Ernesto Cândido de Souza','Centro','53610-405','Rua'),
(13187,'Recife','Ernesto Cavalcanti','Afogados','50760-002','Rua'),
(13188,'Recife','Ernesto de Paula Santos','Boa Viagem','51021-330','Rua'),
(13189,'Jaboatão dos Guararapes','Ernesto de Souza Leão','Piedade','54400-250','Rua'),
(13190,'Garanhuns','Ernesto Dourado','Heliópolis','55296-280','Rua'),
(13191,'Olinda','Ernesto L. M. Correia','Peixinhos','53260-390','Rua'),
(13192,'Carpina','Ernesto Libânio Pinheiro','Vila Ipsep','55819-160','Rua'),
(13193,'Recife','Ernesto Nazareth','Areias','50860-260','Rua'),
(13194,'São Lourenço da Mata','Ernesto Pascoal','Penedo','54715-700','Rua'),
(13195,'Carpina','Ernesto Pompílio','Santo Antônio','55816-430','Rua'),
(13196,'Carpina','Ernesto Pompílio','Santo Antônio','55816-440','Travessa'),
(13197,'Carpina','Ernesto Ponzio','Bairro Novo','55819-531','Travessa'),
(13198,'Carpina','Ernesto Ponzio','Bairro Novo','55819-530','Rua'),
(13199,'Recife','Ernesto Rufino','Casa Forte','52061-001','Rua'),
(13200,'Arcoverde','Eronides Simões da Rocha','Coronel Siqueira Campos','56509-750','Rua'),
(13201,'Arcoverde','Eronides Simões da Rocha','Coronel Siqueira Campos','56509-751','Travessa'),
(13202,'Jaboatão dos Guararapes','Eropinópolis','Três Carneiros','54300-151','Rua'),
(13203,'Camaragibe','Ersina Lapenda','Timbí','54768-120','Avenida'),
(13204,'Recife','Erundina Negreiros de Araújo','Córrego do Jenipapo','52091-026','Rua'),
(13205,'Petrolina','Erva-Cidreira','Cosme e Damião','56313-500','Rua'),
(13206,'Recife','Erval','Ipsep','51350-380','Rua'),
(13207,'Recife','Ervália','Morro da Conceição','52280-363','Rua'),
(13208,'Recife','Esberard','Campo Grande','52031-260','Rua'),
(13209,'Paulista','Escada','Janga','53439-070','Rua'),
(13210,'Recife','Escada','Totó','50791-400','Rua'),
(13211,'São Lourenço da Mata','Escada','Capibaribe','54740-690','Rua'),
(13212,'Caruaru','Escada','Boa Vista','55038-520','Rua'),
(13213,'Jaboatão dos Guararapes','Escada','Barra de Jangada','54490-132','Rua'),
(13214,'Paulista','Escada','Artur Lundgren','53417-260','Rua'),
(13215,'Abreu e Lima','Escândio','Planalto','53550-200','Rua'),
(13216,'Olinda','Escapélia','Jardim Atlântico','53060-310','Rua'),
(13217,'Petrolina','Escócia','Topázio','56325-000','Avenida'),
(13218,'Jaboatão dos Guararapes','Escócia','Dois Carneiros','54280-260','Rua'),
(13219,'Recife','Escola de Sagres','Jordão','51260-010','Rua'),
(13220,'Arcoverde','Escolástica de Albuquerque Padilha','São Miguel','56509-610','Rua'),
(13221,'Abreu e Lima','Escorpião','Caetés Velho','53560-140','Rua'),
(13222,'Recife','Escritor Alexandre Netuno','Afogados','50830-720','Rua'),
(13223,'Recife','Escritor Álvaro Lins','Afogados','50830-420','Rua'),
(13224,'Recife','Escritor Cezário de Melo','Várzea','50810-230','Rua'),
(13225,'Recife','Escritor Evaristo Maia','Várzea','50970-290','Rua'),
(13226,'São Lourenço da Mata','Escritor Gilberto Freire','Muribara','54720-295','Rua'),
(13227,'Cabo de Santo Agostinho','Escritor Israel Felipe','Santo Inácio','54515-481','Travessa'),
(13228,'Cabo de Santo Agostinho','Escritor Israel Felipe','Santo Inácio','54515-480','Rua'),
(13229,'Recife','Escritor Joaquim Noberto','Várzea','50960-570','Rua'),
(13230,'Olinda','Escritor Joel Pontes','Rio Doce','53080-280','Rua'),
(13231,'Recife','Escritor Lima Barreto','Barro','50780-510','Rua'),
(13232,'Recife','Escritor Lins do Rego','Barro','50780-540','Rua'),
(13233,'Recife','Escritor Manoel de Souza Barros','Várzea','50950-130','Rua'),
(13234,'Recife','Escritor Morais Mesquita','Tejipió','50920-810','Rua'),
(13235,'Vitória de Santo Antão','Escritor Osman Lins','Matriz','55602-075','Rua'),
(13236,'Olinda','Escritor Ramos de Almeida','Jardim Atlântico','53060-000','Praça'),
(13237,'Recife','Escritor Souza Barros','Cabanga','50090-460','Rua'),
(13238,'Recife','Escritor Vanildo Bezerra Cavalcante','Iputinga','50690-150','Rua'),
(13239,'Recife','Escritora Dulce Chacon','COHAB','51330-470','Rua'),
(13240,'Caruaru','Escrivã Marina Barros','Maurício de Nassau','55014-275','Rua'),
(13241,'Caruaru','Escrivã Marina Barros','Maurício de Nassau','55014-276','Travessa'),
(13242,'Jaboatão dos Guararapes','Escudo','Barra de Jangada','54495-300','Rua'),
(13243,'Paulista','Escudo','Vila Torres Galvão','53403-580','Rua'),
(13244,'Vitória de Santo Antão','Escultor Bibiano','Maués','55604-530','Rua'),
(13245,'Recife','Esdras Farias','Ipsep','51350-600','Rua'),
(13246,'Caruaru','Esdras Farias','Salgado','55018-630','Rua'),
(13247,'Olinda','Esdras Farias Sobrinho','Amaro Branco','53120-221','Travessa'),
(13248,'Olinda','Esdras Farias Sobrinho','Amaro Branco','53120-220','Rua'),
(13249,'Olinda','Esinibúrcio','Passarinho','53170-320','Rua'),
(13250,'Recife','Esmeralda','Barro','51346-000','Rua'),
(13251,'Camaragibe','Esmeralda','Timbí','54765-210','Rua'),
(13252,'Camaragibe','Esmeralda','Jardim Primavera','54753-784','Rua'),
(13253,'Olinda','Esmeralda','Fragoso','53060-740','Rua'),
(13254,'Paulista','Esmeralda','Vila Torres Galvão','53403-600','Rua'),
(13255,'Jaboatão dos Guararapes','Esmeralda','Manassu','54130-310','Rua'),
(13256,'Olinda','Esmeralda da Cunha','Peixinhos','53260-400','Rua'),
(13257,'Recife','Esmeraldas','Bomba do Hemetério','52111-120','Rua'),
(13258,'Igarassu','Esmeraldina Vieira de Melo','Cruz de Rebouças','53630-050','Rua'),
(13259,'Recife','Esmeraldino Bandeira','Graças','52011-090','Rua'),
(13260,'São Lourenço da Mata','Esmeraldino Bandeira','Penedo','54715-350','Rua'),
(13261,'Caruaru','Esmeraldino Bandeira','Santa Rosa','55028-470','Rua'),
(13262,'Arcoverde','Esmeraldino Pires de Carvalho','Centro','56503-370','Rua'),
(13263,'Recife','Esmerindo de Oliveira','Brasília Teimosa','51010-075','Rua'),
(13264,'Jaboatão dos Guararapes','Espacial','Dois Carneiros','54280-145','Rua'),
(13265,'Jaboatão dos Guararapes','Espada','Loteamento 92','54090-331','Rua'),
(13266,'Recife','Espadarte','Brasília Teimosa','51010-070','Rua'),
(13267,'Petrolina','Espanha','Topázio','56325-421','Travessa'),
(13268,'Petrolina','Espanha','Topázio','56325-420','Rua'),
(13269,'Jaboatão dos Guararapes','Espanha','Sucupira','54280-248','Rua'),
(13270,'Paulista','Esparto','Paratibe','53411-151','Rua'),
(13271,'Jaboatão dos Guararapes','Esparto','Zumbi do Pacheco','54300-340','Rua'),
(13272,'Recife','Esperança','Apipucos','52071-010','Vila'),
(13273,'Recife','Esperança','Afogados','50820-530','Rua'),
(13274,'Recife','Esperança','Nova Descoberta','52090-111','Rua'),
(13275,'São Lourenço da Mata','Esperança','Capibaribe','54705-050','Rua'),
(13276,'Jaboatão dos Guararapes','Esperança','Curado IV','54270-320','Rua'),
(13277,'Jaboatão dos Guararapes','Esperança','Barra de Jangada','54470-285','Rua'),
(13278,'Paulista','Esperança','Pau Amarelo','53433-715','Vila'),
(13279,'Recife','Esperança do Norte','COHAB','51330-295','Rua'),
(13280,'Recife','Esperança D''Oeste','COHAB','51330-060','Rua'),
(13281,'Jaboatão dos Guararapes','Esperança Emergente','Curado IV','54270-330','Vila'),
(13282,'Recife','Esperantina','Ilha Joana Bezerra','50080-710','Rua'),
(13283,'Jaboatão dos Guararapes','Esperantina','Guararapes','54325-390','Rua'),
(13284,'Recife','Esperantinópolis','COHAB','51340-260','Avenida'),
(13285,'Recife','Esperanto','Ilha do Leite','50070-390','Rua'),
(13286,'Recife','Esperidião Cordeiro de Morais','Ipsep','51190-200','Rua'),
(13287,'Petrolina','Esperidião Rodrigues Coelho','COHAB Massangano','56310-090','Rua'),
(13288,'Jaboatão dos Guararapes','Espinhaço da Gata','Piedade','54420-250','Vila'),
(13289,'Recife','Espinhara','Santo Amaro','50110-293','Travessa'),
(13290,'Recife','Espinhara','Santo Amaro','50110-210','Rua'),
(13291,'Abreu e Lima','Espinheiro','Desterro','53570-240','Rua'),
(13292,'Olinda','Espinheiro','Cidade Tabajara','53360-290','Rua'),
(13293,'Recife','Espinosa','Linha do Tiro','52131-532','Rua'),
(13294,'Recife','Espinosa','Linha do Tiro','52131-536','Travessa'),
(13295,'Paulista','Espírito Santo','Paratibe','53413-300','Rua'),
(13296,'Recife','Espírito Santo','Água Fria','52121-110','Rua'),
(13297,'Recife','Espírito Santo','Água Fria','52121-111','Travessa'),
(13298,'Cabo de Santo Agostinho','Espírito Santo','Centro','54505-430','Rua'),
(13299,'Igarassu','Espírito Santo','Cruz de Rebouças','53630-047','Rua'),
(13300,'Camaragibe','Espírito Santo','Alberto Maia','54771-530','Rua'),
(13301,'Caruaru','Espírito Santo','Santa Rosa','55028-065','Rua'),
(13302,'Igarassu','Espírito Santo','Centro','53610-823','Rua'),
(13303,'Jaboatão dos Guararapes','Espírito Santo','Vila Rica','54090-130','Rua'),
(13304,'Olinda','Espírito Santo','Jardim Brasil','53230-550','Rua'),
(13305,'Recife','Esplanada','Alto Santa Terezinha','52080-080','Rua'),
(13306,'Camaragibe','Esplanada','Alberto Maia','54777-000','Rua'),
(13307,'Jaboatão dos Guararapes','Esplanada','Cajueiro Seco','54330-280','Rua'),
(13308,'Paulista','Esplanada','Engenho Maranguape','53423-090','Rua'),
(13309,'Olinda','Esplanada','Jardim Brasil','53300-130','Rua'),
(13310,'Camaragibe','Esplanada do Açude','Timbí','54768-752','Rua'),
(13311,'Jaboatão dos Guararapes','Esponja','Loteamento 92','54090-230','Rua'),
(13312,'Petrolina','Esporte','Caminho do Sol','56330-615','Rua'),
(13313,'Olinda','Esquilo','Ouro Preto','53370-110','Rua'),
(13314,'Recife','Estação Varjal','Torrões','50660-310','Rua'),
(13315,'Recife','Estácio Coimbra','Paissandu','52010-070','Rua'),
(13316,'Caruaru','Estácio Coimbra','Petrópolis','55032-460','Rua'),
(13317,'Carpina','Estácio Coimbra','Senzala','55819-000','Avenida'),
(13318,'Carpina','Estácio Coimbra','Senzala','55813-310','Avenida'),
(13319,'Garanhuns','Estácio Coimbra','Heliópolis','55296-550','Rua'),
(13320,'Arcoverde','Estácio Coimbra','Centro','56503-065','Rua'),
(13321,'Olinda','Estácio de Albuquerque Coimbra','Vila Popular','53230-100','Rua'),
(13322,'Recife','Estácio de Sá','Estância','50771-725','Rua'),
(13323,'Recife','Estácio de Sá','Madalena','50610-410','Rua'),
(13324,'Petrolina','Estácio de Sá','Vila Eduardo','56328-145','Rua'),
(13325,'São Lourenço da Mata','Estácio de Sá','Penedo','54715-575','Rua'),
(13326,'Garanhuns','Estácio de Sá','Aloísio Pinto','55292-141','Travessa'),
(13327,'Garanhuns','Estácio de Sá','Aloísio Pinto','55292-140','Rua'),
(13328,'Caruaru','Estácio de Sá','Maurício de Nassau','55012-180','Rua'),
(13329,'Gravatá','Estácio de Sá','Centro','55641-250','Rua'),
(13330,'Recife','Estado de Israel','Ilha do Leite','50070-420','Rua'),
(13331,'Petrolina','Estados Unidos','Areia Branca','56330-085','Avenida'),
(13332,'São Lourenço da Mata','Estados Unidos','Chã da Tábua','54745-055','Rua'),
(13333,'Caruaru','Estados Unidos','Salgado','55020-290','Rua'),
(13334,'Paulista','Estados Unidos','Nossa Senhora do Ó','53431-240','Rua'),
(13335,'Jaboatão dos Guararapes','Estados Unidos','Sucupira','54280-440','Rua'),
(13336,'Olinda','Estados Unidos','Peixinhos','53220-410','Rua'),
(13337,'Paulista','Estados Unidos','Janga','53437-837','Rua'),
(13338,'Paulista','Estados Unidos','Pau Amarelo','53433-510','Rua'),
(13339,'Jaboatão dos Guararapes','Estafanope','Socorro','54160-563','Rua'),
(13340,'Recife','Estância','Areias','50781-130','Avenida'),
(13341,'Recife','Estância','Areias','50865-010','Avenida'),
(13342,'Camaragibe','Estância','Alberto Maia','54780-085','Rua'),
(13343,'Jaboatão dos Guararapes','Estância','Cajueiro Seco','54380-171','Praça'),
(13344,'Recife','Estanislau Correia','Torrões','50640-380','Rua'),
(13345,'Jaboatão dos Guararapes','Estapélia','Socorro','54160-370','Rua'),
(13346,'Olinda','Estapélia','Jardim Atlântico','53060-030','Rua'),
(13347,'Jaboatão dos Guararapes','Estefanote','Socorro','54150-532','Rua'),
(13348,'Recife','Estela Borges','Imbiribeira','51160-120','Rua'),
(13349,'Jaboatão dos Guararapes','Estela Mares','Piedade','54410-480','Conjunto'),
(13350,'Caruaru','Estela Maria de Morais','Nova Caruaru','55014-690','Avenida'),
(13351,'Igarassu','Estélio Marinho Falcão','Cruz de Rebouças','53620-530','Rua'),
(13352,'Recife','Ester','Macaxeira','52090-373','Rua'),
(13353,'Recife','Ester Foigel','Iputinga','50721-440','Rua'),
(13354,'Vitória de Santo Antão','Estevão Cruz','Matriz','55602-120','Rua'),
(13355,'Recife','Estevão de Araújo','COHAB','51310-280','Rua'),
(13356,'Recife','Estevão de Oliveira','Santo Amaro','50050-160','Rua'),
(13357,'Recife','Estevão de Sá','Várzea','50740-270','Rua'),
(13358,'Recife','Estevão de Sá','Caxangá','50740-271','Travessa'),
(13359,'Recife','Estevão Gerson','Várzea','50740-480','Rua'),
(13360,'Recife','Estevão Marinho','São José','50090-740','Rua'),
(13361,'Jaboatão dos Guararapes','Esteves Sales','Cajueiro Seco','54330-715','Rua'),
(13362,'Olinda','Esther','Sapucaia','53270-560','Rua'),
(13363,'Recife','Estocolmo','Imbiribeira','51180-090','Rua'),
(13364,'Paulista','Estocolmo','Nossa Senhora da Conceição','53425-780','Rua'),
(13365,'Olinda','Estocolmo','Passarinho','53170-200','Rua'),
(13366,'Recife','Estônia','Imbiribeira','51180-240','Rua'),
(13367,'Caruaru','Estrada da Pitombeira','Vassoural','55030-012','2ª Travessa'),
(13368,'Caruaru','Estrada da Pitombeira','Vassoural','55030-011','1ª Travessa'),
(13369,'Caruaru','Estrada de Campina Grande','Vassoural','55028-575','Rua'),
(13370,'Petrolina','Estrada de Santos','João de Deus','56316-670','Avenida'),
(13371,'Paulista','Estrada de Tamandaré','Aurora','53401-180','Rua'),
(13372,'Arcoverde','Estrada do Deserto','Centro','56503-045','Rua'),
(13373,'São Lourenço da Mata','Estrada do Tip','Muribara','54720-674','1ª Travessa'),
(13374,'Caruaru','Estrada Lagoa de Pedra','Kennedy','55036-025','Rua'),
(13375,'Recife','Estrada Nova','Dois Unidos','52150-161','Rua'),
(13376,'Recife','Estrada Velha do Frigorífico','Imbiribeira','51150-272','2ª Travessa'),
(13377,'Olinda','Estrada Velha do Paulista','Rio Doce','53070-620','Rua'),
(13378,'Caruaru','Estrada Velha do Recife','Indianópolis','55026-240','Rua'),
(13379,'Caruaru','Estreita do Recife','Santa Rosa','55026-310','Rua'),
(13380,'Recife','Estreita do Rosário','Santo Antônio','50010-140','Rua'),
(13381,'Olinda','Estreita do Rosário','Alto da Nação','53240-660','Rua'),
(13382,'Petrolina','Estrela','Loteamento Recife','56320-745','Rua'),
(13383,'Jaboatão dos Guararapes','Estrela','Candeias','54430-211','Rua'),
(13384,'Jaboatão dos Guararapes','Estrela','Barra de Jangada','54470-400','Rua'),
(13385,'Petrolina','Estrela Alfa','Vila Eduardo','56328-285','Rua'),
(13386,'Petrolina','Estrela Altaix','Vila Eduardo','56328-215','Rua'),
(13387,'Recife','Estrela Brilhante','Dois Unidos','52140-620','Rua'),
(13388,'Jaboatão dos Guararapes','Estrela Cadente','Dois Carneiros','54280-590','Rua'),
(13389,'Petrolina','Estrela Cão Maior','Vila Eduardo','56328-165','Rua'),
(13390,'Petrolina','Estrela Cão Menor','Vila Eduardo','56328-175','Rua'),
(13391,'Petrolina','Estrela Coroa Boreal','Vila Eduardo','56328-275','Rua'),
(13392,'Recife','Estrela D Alva','Casa Amarela','52070-525','Rua'),
(13393,'Recife','Estrela da Jordânia','Córrego do Jenipapo','52091-151','Rua'),
(13394,'Petrolina','Estrela Dalva','Vila Eduardo','56328-255','Rua'),
(13395,'Jaboatão dos Guararapes','Estrela Dalva','Dois Carneiros','54280-564','Rua'),
(13396,'Recife','Estrela D''Alva','Brejo de Beberibe','52291-700','Rua'),
(13397,'Petrolina','Estrela de Magalhães','Vila Eduardo','56328-245','Rua'),
(13398,'Recife','Estrela do Indaiá','Córrego do Jenipapo','52091-153','Rua'),
(13399,'Recife','Estrela do Leste','Cordeiro','50721-280','Rua'),
(13400,'Recife','Estrela do Mar','Brasília Teimosa','51010-050','Rua'),
(13401,'Recife','Estrela do Mar','Brasília Teimosa','51010-670','Travessa'),
(13402,'Jaboatão dos Guararapes','Estrela do Mar','Prazeres','54340-600','Rua'),
(13403,'Recife','Estrela do Norte','Arruda','52120-095','Rua'),
(13404,'Jaboatão dos Guararapes','Estrela do Norte','Cajueiro Seco','54380-172','Rua'),
(13405,'Jaboatão dos Guararapes','Estrela do Norte','Dois Carneiros','54280-560','Rua'),
(13406,'Recife','Estrela do Oeste','Brejo da Guabiraba','52291-400','Rua'),
(13407,'Recife','Estrela do Oriente','COHAB','51340-307','Rua'),
(13408,'Recife','Estrela do Sul','Jiquiá','50850-280','Rua'),
(13409,'Recife','Estrela do Sul','Passarinho','52160-095','Rua'),
(13410,'Recife','Estrela D''Oeste','COHAB','51260-500','Rua'),
(13411,'Petrolina','Estrela Fênix','Vila Eduardo','56328-265','Rua'),
(13412,'Petrolina','Estrela Polar','Vila Eduardo','56328-205','Rua'),
(13413,'Recife','Estreliana','Alto José do Pinho','52210-380','Rua'),
(13414,'Abreu e Lima','Estrôncio','Planalto','53550-290','Rua'),
(13415,'Jaboatão dos Guararapes','Estrujão','Loteamento 92','54090-210','Rua'),
(13416,'Olinda','Estrutura','Córrego do Abacaxi','53160-540','Rua'),
(13417,'Recife','Estudante','Soledade','50050-110','Rua'),
(13418,'Olinda','Estudante Alfredo Cantalice','Vila Popular','53230-200','Rua'),
(13419,'Olinda','Estudante Ana Lúcia Barreto Brayner','Rio Doce','53150-140','Rua'),
(13420,'Recife','Estudante Antônio Farias Filho','San Martin','50760-660','Rua'),
(13421,'Recife','Estudante Arlindo Almeida Filho','COHAB','51345-020','Rua'),
(13422,'Olinda','Estudante Carlos Alberto Cavalcanti de Oliveira','Rio Doce','53150-300','Rua'),
(13423,'Olinda','Estudante Cláudio Uchôa Cavalcanti Filho','Rio Doce','53150-020','Rua'),
(13424,'Gravatá','Estudante Fernando Moreira Santana Carneiro','Novo Gravatá','55645-040','Avenida'),
(13425,'Recife','Estudante Flávio Faustino da Silva Bral','Pina','51110-400','Rua'),
(13426,'Recife','Estudante Jeremias Bastos','Pina','51011-040','Rua'),
(13427,'Recife','Estudante Jeremias Bastos','Pina','51011-041','Travessa'),
(13428,'Olinda','Estudante Luís Brayner Andrade Filho','Rio Doce','53150-040','Rua'),
(13429,'Gravatá','Estudante Paulo Roberto Bezerra da Silva','Prado','55642-115','Rua'),
(13430,'Recife','Estudante Sinval Meira Henrique','Ipsep','51190-190','Rua'),
(13431,'Recife','Etapas','Areias','50875-050','Rua'),
(13432,'Olinda','Etelame','Jardim Atlântico','53060-830','Rua'),
(13433,'Jaboatão dos Guararapes','Etelvina','Socorro','54170-340','Vila'),
(13434,'Jaboatão dos Guararapes','Etelvina Maria da Penha','Cavaleiro','54210-580','Rua'),
(13435,'Recife','Etelvina Oliveira','Dois Unidos','52150-270','Rua'),
(13436,'Recife','Etiene Gomes','Linha do Tiro','52131-679','Rua'),
(13437,'Camaragibe','Etiene Soares de Barros','Jardim Primavera','54753-230','Rua'),
(13438,'Petrolina','Etiópia','Topázio','56325-130','Rua'),
(13439,'Igarassu','Eu Me Recordo','Cruz de Rebouças','53620-118','Rua'),
(13440,'Petrolina','Eucalipto','Jatobá','56332-345','Rua'),
(13441,'Recife','Eucalipto','Beberibe','52131-490','Alto'),
(13442,'Olinda','Eucalipto','Cidade Tabajara','53360-180','Rua'),
(13443,'Jaboatão dos Guararapes','Eucalipto','Socorro','54150-300','Rua'),
(13444,'Cabo de Santo Agostinho','Euclides Alves dos Santos','Santo Inácio','54515-400','Rua'),
(13445,'Camaragibe','Euclides Cecílio Farias','Aldeia','54792-460','Rua'),
(13446,'Recife','Euclides da Cunha','Bonji','50751-460','Rua'),
(13447,'Camaragibe','Euclides da Cunha','Timbí','54768-780','Rua'),
(13448,'Camaragibe','Euclides da Cunha','Alberto Maia','54777-310','Rua'),
(13449,'Caruaru','Euclides da Cunha','Indianópolis','55026-210','Rua'),
(13450,'Garanhuns','Euclides da Cunha','Heliópolis','55297-140','Rua'),
(13451,'Paulista','Euclides da Cunha','Paratibe','53415-030','Avenida'),
(13452,'Camaragibe','Euclides da Rocha','Alberto Maia','54774-460','Rua'),
(13453,'Cabo de Santo Agostinho','Euclides de Oliveira Pereira','COHAB','54520-140','Rua'),
(13454,'Caruaru','Euclides de Queiroz','Nova Caruaru','55014-810','Rua'),
(13455,'Arcoverde','Euclides Deocleciano de Barros','São Miguel','56509-530','Rua'),
(13456,'Garanhuns','Euclides Dourado','Heliópolis','55296-500','Avenida'),
(13457,'Garanhuns','Euclides Dourado','Heliópolis','55295-610','Avenida'),
(13458,'Camaragibe','Euclides Fernandes','Centro','54762-803','Rua'),
(13459,'Caruaru','Euclides Figueredo','Agamenom Magalhães','55034-070','Rua'),
(13460,'Recife','Euclides Fonseca','Encruzilhada','52041-240','Rua'),
(13461,'Recife','Euclides Frazão','Casa Amarela','52070-635','Rua'),
(13462,'Recife','Euclides Gomes de Freitas','Tamarineira','52110-171','Rua'),
(13463,'Caruaru','Euclides Leite','Agamenom Magalhães','55034-140','Rua'),
(13464,'Jaboatão dos Guararapes','Euclides Macena Pereira','Cavaleiro','54210-270','Rua'),
(13465,'Jaboatão dos Guararapes','Euclides Matoso','Cavaleiro','54250-360','Rua'),
(13466,'Gravatá','Euclides Morais','Cruzeiro','55644-290','Rua'),
(13467,'Vitória de Santo Antão','Euclides Nery Barros','Cajá','55610-040','Rua'),
(13468,'Caruaru','Euclides Vicente da Silva','Salgado','55020-310','Rua'),
(13469,'Recife','Eudaldo Gomes de Araújo','Macaxeira','52090-420','Rua'),
(13470,'Petrolina','Eudamides Coelho','COHAB VI','56309-250','Rua'),
(13471,'Igarassu','Eudes Francisco da Silva','Centro','53610-415','Rua'),
(13472,'Recife','Eudoro Pires','Afogados','50760-009','Rua'),
(13473,'Caruaru','Eufrasino Evangelista','São Francisco','55008-620','Rua'),
(13474,'Recife','Eufrásio Elias','Mustardinha','50760-840','Rua'),
(13475,'Vitória de Santo Antão','Eugênia Uniflora','Pirituba','55606-520','Rua'),
(13476,'Gravatá','Eugênio Cardoso da Fonte','Santo Antônio','55642-370','Rua'),
(13477,'Recife','Eugênio Coimbra','Várzea','50980-535','Rua'),
(13478,'Recife','Eugênio Coimbra Júnior','Boa Viagem','51130-550','Rua'),
(13479,'Caruaru','Eugênio Cordeiro de Souza','Kennedy','55036-280','Rua'),
(13480,'Jaboatão dos Guararapes','Eugênio Correia de Melo','Sucupira','54280-654','Rua'),
(13481,'Vitória de Santo Antão','Eugênio Cunha','Cajá','55610-210','Rua'),
(13482,'Vitória de Santo Antão','Eugênio Cunha','Cajá','55610-240','Travessa'),
(13483,'Petrolina','Eugênio Francisco Macêdo','COHAB Massangano','56310-300','Rua'),
(13484,'Arcoverde','Eugênio Gonçalves de Souza','Centro','56503-580','Rua'),
(13485,'Caruaru','Eugênio João de Amorim','Rendeiras','55022-110','Rua'),
(13486,'Olinda','Eugênio Leopoldino de Araújo Corrêa','Rio Doce','53150-360','Rua'),
(13487,'Jaboatão dos Guararapes','Eugênio Mendes','Cavaleiro','54250-440','Rua'),
(13488,'Recife','Eugênio Samico','Casa Amarela','52070-170','Rua'),
(13489,'Recife','Eugenópolis','Cordeiro','50620-390','Rua'),
(13490,'Recife','Eugenópolis','COHAB','51330-300','Rua'),
(13491,'Paulista','Eugenópolis','Nossa Senhora do Ó','53429-830','Rua'),
(13492,'Arcoverde','Eulália Camelo','Centro','56506-455','Praça'),
(13493,'Caruaru','Eulália Lyra Serodio','Indianópolis','55024-690','Rua'),
(13494,'São Lourenço da Mata','Eulina','Capibaribe','54740-315','Vila'),
(13495,'Recife','Eunápolis','Ilha Joana Bezerra','50080-460','Rua'),
(13496,'Caruaru','Eunice','Maurício de Nassau','55014-355','Beco'),
(13497,'Jaboatão dos Guararapes','Eunice Caetés','Vista Alegre','54080-272','Rua'),
(13498,'Gravatá','Eunice Ferreira de Sena','Santo Antônio','55642-525','Rua'),
(13499,'Caruaru','Eunice Tabosa','Rendeiras','55022-200','Rua'),
(13500,'Recife','Eurico Batista Ferreira','San Martin','50761-805','Rua'),
(13501,'Recife','Eurico de Souza Leão','Cordeiro','50721-100','Rua'),
(13502,'Garanhuns','Eurico Monteiro','Boa Vista','55291-220','Rua'),
(13503,'Arcoverde','Eurico Pacheco Freire','São Miguel','56509-150','Rua'),
(13504,'Vitória de Santo Antão','Eurico Valois','Maués','55606-280','Rua'),
(13505,'Vitória de Santo Antão','Eurico Valois','Maués','55604-010','Rua'),
(13506,'Vitória de Santo Antão','Eurico Valois','Livramento','55602-270','Rua'),
(13507,'Vitória de Santo Antão','Eurico Valois','Maués','55606-281','5ª Travessa'),
(13508,'Vitória de Santo Antão','Eurico Valois','Maués','55604-012','2ª Travessa'),
(13509,'Vitória de Santo Antão','Eurico Valois','Maués','55604-011','1ª Travessa'),
(13510,'Gravatá','Eurico Valois','Cruzeiro','55644-168','Rua'),
(13511,'Recife','Eurico Vitrúvio','Pina','51011-141','Travessa'),
(13512,'Recife','Eurico Vitrúvio','Pina','51011-140','Rua'),
(13513,'Cabo de Santo Agostinho','Eurípedes de Oliveira Cooper','COHAB','54520-210','Rua'),
(13514,'Olinda','Eurípedes Lavor Paes Barreto','Jardim Atlântico','53050-240','Rua'),
(13515,'Garanhuns','Eurivado Lopes de Oliveira','Magano','55294-640','Rua'),
(13516,'Olinda','Eustáquio de Carvalho','Carmo','53120-030','Rua'),
(13517,'Olinda','Euterpe','Alto Jardim Conquista','53190-230','Rua'),
(13518,'Olinda','Eutíquio de Barros Correia','Caixa D''Água','53210-600','Rua'),
(13519,'Arcoverde','Eutrópio Freire','São Miguel','56506-230','Rua'),
(13520,'Jaboatão dos Guararapes','Euvira Mendes Jacques','Sucupira','54210-440','Rua'),
(13521,'Jaboatão dos Guararapes','Euvira Mendes Jacques','Sucupira','54210-441','Travessa'),
(13522,'Recife','Euxenita','Nova Descoberta','52091-320','Rua'),
(13523,'Recife','Euzébio Atanásio','Várzea','50970-350','Rua'),
(13524,'Olinda','Euzébio Bezerra','Caixa D''Água','53210-280','Rua'),
(13525,'Olinda','Euzébio de França','Rio Doce','53150-081','Rua'),
(13526,'Recife','Euzébio de Matos','Curado','50790-330','Rua'),
(13527,'Petrolina','Eva Mota','Jardim Amazonas','56318-340','Rua'),
(13528,'Petrolina','Evaldo Braga','Ouro Preto','56318-051','Travessa'),
(13529,'Petrolina','Evaldo Braga','Ouro Preto','56318-050','Rua'),
(13530,'Recife','Evaldo Braga','Coelhos','50060-370','Rua'),
(13531,'Caruaru','Evaldo Braga','João Mota','55010-100','Rua'),
(13532,'Olinda','Evaldo França','Monte','53240-340','Rua'),
(13533,'Olinda','Evaldo Lucena','Fragoso','53060-435','Rua'),
(13534,'Recife','Evaldo Luís Ferreira de Souza','Macaxeira','52090-425','Rua'),
(13535,'Olinda','Evalênia','Caixa D''Água','53210-330','Rua'),
(13536,'Arcoverde','Evangelina Bezerra Nunes','Tamboril','56506-680','Rua'),
(13537,'Gravatá','Evangelina Gonçalves de Barros Dias','Santo Antônio','55642-475','Rua'),
(13538,'Recife','Evanildo Coelho de Araújo','Campina do Barreto','52121-141','Rua'),
(13539,'Recife','Evaristo Carneiro Leão','Imbiribeira','51030-720','Rua'),
(13540,'Recife','Evaristo da Veiga','Casa Amarela','52070-100','Rua'),
(13541,'Caruaru','Evaristo da Veiga','Maurício de Nassau','55012-490','Rua'),
(13542,'Camaragibe','Evaristo da Veiga','Aldeia','54792-390','Rua'),
(13543,'Camaragibe','Evaristo da Veiga','Aldeia','54792-391','1ª Travessa'),
(13544,'Recife','Evaristo Ferreira da Silva','Várzea','50740-350','Rua'),
(13545,'Olinda','Evasco','Alto Jardim Conquista','53190-620','Rua'),
(13546,'Caruaru','Everaldo Cordeiro de Souza','Salgado','55020-420','Rua'),
(13547,'Petrolina','Everaldo Correia Araújo','COHAB Massangano','56310-720','Rua'),
(13548,'Petrolina','Everaldo M. Cavalcante','Vila Mocó','56306-400','Rua'),
(13549,'Olinda','Everaldo Xavier','Jardim Atlântico','53140-270','Rua'),
(13550,'Recife','Everardo Vasconcelos','Vasco da Gama','52081-033','Rua'),
(13551,'Olinda','Evereste','Alto Jardim Conquista','53190-110','Rua'),
(13552,'Olinda','Exatidão','Águas Compridas','53200-510','Rua'),
(13553,'Jaboatão dos Guararapes','Ex-Combatente','Zumbi do Pacheco','54300-152','Rua'),
(13554,'Paulista','Existente','Nossa Senhora do Ó','53429-660','Rua'),
(13555,'Olinda','Expansão','Águas Compridas','53200-520','Rua'),
(13556,'Olinda','Expedicionário','Águas Compridas','53200-530','Rua'),
(13557,'Recife','Expedicionário Agostinho Monteiro','Várzea','50970-320','Rua'),
(13558,'Recife','Expedicionário Ailson Simões','Iputinga','50721-470','Rua'),
(13559,'Recife','Expedicionário Alcebíades da Cunha','Várzea','50970-210','Rua'),
(13560,'Recife','Expedicionário Antônio Aparecido','COHAB','51300-290','Rua'),
(13561,'Recife','Expedicionário Antônio Romano','Várzea','50970-300','Rua'),
(13562,'Olinda','Expedicionário Brasileiro','Jardim Brasil','53230-670','Praça'),
(13563,'São Lourenço da Mata','Expedicionário Constantino Avelino de Sá','Capibaribe','54740-660','Rua'),
(13564,'Recife','Expedicionário Damásio Gomes','Várzea','50740-410','Rua'),
(13565,'Recife','Expedicionário Eurides Fernandes','Várzea','50970-100','Rua'),
(13566,'Recife','Expedicionário Francisco Vitoriano','COHAB','51310-000','Rua'),
(13567,'Jaboatão dos Guararapes','Expedicionário Francisco Vitoriano','Ur-06','54230-740','Rua'),
(13568,'Jaboatão dos Guararapes','Expedicionário Francisco Vitoriano','Ur-06','54230-701','Travessa'),
(13569,'Recife','Expedicionário Guilherme Brasileiro','Iputinga','50731-420','Rua'),
(13570,'Recife','Expedicionário Inácio Gomes','Beberibe','52130-301','Rua'),
(13571,'Recife','Expedicionário Jamil Dagli','Campina do Barreto','52120-570','Rua'),
(13572,'Recife','Expedicionário Jesuíno Ventura','Dois Unidos','52160-365','Rua'),
(13573,'Recife','Expedicionário Jesuíno Ventura','Dois Unidos','52160-281','Travessa'),
(13574,'Recife','Expedicionário João Maria','Dois Unidos','52160-270','Rua'),
(13575,'Recife','Expedicionário João Peçanha','Ibura','51220-210','Rua'),
(13576,'Recife','Expedicionário Jorge da Costa Lima','Várzea','50970-250','Rua'),
(13577,'Recife','Expedicionário José Vicente','Dois Unidos','52160-040','Rua'),
(13578,'Recife','Expedicionário Laércio de Mendonça','Dois Unidos','52160-130','Rua'),
(13579,'Recife','Expedicionário Laurentino Nonato','COHAB','51310-019','Travessa'),
(13580,'Recife','Expedicionário Laurentino Nonato','COHAB','51310-020','Rua'),
(13581,'Recife','Expedicionário Otelo Ribeiro','COHAB','51300-280','Rua'),
(13582,'Recife','Expedicionário Pelópidas Passamani','Dois Unidos','52160-240','Rua'),
(13583,'Recife','Expedicionário Sebastião Clementino','Barro','50780-530','Rua'),
(13584,'Recife','Expedicionário Simão Fernandes','Dois Unidos','52160-250','Rua'),
(13585,'Recife','Expedicionário Teodoro Ribeiro','Dois Unidos','52160-020','Rua'),
(13586,'Recife','Expedicionário Teodoro Sativa','Dois Unidos','52140-430','Rua'),
(13587,'Recife','Expedicionário Valdemar Adelino','Linha do Tiro','52131-390','Rua'),
(13588,'Petrolina','Expedito Amorim Santiago','COHAB Massangano','56310-657','Rua'),
(13589,'Camaragibe','Expedito Correia','Timbí','54765-490','Rua'),
(13590,'Olinda','Expedito Tavares da Silva','Vila Popular','53230-680','Rua'),
(13591,'Serra Talhada','Ex-Prefeito Francisco Alves','Alto Bom Jesus','56906-320','Rua'),
(13592,'Recife','Extrema','Nova Descoberta','52091-360','Rua'),
(13593,'Jaboatão dos Guararapes','Extremo','Barra de Jangada','54470-370','Rua'),
(13594,'Recife','Extremoz','Córrego do Jenipapo','52091-152','Rua'),
(13595,'Olinda','Exu','Salgadinho','53110-700','Rua'),
(13596,'Paulista','Exu','Janga','53435-170','Rua'),
(13597,'Igarassu','Ezequiel Medeiros Correia','Cruz de Rebouças','53620-430','Rua'),
(13598,'Recife','F','Ilha Joana Bezerra','50080-053','Rua'),
(13599,'Recife','F','Totó','50920-831','Rua'),
(13600,'Recife','F','Casa Amarela','52070-636','Rua'),
(13601,'Petrolina','F','Areia Branca','56328-754','Rua'),
(13602,'Petrolina','F','Dom Avelar','56323-835','Rua'),
(13603,'Serra Talhada','F','Mutirão','56909-520','Rua'),
(13604,'Vitória de Santo Antão','F','Redenção','55612-060','Rua'),
(13605,'Vitória de Santo Antão','F','Lídia Queiroz','55614-035','Rua'),
(13606,'Vitória de Santo Antão','F','Bela Vista','55608-270','Rua'),
(13607,'Abreu e Lima','F','Caetés III','53540-020','Rua'),
(13608,'Carpina','F','COHAB I','55816-160','Rua'),
(13609,'Caruaru','F','Cedro','55020-785','Rua'),
(13610,'Caruaru','F','Kennedy','55036-555','Quadra'),
(13611,'Abreu e Lima','F','Timbó','53510-110','Rua'),
(13612,'Garanhuns','F','Heliópolis','55298-440','Rua'),
(13613,'Arcoverde','F','Boa Vista','56515-590','Rua'),
(13614,'Arcoverde','F','São Cristóvão','56503-790','Rua'),
(13615,'Caruaru','F','Vassoural','55028-340','Rua'),
(13616,'Jaboatão dos Guararapes','F','Muribeca dos Guararapes','54350-490','Rua'),
(13617,'Jaboatão dos Guararapes','F','Cajueiro Seco','54330-219','Rua'),
(13618,'Jaboatão dos Guararapes','F','Guararapes','54325-470','Rua'),
(13619,'Paulista','F','Maranguape II','53421-560','Avenida'),
(13620,'Jaboatão dos Guararapes','F','Candeias','54480-270','Rua'),
(13621,'Jaboatão dos Guararapes','F','Prazeres','54340-714','Rua'),
(13622,'Olinda','F-2','7º/RO','53330-180','Rua'),
(13623,'Olinda','F-3','7º/RO','53330-190','Rua'),
(13624,'Olinda','F-4','7º/RO','53330-200','Rua'),
(13625,'Recife','FA','Ilha Joana Bezerra','50080-081','Rua'),
(13626,'Igarassu','Fabiano Figueira de Farias','Cruz de Rebouças','53630-055','Rua'),
(13627,'Recife','Fabinho','Bonji','50760-100','Rua'),
(13628,'Recife','Fabinho','Mustardinha','50760-102','2ª Travessa'),
(13629,'Recife','Fabinho','Mustardinha','50760-104','4ª Travessa'),
(13630,'Recife','Fabinho','Mustardinha','50760-103','3ª Travessa'),
(13631,'Recife','Fabinho','Mustardinha','50760-101','1ª Travessa'),
(13632,'São Lourenço da Mata','Fábio de Barros','Penedo','54715-370','Rua'),
(13633,'Paulista','Fabos','Nossa Senhora do Ó','53429-210','Rua'),
(13634,'Petrolina','Fado','Portal da Cidade','56313-150','Rua'),
(13635,'Recife','Fagundes','Nova Descoberta','52190-180','Rua'),
(13636,'Recife','Fagundes Varela','Madalena','50610-421','Travessa'),
(13637,'Recife','Fagundes Varela','Madalena','50610-420','Rua'),
(13638,'Carpina','Fagundes Varela','Santo Antônio','55816-330','Rua'),
(13639,'Caruaru','Fagundes Varela','São Francisco','55006-360','Rua'),
(13640,'Olinda','Fagundes Varela','Jardim Atlântico','53140-080','Avenida'),
(13641,'Caruaru','Fagundes Vieira','Salgado','55020-245','Rua'),
(13642,'Jaboatão dos Guararapes','Faia','Socorro','54150-340','Rua'),
(13643,'Olinda','Faisão','Ouro Preto','53370-100','Rua'),
(13644,'Olinda','Falcão','Ouro Preto','53370-101','Rua'),
(13645,'Recife','Falcão de Lacerda','Tejipió','50930-010','Rua'),
(13646,'São Lourenço da Mata','Falcão de Lacerda','Penedo','54715-720','Rua'),
(13647,'Jaboatão dos Guararapes','Falcão de Lacerda','Cavaleiro','54210-220','Rua'),
(13648,'Recife','Fandango','Passarinho','52160-640','Rua'),
(13649,'Recife','Faria Brito','Várzea','50741-030','Rua'),
(13650,'Camaragibe','Farias de Brito','Timbí','54765-560','Rua'),
(13651,'São Lourenço da Mata','Farias Filho','Penedo','54715-696','Rua'),
(13652,'Recife','Farias Lemos','Imbiribeira','51160-090','Rua'),
(13653,'Recife','Farias Lima','Barro','51345-580','Rua'),
(13654,'Recife','Farias Neves','Apipucos','52171-011','Praça'),
(13655,'Recife','Farias Neves','Campo Grande','52040-320','Rua'),
(13656,'São Lourenço da Mata','Farias Neves','Penedo','54715-240','Rua'),
(13657,'Olinda','Farias Neves Sobrinho','Bairro Novo','53120-420','Rua'),
(13658,'Recife','Farmacêutica Cícero Diniz','Cajueiro','52221-340','Rua'),
(13659,'Vitória de Santo Antão','Farmacêutico Djalma Vasconcelos','Bela Vista','55608-695','Rua'),
(13660,'Olinda','Farmacêutico Gonçalo de Freitas','Varadouro','53020-280','Rua'),
(13661,'Olinda','Farmacêutico Gonçalo de Freitas','Varadouro','53020-281','Travessa'),
(13662,'Carpina','Farmacêutico José Vasconcelos','Vila Ipsep','55819-180','Rua'),
(13663,'Recife','Farmacêutico Nelson Raposo de Moraes','Monteiro','52071-580','Rua'),
(13664,'Garanhuns','Farrapos','Boa Vista','55292-570','Rua'),
(13665,'Recife','Farroupilha','San Martin','50761-450','Rua'),
(13666,'Jaboatão dos Guararapes','Farroupilha','Barra de Jangada','54470-080','Rua'),
(13667,'Olinda','Fator','Sapucaia','53270-100','Avenida'),
(13668,'Recife','Fausta Alcoforado Leite','Recife','50030-430','Rua'),
(13669,'Recife','Faustino Porto','Boa Viagem','51020-270','Rua'),
(13670,'Recife','Fausto Alves de Pinho','Boa Viagem','51020-380','Rua'),
(13671,'Recife','Fausto Cardoso','Madalena','50720-310','Rua'),
(13672,'Cabo de Santo Agostinho','Fausto Cavalcante','COHAB','54520-400','Rua'),
(13673,'Olinda','Fausto Freire','Peixinhos','53220-110','Rua'),
(13674,'Olinda','Fausto Lima do Nascimento','Rio Doce','53150-280','Rua'),
(13675,'Recife','Fausto Rabelo','Santo Amaro','50110-100','Rua'),
(13676,'Olinda','Faveleira','Rio Doce','53050-370','Rua'),
(13677,'Recife','Fazenda Nova','Afogados','50830-090','Rua'),
(13678,'Recife','FB','Ilha Joana Bezerra','50080-082','Rua'),
(13679,'Recife','FC','Ilha Joana Bezerra','50080-083','Rua'),
(13680,'Abreu e Lima','Fé em Deus','Planalto','53550-035','Rua'),
(13681,'Recife','FEACA','Areias','50875-062','2ª Travessa'),
(13682,'Recife','FEACA','Areias','50875-061','1ª Travessa'),
(13683,'Recife','FEACA','Areias','50875-060','Rua'),
(13684,'Petrolina','Febrônio de Souza','Palhinhas','56308-350','Rua'),
(13685,'Igarassu','Febrônio Figueira de Farias','Cruz de Rebouças','53630-170','Rua'),
(13686,'Vitória de Santo Antão','Federal','Cajá','55610-120','Rua'),
(13687,'Recife','Feijó','Santo Amaro','50110-385','Rua'),
(13688,'Camaragibe','Feira de Santana','Alberto Maia','54780-050','Rua'),
(13689,'Caruaru','Feira de Santana','Santa Rosa','55026-480','Rua'),
(13690,'Caruaru','Feira de Santana','Santa Rosa','55026-481','Travessa'),
(13691,'Cabo de Santo Agostinho','Feira de Santana','Santa Mônica','54525-010','Rua'),
(13692,'Olinda','Feira de Santana','Jardim Brasil','53300-290','Rua'),
(13693,'Jaboatão dos Guararapes','Feira de Santana','Cajueiro Seco','54380-173','Rua'),
(13694,'Recife','Feira Grande','Várzea','50980-190','Rua'),
(13695,'Recife','Feira Nova','Jordão','51260-030','Rua'),
(13696,'Caruaru','Feira Nova','Boa Vista','55038-290','Rua'),
(13697,'Paulista','Feira Nova','Paratibe','53415-670','Rua'),
(13698,'Olinda','Feira Nova','Salgadinho','53110-591','Rua'),
(13699,'Paulista','Feira Nova','Janga','53437-480','Rua'),
(13700,'Petrolina','Feliciana Viana','Caminho do Sol','56330-780','Rua'),
(13701,'Paulista','Feliciano','Maria Farinha','53427-720','Rua'),
(13702,'Recife','Feliciano Castilho','Mangueira','50820-121','1ª Travessa'),
(13703,'Recife','Feliciano Castilho','Mangueira','50820-120','Rua'),
(13704,'Recife','Feliciano de Mello','Afogados','50820-400','Rua'),
(13705,'Recife','Feliciano Gomes','Derby','52010-240','Rua'),
(13706,'São Lourenço da Mata','Feliciano Gomes','Penedo','54715-220','Rua'),
(13707,'Recife','Feliciano José de Farias','Boa Viagem','51030-450','Rua'),
(13708,'Recife','Feliciano Lins','Iputinga','50670-230','Rua'),
(13709,'Jaboatão dos Guararapes','Felicidade','Sucupira','54280-655','Rua'),
(13710,'Olinda','Felicidade','Alto Sol Nascente','53200-240','Rua'),
(13711,'Recife','Felicina','Nova Descoberta','52091-310','Rua'),
(13712,'Jaboatão dos Guararapes','Félicio Barros de Medeiros Correia','Piedade','54420-030','Rua'),
(13713,'Recife','Felício dos Santos','Várzea','50980-230','Rua'),
(13714,'São Lourenço da Mata','Felinto Alves','Capibaribe','54705-790','Rua'),
(13715,'Gravatá','Felinto de Farias Castro','Cruzeiro','55644-220','Rua'),
(13716,'Gravatá','Felinto Manoel de Oliveira','Bairro Novo','55643-245','Rua'),
(13717,'Recife','Felipe Antman','Água Fria','52120-001','Vila'),
(13718,'Petrolina','Felipe Barbosa Campos','COHAB Massangano','56310-460','Rua'),
(13719,'Petrolina','Felipe Barros','Palhinhas','56308-290','Travessa'),
(13720,'Recife','Felipe Camarão','Brejo de Beberibe','52191-415','Rua'),
(13721,'Recife','Felipe Camarão','Água Fria','52211-790','Rua'),
(13722,'Vitória de Santo Antão','Felipe Camarão','Jardim Ipiranga','55602-681','Travessa'),
(13723,'São Lourenço da Mata','Felipe Camarão','Centro','54735-827','Rua'),
(13724,'São Lourenço da Mata','Felipe Camarão','Centro','54735-828','Travessa'),
(13725,'Recife','Felipe Camarão','Santo Antônio','50020-250','Rua'),
(13726,'Vitória de Santo Antão','Felipe Camarão','Jardim Ipiranga','55602-685','Rua'),
(13727,'Gravatá','Felipe Camarão','Centro','55641-255','Rua'),
(13728,'Arcoverde','Felipe Camarão','Santa Luzia','56515-180','Rua'),
(13729,'Camaragibe','Felipe Camarão','Centro','54762-783','Rua'),
(13730,'Caruaru','Felipe Camarão','Nossa Senhora das Dores','55004-350','Rua'),
(13731,'Carpina','Felipe Camarão','Senzala','55813-145','Rua'),
(13732,'Garanhuns','Felipe Camarão','Heliópolis','55296-530','Avenida'),
(13733,'Jaboatão dos Guararapes','Felipe Camarão','Marcos Freire','54360-190','Rua'),
(13734,'Jaboatão dos Guararapes','Felipe Camarão','Jardim Jordão','54315-422','2ª Travessa'),
(13735,'Jaboatão dos Guararapes','Felipe Camarão','Prazeres','54315-420','Rua'),
(13736,'Paulista','Felipe Camarão','Centro','53401-015','Rua'),
(13737,'Paulista','Felipe Camarão','Engenho Maranguape','53423-400','Rua'),
(13738,'Jaboatão dos Guararapes','Felipe Camarão','Cascata','54120-100','Rua'),
(13739,'Olinda','Felipe Camarão','Varadouro','53010-180','Rua'),
(13740,'Jaboatão dos Guararapes','Felipe Camarão','Jardim Jordão','54320-060','Rua'),
(13741,'Jaboatão dos Guararapes','Felipe Camarão','Jardim Jordão','54315-421','1ª Travessa'),
(13742,'Paulista','Felipe Camarão','Vila Torres Galvão','53443-310','Rua'),
(13743,'Petrolina','Felipe Camargo','Vila Eduardo','56328-085','Rua'),
(13744,'Camaragibe','Felipe Cardoso','Timbí','54774-392','Rua'),
(13745,'Recife','Felipe de Oliveira','Imbiribeira','51190-530','Rua'),
(13746,'Recife','Felipe dos Santos','COHAB','51320-410','Rua'),
(13747,'Recife','Felipe Guerra','Várzea','50980-380','Rua'),
(13748,'Paulista','Felipe Lima','Vila Torres Galvão','53403-805','Rua'),
(13749,'Petrolina','Felipe Manoel de Souza','Caminho do Sol','56330-680','Rua'),
(13750,'Recife','Felipe Moura','Afogados','50750-220','Rua'),
(13751,'Jaboatão dos Guararapes','Felipe Paes Barreto','Curado III','54220-360','Rua'),
(13752,'Gravatá','Felisberto Pessoa de Oliveira','Cruzeiro','55644-215','Rua'),
(13753,'Recife','Felisburgo','Nova Descoberta','52190-310','Rua'),
(13754,'Recife','Felisburgo','Nova Descoberta','52190-312','2ª Subida'),
(13755,'Olinda','Felismina Pereira','Salgadinho','53110-640','Rua'),
(13756,'Arcoverde','Félix Amaro','São Geraldo','56515-320','Rua'),
(13757,'São Lourenço da Mata','Félix Barreto','Penedo','54715-380','Rua'),
(13758,'Caruaru','Félix Barreto','Petrópolis','55030-560','3ª Travessa'),
(13759,'Recife','Félix Cavalcante de Albuquerque','Madalena','50720-330','Rua'),
(13760,'São Lourenço da Mata','Félix de Brito','Penedo','54715-210','Rua'),
(13761,'Recife','Félix de Brito Melo','Boa Viagem','51020-260','Rua'),
(13762,'Jaboatão dos Guararapes','Félix de Carvalho','Cavaleiro','54210-200','Rua'),
(13763,'Arcoverde','Félix de França','Santos Dumont','56512-480','Rua'),
(13764,'Camaragibe','Félix Guerra Curado','Aldeia','54786-720','Rua'),
(13765,'Arcoverde','Félix Inácio Briano','Centro','56506-670','Rua'),
(13766,'Recife','Félix Pacheco','Ipsep','51190-060','Rua'),
(13767,'São Lourenço da Mata','Félix Pacheco','Penedo','54710-220','Rua'),
(13768,'Camaragibe','Félix Pacheco','Aldeia','54789-040','Rua'),
(13769,'Caruaru','Félix Pacheco','Morro do Bom Jesus','55008-125','Rua'),
(13770,'Arcoverde','Félix Paiva','São Cristóvão','56512-290','Rua'),
(13771,'Arcoverde','Félix Pascoal','Centro','56503-360','Rua'),
(13772,'Recife','Félix Peixoto','Afogados','50750-040','Rua'),
(13773,'São Lourenço da Mata','Félix Peixoto','Penedo','54715-250','Rua'),
(13774,'Petrolina','Félix Pinto','Centro','56304-460','Rua'),
(13775,'Gravatá','Félix Sobrinho','Centro','55641-245','Avenida'),
(13776,'Recife','Felixlândia','Cordeiro','50721-550','Rua'),
(13777,'Paulista','Felixlândia','Engenho Maranguape','53423-710','Rua'),
(13778,'Recife','Feliz','Barro','51275-120','Rua'),
(13779,'Jaboatão dos Guararapes','Feliz','Barra de Jangada','54470-120','Rua'),
(13780,'Recife','Feliz Deserto','Várzea','50980-180','Rua'),
(13781,'Jaboatão dos Guararapes','Felizardo Toscano Neto','Ur-11','54230-101','Rua'),
(13782,'Caruaru','Felomena de Sena Carneiro','Rendeiras','55022-540','Rua'),
(13783,'Camaragibe','Felomena Maria','Jardim Primavera','54753-340','Rua'),
(13784,'Recife','Femeb','Areias','50875-150','Rua'),
(13785,'Olinda','Fenelon Ático Leite','Rio Doce','53150-500','Rua'),
(13786,'Recife','Fênix','Estância','50865-060','Rua'),
(13787,'Igarassu','Fera Ferida','Cruz de Rebouças','53620-123','Rua'),
(13788,'Caruaru','Fernanda Ferraz de Carvalho','Santa Rosa','55026-630','Rua'),
(13789,'Recife','Fernandes Belo','Ibura','51240-210','Rua'),
(13790,'Caruaru','Fernandes Costa','Salgado','55016-010','Rua'),
(13791,'Caruaru','Fernandes Costa','Salgado','55016-011','2ª Travessa'),
(13792,'Olinda','Fernandes Vieira','Jardim Atlântico','53140-300','Praça'),
(13793,'Recife','Fernandinho','Ilha Joana Bezerra','50080-080','Travessa'),
(13794,'Recife','Fernandinho','Córrego do Jenipapo','52091-616','2ª Travessa'),
(13795,'Recife','Fernandinho','Córrego do Jenipapo','52091-617','1ª Travessa'),
(13796,'Recife','Fernandinho','Córrego do Jenipapo','52091-615','Rua'),
(13797,'Recife','Fernando Aércio Granjeiro de Souza','Iputinga','50690-430','Rua'),
(13798,'Jaboatão dos Guararapes','Fernando Amorim','Cristo Redentor','54250-610','Rua'),
(13799,'Recife','Fernando Barroca','Estância','50771-420','Rua'),
(13800,'Recife','Fernando Benvindo da Fonseca','Santana','52060-560','Rua'),
(13801,'Recife','Fernando Bulamak','Boa Viagem','51020-410','Rua'),
(13802,'Jaboatão dos Guararapes','Fernando Cândido','Socorro','54160-160','Rua'),
(13803,'Jaboatão dos Guararapes','Fernando Cândido Martins','Socorro','54170-350','Rua'),
(13804,'Recife','Fernando Cavalheira','Iputinga','50680-585','Rua'),
(13805,'Recife','Fernando César','Encruzilhada','52041-170','Rua'),
(13806,'São Lourenço da Mata','Fernando César','Penedo','54715-595','Rua'),
(13807,'Recife','Fernando César de Andrade','Boa Viagem','51130-230','Rua'),
(13808,'Carpina','Fernando Cisneiro de Araújo','Bairro Novo','55819-570','Rua'),
(13809,'Recife','Fernando Clementino de Souza','Mustardinha','50760-135','Rua'),
(13810,'Garanhuns','Fernando Cordeiro de Melo','Heliópolis','55298-040','Rua'),
(13811,'São Lourenço da Mata','Fernando Correia','Capibaribe','54740-480','Avenida'),
(13812,'São Lourenço da Mata','Fernando Correia de Araújo','Capibaribe','54740-770','Rua'),
(13813,'Recife','Fernando da Veiga Pessoa','Fundão','52130-030','Rua'),
(13814,'Recife','Fernando de Noronha','Várzea','50740-190','Rua'),
(13815,'São Lourenço da Mata','Fernando de Noronha','Chã da Tábua','54745-245','Rua'),
(13816,'São Lourenço da Mata','Fernando de Noronha','Centro','54735-600','Rua'),
(13817,'Igarassu','Fernando de Noronha','Cruz de Rebouças','53630-053','Rua'),
(13818,'Caruaru','Fernando de Noronha','João Mota','55010-110','Rua'),
(13819,'Garanhuns','Fernando de Noronha','São José','55295-320','Rua'),
(13820,'Caruaru','Fernando de Noronha','João Mota','55010-111','Travessa'),
(13821,'Jaboatão dos Guararapes','Fernando de Noronha','Comporta','54345-550','Rua'),
(13822,'Paulista','Fernando de Noronha','Paratibe','53411-410','Rua'),
(13823,'Jaboatão dos Guararapes','Fernando de Noronha','Muribeca dos Guararapes','54350-355','Rua'),
(13824,'Recife','Fernando de Oliveira Lamenha','Madalena','50610-210','Rua'),
(13825,'Recife','Fernando de Souza Caeté','Casa Amarela','52070-130','Rua'),
(13826,'Paulista','Fernando Ferrari','Vila Torres Galvão','53403-760','Rua'),
(13827,'Recife','Fernando Ferrari','Ipsep','51190-170','Rua'),
(13828,'Arcoverde','Fernando Ferrari','Boa Vista','56515-500','Rua'),
(13829,'Arcoverde','Fernando Ferrari','Boa Vista','56515-501','Travessa'),
(13830,'Paulista','Fernando Ferrari','Vila Torres Galvão','53403-770','Praça'),
(13831,'Recife','Fernando Fink Filho','Torre','50620-400','Rua'),
(13832,'Recife','Fernando Griz','Areias','50780-350','Rua'),
(13833,'Caruaru','Fernando Guerra','Nossa Senhora das Dores','55002-270','Rua'),
(13834,'Recife','Fernando Lopes','Graças','52011-220','Rua'),
(13835,'Petrolina','Fernando Menezes de Góes','Centro','56304-020','Avenida'),
(13836,'Recife','Fernando Nobre','Tejipió','50920-510','Rua'),
(13837,'Caruaru','Fernando Pontes Filho','Agamenom Magalhães','55034-060','Rua'),
(13838,'Petrolina','Fernando Reis','Atrás da Banca','56308-070','Rua'),
(13839,'Olinda','Fernando Santa Cruz','Peixinhos','53220-109','Rua'),
(13840,'Camaragibe','Fernando Santa Cruz de Menezes','Alberto Maia','54771-265','Rua'),
(13841,'Recife','Fernando Simões Barbosa','Boa Viagem','51020-390','Avenida'),
(13842,'Recife','Fernando Simões Barbosa','Boa Viagem','51021-060','Avenida'),
(13843,'Recife','Fernando Tomaz da Silva','Ibura','51240-010','Rua'),
(13844,'Recife','Fernandópolis','Casa Amarela','52070-582','Rua'),
(13845,'São Lourenço da Mata','Fernão Cardim','Penedo','54715-450','Rua'),
(13846,'Recife','Fernão Dias','COHAB','51320-481','Rua'),
(13847,'Jaboatão dos Guararapes','Fernão Dias','Guararapes','54325-080','Rua'),
(13848,'São Lourenço da Mata','Fernão Dias Paes','Penedo','54710-270','Rua'),
(13849,'Caruaru','Fernão Dias Paes','Maurício de Nassau','55014-385','Rua'),
(13850,'Recife','Fernão Lopes','Várzea','50960-540','Rua'),
(13851,'Recife','Fernão Velho','Alto do Mandu','52071-183','Rua'),
(13852,'Recife','Ferraz de Vasconcelos','Córrego do Jenipapo','52091-070','Rua'),
(13853,'Recife','Ferraz de Vasconcelos','Córrego do Jenipapo','52091-069','1ª Travessa'),
(13854,'Jaboatão dos Guararapes','Ferreira de Araújo','Ur-06','54230-420','Rua'),
(13855,'Garanhuns','Ferreira de Azevedo','Heliópolis','55296-330','Rua'),
(13856,'Olinda','Ferreira dos Santos','Carmo','53120-020','Rua'),
(13857,'São Lourenço da Mata','Ferreira Francisco','Penedo','54715-120','Rua'),
(13858,'São Lourenço da Mata','Ferreira Franco','Penedo','54715-160','Praça'),
(13859,'Jaboatão dos Guararapes','Ferreira Lima','Cavaleiro','54210-140','Rua'),
(13860,'Recife','Ferreira Lopes','Casa Amarela','52060-200','Rua'),
(13861,'Recife','Ferreira Lopes','COHAB','51335-520','Rua'),
(13862,'Caruaru','Ferreira Rosa','Salgado','55018-390','Rua'),
(13863,'Recife','Ferreira Viana','Areias','50860-100','Rua'),
(13864,'Recife','Ferreiro','Passarinho','52170-250','Rua'),
(13865,'Olinda','Ferreiro','Rio Doce','53070-490','Rua'),
(13866,'Recife','Ferreiros','Bonji','50760-575','Rua'),
(13867,'Recife','Ferreiros','Bonji','50751-127','Rua'),
(13868,'Paulista','Ferreiros','Janga','53437-730','Rua'),
(13869,'São Lourenço da Mata','Férreos','Capibaribe','54740-620','Rua'),
(13870,'Recife','Ferro Velho','Torrões','50640-762','2º Beco'),
(13871,'Recife','Ferro Velho','Torrões','50640-763','3º Beco'),
(13872,'Recife','Ferro Velho','Torrões','50640-761','1º Beco'),
(13873,'Serra Talhada','Ferroviária','Rodoviária','56903-170','Vila'),
(13874,'Serra Talhada','Ferroviária','Rodoviária','56903-180','Rua'),
(13875,'Vitória de Santo Antão','Ferroviária','Santo Ivo','55614-595','Vila'),
(13876,'Jaboatão dos Guararapes','Ferroviário Eduardo Pereira de Lira','Candeias','54440-020','Rua'),
(13877,'Recife','Ferroviário Walmir Moraes','Torrões','50660-350','Rua'),
(13878,'Recife','Ferroviário Walmir Moraes','Barro','51345-395','Rua'),
(13879,'Recife','Fervedouro','Nova Descoberta','52190-070','Rua'),
(13880,'Olinda','Festim','Águas Compridas','53180-330','Rua'),
(13881,'Olinda','Festival','Sapucaia','53280-380','Rua'),
(13882,'Recife','Fidelândia','Linha do Tiro','52131-221','Rua'),
(13883,'Recife','Fidélis Batista de Aguiar','Morro da Conceição','52280-365','Rua'),
(13884,'Camaragibe','Fidélis Lima','Centro','54762-515','Rua'),
(13885,'Recife','Fidélis Moliterno','Zumbi','50720-590','Rua'),
(13886,'Jaboatão dos Guararapes','Figo','Barra de Jangada','54495-700','Rua'),
(13887,'Paulista','Figueira','Paratibe','53411-010','Rua'),
(13888,'Jaboatão dos Guararapes','Figueira','Santo Aleixo','54140-625','Rua'),
(13889,'Recife','Figueira de Melo','Areias','50781-110','Rua'),
(13890,'Recife','Figueira de Melo','Areias','50781-111','Travessa'),
(13891,'Recife','Figueira Filho','Parnamirim','52060-230','Rua'),
(13892,'São Lourenço da Mata','Figueira Filho','Penedo','54715-280','Rua'),
(13893,'Recife','Figueiroa Faria','Torre','50710-241','Travessa'),
(13894,'Recife','Figueiroa Faria','Torre','50710-240','Rua'),
(13895,'São Lourenço da Mata','Figueiroa Farias','Penedo','54715-230','Rua'),
(13896,'Olinda','Figurino','7º/RO','53320-630','Rua'),
(13897,'Recife','Fij','Areias','50875-260','Rua'),
(13898,'Recife','Filadélfia','Iputinga','50800-060','Rua'),
(13899,'Camaragibe','Filadélfia','Centro','54762-230','Rua'),
(13900,'Olinda','Filadélfia','Cidade Tabajara','53360-010','Rua'),
(13901,'Caruaru','Filadélfia Alves da Silva','Vassoural','55030-620','Rua'),
(13902,'Garanhuns','Filadelfio Branco','Boa Vista','55291-400','Rua'),
(13903,'Igarassu','Filipinas','Centro','53610-490','Rua'),
(13904,'Paulista','Filipinas','Pau Amarelo','53433-210','Rua'),
(13905,'Recife','Filismino da Silva','Água Fria','52111-301','Rua'),
(13906,'Caruaru','Filomena Bastos','Maurício de Nassau','55012-470','Rua'),
(13907,'Recife','Filonila Ferreira','Várzea','50810-440','Praça'),
(13908,'Igarassu','Fim de Semana','Cruz de Rebouças','53620-120','Rua'),
(13909,'Recife','Finlândia','Imbiribeira','51180-330','Rua'),
(13910,'São Lourenço da Mata','Finlândia','Chã da Tábua','54745-010','Rua'),
(13911,'Recife','Firmino Chaves','Imbiribeira','51030-770','Rua'),
(13912,'Carpina','Firmino Cisneiro','Bairro Novo','55819-590','Rua'),
(13913,'Camaragibe','Firmino da Rocha','Vila da Fábrica','54759-530','Rua'),
(13914,'Recife','Firmino de Barros','Cordeiro','50630-160','Rua'),
(13915,'Recife','Firmino de Barros','Cordeiro','50630-165','Travessa'),
(13916,'Recife','Firmino de Figueiredo','Afogados','50750-610','Travessa'),
(13917,'Recife','Firmino de Figueiredo','Afogados','50750-070','Rua'),
(13918,'Recife','Firmino Leôncio','Tamarineira','52051-220','Rua'),
(13919,'Recife','Firminópolis','Morro da Conceição','52280-350','Rua'),
(13920,'Cabo de Santo Agostinho','Firmo Bezerra de Souza','Vila Social Contra Mucambo','54510-160','Rua'),
(13921,'São Lourenço da Mata','Firmo Rangel de Mendonça','Chã da Tábua','54745-570','Rua'),
(13922,'Recife','Fiscal Inaldo Xavier de S. Santos','Boa Vista','50050-460','Rua'),
(13923,'Gravatá','Fiscal José Faustino da Rocha','Quinze de Novembro','55642-528','Rua'),
(13924,'Gravatá','Fiscal José Mendes Gonçalves','Boa Vista','55644-100','Rua'),
(13925,'Gravatá','Fiscal José Mendes Gonçalves','Boa Vista','55644-101','Travessa'),
(13926,'Gravatá','Fiscal José Miguel','Cruzeiro','55644-310','Rua'),
(13927,'Serra Talhada','Fiscal Leopoldo','Centro','56903-290','Rua'),
(13928,'Gravatá','Fiscal Manoel Xavier','Quinze de Novembro','55642-518','Rua'),
(13929,'Gravatá','Fiscal Tito Pinto Marques','Cruzeiro','55644-240','Rua'),
(13930,'Abreu e Lima','Fitiá','Alto São Miguel','53560-753','Rua'),
(13931,'Camaragibe','Fiúza de Castro','Alberto Maia','54774-025','Rua'),
(13932,'Petrolina','Flamboyant','Jatobá','56332-400','Avenida'),
(13933,'Camaragibe','Flamboyant','Centro','54759-425','Rua'),
(13934,'Jaboatão dos Guararapes','Flamboyant','Candeias','54430-201','Conjunto'),
(13935,'Jaboatão dos Guararapes','Flamboyant','Barra de Jangada','54495-460','Rua'),
(13936,'Jaboatão dos Guararapes','Flamboyant','Muribeca dos Guararapes','54360-200','Rua'),
(13937,'Recife','Flamengo','Casa Forte','52061-520','Rua'),
(13938,'Garanhuns','Flávio Cavalcante','Magano','55294-605','Rua'),
(13939,'Caruaru','Flávio Cavalcante','Salgado','55018-460','Rua'),
(13940,'Recife','Flávio Guerra','Macaxeira','52090-620','Rua'),
(13941,'Jaboatão dos Guararapes','Flávio Lúcio','Sucupira','54280-656','Rua'),
(13942,'Igarassu','Flávio Pessoa Guerra','Centro','53640-645','Rua'),
(13943,'Garanhuns','Flávio Rangel','Magano','55294-360','Rua'),
(13944,'Recife','Flexal','Nova Descoberta','52191-300','Rua'),
(13945,'Olinda','Flor','Jardim Brasil','53300-200','Rua'),
(13946,'Jaboatão dos Guararapes','Flor de Cacto','Candeias','54440-540','Rua'),
(13947,'Jaboatão dos Guararapes','Flor de Ipê','Muribeca dos Guararapes','54360-480','Rua'),
(13948,'Jaboatão dos Guararapes','Flor de Laranjeira','Muribeca dos Guararapes','54360-470','Rua'),
(13949,'Recife','Flor de Lis','Barro','50900-461','Rua'),
(13950,'Jaboatão dos Guararapes','Flor de Liz','Muribeca dos Guararapes','54360-185','Rua'),
(13951,'Jaboatão dos Guararapes','Flor de Liz','Socorro','54150-533','Rua'),
(13952,'Jaboatão dos Guararapes','Flor de Maracujá','Muribeca dos Guararapes','54360-320','Rua'),
(13953,'Recife','Flor de Maria','COHAB','51320-630','Rua'),
(13954,'Recife','Flor de Mariz','Fundão','52130-102','Rua'),
(13955,'Recife','Flor de Mariz','Fundão','52130-103','Travessa'),
(13956,'Jaboatão dos Guararapes','Flor de Milho','Muribeca dos Guararapes','54360-330','Rua'),
(13957,'Jaboatão dos Guararapes','Flor de Nuvens','Muribeca dos Guararapes','54360-445','Travessa'),
(13958,'Recife','Flor de Santana','Poço da Panela','52060-291','Praça'),
(13959,'Recife','Flor de Santana','Parnamirim','52060-290','Avenida'),
(13960,'Olinda','Flor do Paraíso','Jardim Atlântico','53060-040','Rua'),
(13961,'Recife','Flor do Sertão','Jordão','51260-232','2ª Travessa'),
(13962,'Recife','Flor do Sertão','Jordão','51260-230','Rua'),
(13963,'Recife','Flor do Una','Imbiribeira','51150-540','Rua'),
(13964,'Recife','Flora','Água Fria','52111-710','Rua'),
(13965,'Olinda','Flora D''Assunção Gonçalves','São Benedito','53270-570','Rua'),
(13966,'Olinda','Flora D''Assunção Gonçalves','São Benedito','53270-571','Travessa'),
(13967,'Recife','Flora Rica','San Martin','50761-390','Rua'),
(13968,'Recife','Flora Rica','Brejo de Beberibe','52291-680','Rua'),
(13969,'Recife','Floraí','Água Fria','52130-223','Rua'),
(13970,'Recife','Florália','Casa Forte','52061-002','Rua'),
(13971,'Recife','Florânia','Água Fria','52130-440','Rua'),
(13972,'Jaboatão dos Guararapes','Florânia','Jardim Jordão','54355-360','Rua'),
(13973,'Paulista','Flor-de-Lis','Paratibe','53413-140','Rua'),
(13974,'Jaboatão dos Guararapes','Flor-de-lis','Ur-11','54230-055','Rua'),
(13975,'Olinda','Flor-de-lis','Sapucaia','53280-390','Rua'),
(13976,'Petrolina','Flor-de-Lótus','Jardim Amazonas','56318-715','Avenida'),
(13977,'Recife','Floreal','Cabanga','50090-470','Rua'),
(13978,'Recife','Floreal','Iputinga','50800-420','Rua'),
(13979,'Recife','Florença','Fundão','52130-050','Rua'),
(13980,'Petrolina','Florêncio Barros Filho','Jardim Amazonas','56318-290','Rua'),
(13981,'Caruaru','Florêncio do Amaral Matos','Agamenom Magalhães','55034-145','Rua'),
(13982,'Garanhuns','Florêncio Rodrigues','Boa Vista','55291-100','Avenida'),
(13983,'Recife','Florentino Olímpio dos Santos','Afogados','50830-470','Rua'),
(13984,'Recife','Flores','Morro da Conceição','52280-304','Rua'),
(13985,'Recife','Flores','Santo Amaro','50110-590','Rua'),
(13986,'Paulista','Flores','Janga','53437-690','Rua'),
(13987,'Olinda','Flores','Peixinhos','53220-680','Rua'),
(13988,'Jaboatão dos Guararapes','Flores Belas','Jardim Jordão','54315-325','Rua'),
(13989,'Recife','Flores da Cunha','Ibura','51240-460','Rua'),
(13990,'Recife','Flores de Maio','Pina','51010-174','Rua'),
(13991,'Recife','Flores do Oriente','Jordão','51250-546','1ª Travessa'),
(13992,'Recife','Flores do Oriente','Jordão','51250-545','Rua'),
(13993,'Recife','Flores do Oriente','Jordão','51250-547','2ª Travessa'),
(13994,'Recife','Flores do Piauí','Ibura','51240-480','Rua'),
(13995,'Recife','Florescente','Água Fria','52111-604','Rua'),
(13996,'Petrolina','Floresta','Vila Eduardo','56328-210','Rua'),
(13997,'Recife','Floresta','Guabiraba','52291-145','Rua'),
(13998,'Recife','Floresta','Santo Amaro','50110-221','2ª Travessa'),
(13999,'São Lourenço da Mata','Floresta','Capibaribe','54705-015','Rua'),
(14000,'Paulista','Floresta','Janga','53437-550','Rua'),
(14001,'Jaboatão dos Guararapes','Floresta','Cajueiro Seco','54330-305','Rua'),
(14002,'Paulista','Floresta','Artur Lundgren','53417-110','Avenida'),
(14003,'Jaboatão dos Guararapes','Floresta','Vista Alegre','54070-090','Rua'),
(14004,'Olinda','Floresta','Alto Sol Nascente','53200-100','Avenida'),
(14005,'Olinda','Floresta','Peixinhos','53220-560','Rua'),
(14006,'Olinda','Floresta','Alto Sol Nascente','53200-101','Travessa'),
(14007,'Recife','Floresta Azul','Brejo de Beberibe','52191-130','Rua'),
(14008,'Camaragibe','Floresta Azul','Alberto Maia','54777-380','Rua'),
(14009,'Recife','Florestal','Jordão','51250-210','Rua'),
(14010,'Petrolina','Florestal','Jatobá','56332-380','Avenida'),
(14011,'Jaboatão dos Guararapes','Florestal','Curado II','54220-650','Rua'),
(14012,'Recife','Florestina','Torrões','50640-305','Rua'),
(14013,'Carpina','Florestinha','Florestinha','55819-675','Avenida'),
(14014,'Recife','Florestópolis','Água Fria','52130-360','Rua'),
(14015,'Camaragibe','Florestópolis','Centro','54762-530','Rua'),
(14016,'Recife','Floriano','Nova Descoberta','52190-041','Rua'),
(14017,'Camaragibe','Floriano Araújo','Alberto Maia','54771-500','Rua'),
(14018,'Recife','Floriano Barbosa de Oliveira','COHAB','51310-060','Rua'),
(14019,'Recife','Floriano Francisco Oliveira','Torre','50710-210','Rua'),
(14020,'Petrolina','Floriano Peixoto','Maria Auxiliadora','56330-340','Rua'),
(14021,'Recife','Floriano Peixoto','Barro','51345-660','Rua'),
(14022,'Recife','Floriano Peixoto','Santo Antônio','50020-060','Rua'),
(14023,'Serra Talhada','Floriano Peixoto','Aabb','56912-470','Rua'),
(14024,'Caruaru','Floriano Peixoto','Nossa Senhora das Dores','55004-260','Rua'),
(14025,'Camaragibe','Floriano Peixoto','Aldeia','54789-115','Rua'),
(14026,'Jaboatão dos Guararapes','Floriano Peixoto','Padre Roma','54100-120','Rua'),
(14027,'Jaboatão dos Guararapes','Floriano Peixoto','Santana','54160-425','Avenida'),
(14028,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-247','7ª Travessa'),
(14029,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-245','5ª Travessa'),
(14030,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-246','6ª Travessa'),
(14031,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-242','2ª Travessa'),
(14032,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-244','4ª Travessa'),
(14033,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-561','1ª Travessa'),
(14034,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-240','Rua'),
(14035,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-248','8ª Travessa'),
(14036,'Olinda','Floriano Peixoto','Cidade Tabajara','53350-740','Rua'),
(14037,'Jaboatão dos Guararapes','Floriano Peixoto','Prazeres','54310-243','3ª Travessa'),
(14038,'Petrolina','Florianópolis','Dom Avelar','56324-330','Rua'),
(14039,'Recife','Florianópolis','Jaqueira','52050-120','Rua'),
(14040,'Garanhuns','Florianópolis','Boa Vista','55292-470','Rua'),
(14041,'Camaragibe','Florianópolis','Aldeia','54783-640','Rua'),
(14042,'Jaboatão dos Guararapes','Florianópolis','Candeias','54460-400','Rua'),
(14043,'Jaboatão dos Guararapes','Florianópolis','Barra de Jangada','54490-133','Rua'),
(14044,'São Lourenço da Mata','Flórida','Capibaribe','54705-365','Rua'),
(14045,'Recife','Florínea','Casa Amarela','52070-581','Rua'),
(14046,'São Lourenço da Mata','Floritas','Centro','54735-135','Rua'),
(14047,'Paulista','Fluminense','Vila Torres Galvão','53403-640','Rua'),
(14048,'Paulista','Flúor','Paratibe','53411-360','Rua'),
(14049,'Abreu e Lima','Flúor','Fosfato','53570-690','Rua'),
(14050,'Recife','Fogo','Brejo de Beberibe','52191-475','Rua'),
(14051,'Recife','Folclorista Luiz da Câmara Cascudo','Guabiraba','52490-100','Rua'),
(14052,'Recife','Folião Mário Orlando','Torre','50711-500','Rua'),
(14053,'Paulista','Fonologia','Paratibe','53411-290','Rua'),
(14054,'Recife','Fonseca de Oliveira','Hipódromo','52041-690','Rua'),
(14055,'São Lourenço da Mata','Fonseca Galvão','Penedo','54715-150','Rua'),
(14056,'Camaragibe','Fonseca Lino','Alberto Maia','54774-035','Rua'),
(14057,'Jaboatão dos Guararapes','Fonte Boa','Prazeres','54340-260','Rua'),
(14058,'Recife','Formosa','Nova Descoberta','52091-505','Rua'),
(14059,'Petrolina','Formosa','Gercino Coelho','56306-200','Rua'),
(14060,'Recife','Formosa','Cordeiro','50630-300','Rua'),
(14061,'São Lourenço da Mata','Formosa','Muribara','54720-702','Rua'),
(14062,'Paulista','Formosa','Nobre','53401-670','Rua'),
(14063,'Olinda','Formosa','Peixinhos','53220-690','Rua'),
(14064,'Recife','Formosa do Araguaia','Iputinga','50690-715','Rua'),
(14065,'Camaragibe','Formosa do Oeste','Centro','54762-535','1ª Travessa'),
(14066,'Camaragibe','Formosa do Oeste','Centro','54762-525','Rua'),
(14067,'Camaragibe','Formosa do Rio Preto','Alberto Maia','54780-020','Rua'),
(14068,'Camaragibe','Formosa Posterior','Centro','54762-775','Rua'),
(14069,'Recife','Fortaleza','Santo Amaro','50110-755','Rua'),
(14070,'Recife','Fortaleza','Encruzilhada','52041-140','Rua'),
(14071,'Petrolina','Fortaleza','Dom Avelar','56324-390','Rua'),
(14072,'Camaragibe','Fortaleza','Timbí','54765-550','Rua'),
(14073,'Caruaru','Fortaleza','Morro do Bom Jesus','55008-115','Rua'),
(14074,'Garanhuns','Fortaleza','Boa Vista','55292-611','Travessa'),
(14075,'Garanhuns','Fortaleza','Boa Vista','55292-610','Rua'),
(14076,'Paulista','Fortaleza','Nossa Senhora do Ó','53431-755','Rua'),
(14077,'Jaboatão dos Guararapes','Fortaleza','Piedade','54410-605','Rua'),
(14078,'Olinda','Fortaleza','Jardim Brasil','53290-250','Rua'),
(14079,'Jaboatão dos Guararapes','Fortaleza','Guararapes','54325-580','Rua'),
(14080,'Jaboatão dos Guararapes','Forte das Cinco Pontas','Marcos Freire','54360-080','Rua'),
(14081,'Recife','Forte do Arraial Novo do Bom Jesus','Cordeiro','50721-110','Avenida'),
(14082,'Recife','Forte do Arraial Novo do Bom Jesus','Torrões','50640-000','Avenida'),
(14083,'Recife','Forte do Brum','Recife','50030-470','Praça'),
(14084,'Jaboatão dos Guararapes','Forte do Brum','Marcos Freire','54360-070','Avenida'),
(14085,'Recife','Fortim','Coqueiral','50791-364','Rua'),
(14086,'Jaboatão dos Guararapes','Fortuna','Comporta','54345-675','Rua'),
(14087,'Paulista','Fosforita','Maranguape I','53443-330','Rua'),
(14088,'Recife','Fotógrafo Fernando Gusmão','Várzea','50980-775','Rua'),
(14089,'Paulista','Fotometria','Paratibe','53411-240','Rua'),
(14090,'Recife','Foz de Iguaçu','Tejipió','50920-531','Rua'),
(14091,'Jaboatão dos Guararapes','Foz do Iguaçu','Barra de Jangada','54495-140','Rua'),
(14092,'Camaragibe','Foz do Iguassu','Centro','54762-545','Rua'),
(14093,'São Lourenço da Mata','Foz do Jordão','Chã da Tábua','54745-740','Rua'),
(14094,'Olinda','Fragata','Sapucaia','53280-230','Rua'),
(14095,'Recife','Fragatas','Boa Viagem','51150-610','Rua'),
(14096,'Recife','Fragoso','Água Fria','52211-160','Rua'),
(14097,'Olinda','Fragoso','Fragoso','53060-770','Avenida'),
(14098,'Recife','Fraiburgo','Bonji','50751-190','Rua'),
(14099,'Jaboatão dos Guararapes','Fraiburgo','Barra de Jangada','54470-051','Rua'),
(14100,'Jaboatão dos Guararapes','Framboeza','Socorro','54170-635','Rua'),
(14101,'Petrolina','Franca','Areia Branca','56328-730','Rua'),
(14102,'Petrolina','Franca','Topázio','56325-430','Rua'),
(14103,'Petrolina','Franca','Topázio','56325-431','Travessa'),
(14104,'Recife','França','Brasília Teimosa','51010-160','Rua'),
(14105,'Camaragibe','França','Alberto Maia','54771-100','Rua'),
(14106,'Igarassu','França','Cruz de Rebouças','53620-520','Rua'),
(14107,'Jaboatão dos Guararapes','França','Sucupira','54280-410','Rua'),
(14108,'Paulista','França','Janga','53435-770','Rua'),
(14109,'Paulista','França','Pau Amarelo','53433-160','Rua'),
(14110,'Caruaru','Franca Júnior','Centenário','55010-221','Travessa'),
(14111,'Caruaru','Franca Júnior','Centenário','55010-220','Rua'),
(14112,'Camaragibe','Franca Júnior','Aldeia','54792-400','Rua'),
(14113,'Recife','França Pereira','Boa Viagem','51111-150','Rua'),
(14114,'Igarassu','Francana','Centro','53610-825','Rua'),
(14115,'Jaboatão dos Guararapes','Francelina','Cavaleiro','54260-001','Vila'),
(14116,'Recife','Francês','Ilha Joana Bezerra','50080-075','Rua'),
(14117,'Camaragibe','Francesa','Alberto Maia','54771-215','Rua'),
(14118,'Jaboatão dos Guararapes','Francinópolis','Vila Rica','54090-520','Rua'),
(14119,'São Lourenço da Mata','Francisca Barbosa de Oliveira','Penedo','54715-030','Rua'),
(14120,'Recife','Francisca Benigna Calvalcanti','Mustardinha','50760-360','Rua'),
(14121,'São Lourenço da Mata','Francisca Bezerra da Silva','Centro','54735-145','Rua'),
(14122,'Paulista','Francisca Carvalho','Vila Torres Galvão','53403-725','Rua'),
(14123,'Caruaru','Francisca Lira Florêncio','Maurício de Nassau','55014-707','Rua'),
(14124,'Paulista','Francisca Rodrigues Monteiro','Nossa Senhora do Ó','53429-390','Rua'),
(14125,'Jaboatão dos Guararapes','Francisco Aires','Padre Roma','54100-112','Rua'),
(14126,'Jaboatão dos Guararapes','Francisco Aires','Padre Roma','54100-114','2ª Travessa'),
(14127,'Jaboatão dos Guararapes','Francisco Aires','Padre Roma','54100-113','1ª Travessa'),
(14128,'Arcoverde','Francisco Albuquerque Jé','São Miguel','56509-120','Rua'),
(14129,'Recife','Francisco Alves','Paissandu','50070-490','Rua'),
(14130,'São Lourenço da Mata','Francisco Alves','Capibaribe','54705-202','2ª Travessa'),
(14131,'São Lourenço da Mata','Francisco Alves','Capibaribe','54705-200','Rua'),
(14132,'São Lourenço da Mata','Francisco Alves','Capibaribe','54705-201','Travessa'),
(14133,'Caruaru','Francisco Alves','João Mota','55010-022','Rua'),
(14134,'Caruaru','Francisco Alves','Caiuca','55034-430','Rua'),
(14135,'Caruaru','Francisco Alves','São Francisco','55006-410','Rua'),
(14136,'Jaboatão dos Guararapes','Francisco Alves','Curado II','54220-160','Rua'),
(14137,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-090','Rua'),
(14138,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-092','1ª Travessa'),
(14139,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-091','7ª Travessa'),
(14140,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-093','2ª Travessa'),
(14141,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-094','3ª Travessa'),
(14142,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-096','5ª Travessa'),
(14143,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-095','4ª Travessa'),
(14144,'Jaboatão dos Guararapes','Francisco Alves','Engenho Velho','54150-097','6ª Travessa'),
(14145,'Serra Talhada','Francisco Alves Rufino','José Rufino Alves','56915-030','Rua'),
(14146,'Arcoverde','Francisco Alves Souza','Centro','56503-430','Rua'),
(14147,'Olinda','Francisco Ambrósio de Barros Leite','Bairro Novo','53030-230','Rua'),
(14148,'Caruaru','Francisco Amorim de Souza','Indianópolis','55024-230','Rua'),
(14149,'Arcoverde','Francisco Antônio Moreno','Centro','56503-140','Rua'),
(14150,'Recife','Francisco Barreto','Ipsep','51350-230','Rua'),
(14151,'Olinda','Francisco Barreto de Menezes','Peixinhos','53230-270','Rua'),
(14152,'Paulista','Francisco Barreto de Menezes','Vila Torres Galvão','53443-240','Rua'),
(14153,'Paulista','Francisco Batista','Janga','53439-840','Rua'),
(14154,'Olinda','Francisco Batista Bezerra','Alto da Nação','53320-620','Rua'),
(14155,'Recife','Francisco Beltrão','Ibura','51240-060','Rua'),
(14156,'Olinda','Francisco Beltrão de Andrade Lima','Jardim Atlântico','53050-130','Rua'),
(14157,'Recife','Francisco Bento','Nova Descoberta','52190-490','Rua'),
(14158,'Recife','Francisco Berenguer','Hipódromo','52040-071','Travessa'),
(14159,'Recife','Francisco Berenguer','Campo Grande','52040-070','Rua'),
(14160,'Recife','Francisco Berenguer','Campo Grande','52041-750','Rua'),
(14161,'Olinda','Francisco Bezerra','7º/RO','53330-560','Rua'),
(14162,'Gravatá','Francisco Bezerra de Carvalho','Centro','55641-330','Rua'),
(14163,'Gravatá','Francisco Bezerra de Carvalho','Centro','55641-331','Travessa'),
(14164,'Recife','Francisco Bezerra Monteiro','Engenho do Meio','50730-250','Rua'),
(14165,'Jaboatão dos Guararapes','Francisco Bione','Piedade','54400-550','Rua'),
(14166,'Camaragibe','Francisco Bonaim','Aldeia','54789-370','Estrada'),
(14167,'Camaragibe','Francisco Bonifácio de Abreu','Aldeia','54789-020','Rua'),
(14168,'Jaboatão dos Guararapes','Francisco Borges','Curado III','54220-300','Rua'),
(14169,'Petrolina','Francisco Bosco Reis','Atrás da Banca','56302-490','Rua'),
(14170,'Garanhuns','Francisco Braga','Heliópolis','55298-320','Rua'),
(14171,'Garanhuns','Francisco Braga','Heliópolis','55297-520','Rua'),
(14172,'Garanhuns','Francisco Branco','Magano','55294-570','Rua'),
(14173,'Garanhuns','Francisco Branco Filho','Magano','55294-380','Rua'),
(14174,'Olinda','Francisco C. da Silva','Peixinhos','53260-410','Rua'),
(14175,'Recife','Francisco Cajueiro','COHAB','51330-473','Rua'),
(14176,'Recife','Francisco Camerino','Brejo de Beberibe','52191-200','Rua'),
(14177,'Recife','Francisco Campos','Córrego do Jenipapo','52091-022','Rua'),
(14178,'Olinda','Francisco Carlos de Oliveira','Casa Caiada','53130-480','Rua'),
(14179,'Igarassu','Francisco Carneiro','Centro','53610-410','Rua'),
(14180,'Paulista','Francisco Carvalho','Vila Torres Galvão','53403-815','Rua'),
(14181,'Garanhuns','Francisco Cavalcante Lacerda','Heliópolis','55297-580','Rua'),
(14182,'Jaboatão dos Guararapes','Francisco Chacon','Vista Alegre','54080-202','Rua'),
(14183,'Petrolina','Francisco Coelho de Amorim','José e Maria','56320-440','Avenida'),
(14184,'Recife','Francisco Conte','Estância','50865-200','Rua'),
(14185,'Petrolina','Francisco Correia','Jardim Maravilha','56306-700','Rua'),
(14186,'Recife','Francisco Correia de Araújo','Várzea','50740-430','Rua'),
(14187,'Recife','Francisco Correia de Morais','Imbiribeira','51030-840','Rua'),
(14188,'Recife','Francisco Cortez','Cordeiro','50630-630','Rua'),
(14189,'Olinda','Francisco Crisóstomo','Peixinhos','53260-420','Rua'),
(14190,'Caruaru','Francisco Cristóvão de Melo','Kennedy','55036-120','Rua'),
(14191,'Recife','Francisco da Costa Lins','Coelhos','50060-715','Rua'),
(14192,'Recife','Francisco da Cunha','Boa Viagem','51020-050','Rua'),
(14193,'Recife','Francisco da Cunha','Boa Viagem','51020-041','Rua'),
(14194,'Gravatá','Francisco da Silva','Santo Antônio','55642-265','Rua'),
(14195,'Recife','Francisco de Assis','Coelhos','50060-700','Rua'),
(14196,'Petrolina','Francisco de Assis Cavalcanti','Colônia Imperial','56328-800','Rua'),
(14197,'Arcoverde','Francisco de Assis Macena','Tamboril','56512-090','Rua'),
(14198,'Gravatá','Francisco de Assis Oliveira Sobrinho','Santo Antônio','55642-825','Rua'),
(14199,'Cabo de Santo Agostinho','Francisco de Assis Teixeira','COHAB','54515-190','Rua'),
(14200,'Recife','Francisco de Barros Barreto','Boa Viagem','51021-550','Rua'),
(14201,'Camaragibe','Francisco de Castro','Aldeia','54789-070','Rua'),
(14202,'Caruaru','Francisco de Castro','Indianópolis','55024-170','Rua'),
(14203,'Recife','Francisco de Moraes Heráclio','Campina do Barreto','52121-405','Rua'),
(14204,'Jaboatão dos Guararapes','Francisco de Morais','Jardim Jordão','54355-370','Rua'),
(14205,'Garanhuns','Francisco de Noronha Branco','Heliópolis','55298-651','1ª Travessa'),
(14206,'Garanhuns','Francisco de Noronha Branco','Heliópolis','55298-652','2ª Travessa'),
(14207,'Garanhuns','Francisco de Noronha Branco','Heliópolis','55298-650','Rua'),
(14208,'Petrolina','Francisco de Paiva Neto','Palhinhas','56308-320','Rua'),
(14209,'Recife','Francisco de Paula','Mustardinha','50760-735','Rua'),
(14210,'Camaragibe','Francisco de Paula Correia de Araújo','Timbí','54765-110','Rua'),
(14211,'Recife','Francisco de Paula Machado','Cordeiro','50630-240','Rua'),
(14212,'Recife','Francisco de Paula Machado','Ipsep','51350-100','Travessa'),
(14213,'Caruaru','Francisco Dias de Barros','Indianópolis','55024-470','Rua'),
(14214,'Recife','Francisco do Rego','Areias','50870-400','Rua'),
(14215,'Paulista','Francisco do Rego Moraes Barros','Engenho Maranguape','53423-520','Rua'),
(14216,'Caruaru','Francisco Duarte','São Francisco','55006-090','Rua'),
(14217,'Recife','Francisco Dutra','COHAB','51310-450','Rua'),
(14218,'Caruaru','Francisco Elóy Figueiroa','Nova Caruaru','55014-185','Rua'),
(14219,'Petrolina','Francisco Febrônio','Jardim Maravilha','56306-590','Rua'),
(14220,'Camaragibe','Francisco Felino de Almeida','Aldeia','54789-100','Rua'),
(14221,'Olinda','Francisco Fernandes da Rocha','Vila Popular','53230-210','Rua'),
(14222,'Camaragibe','Francisco Ferreira','Vila da Fábrica','54756-260','Rua'),
(14223,'Cabo de Santo Agostinho','Francisco Ferreira de Souza','Santa Mônica','54525-211','Travessa'),
(14224,'Cabo de Santo Agostinho','Francisco Ferreira de Souza','Santa Mônica','54525-210','Rua'),
(14225,'Caruaru','Francisco Florêncio','Santa Rosa','55026-300','Rua'),
(14226,'Caruaru','Francisco G. da Silva','Nossa Senhora das Dores','55004-401','Rua'),
(14227,'Arcoverde','Francisco Galdino Viana','Coronel Siqueira Campos','56509-790','Rua'),
(14228,'Serra Talhada','Francisco Godoy','Centro','56903-650','Rua'),
(14229,'Serra Talhada','Francisco Gomes','Centro','56903-560','Rua'),
(14230,'Olinda','Francisco Gomes','Caixa D''Água','53210-230','Rua'),
(14231,'Olinda','Francisco Gomes','Caixa D''Água','53210-231','Travessa'),
(14232,'Arcoverde','Francisco Gomes da Rocha','São Miguel','56509-100','Rua'),
(14233,'Recife','Francisco Gomes Machado','Nova Descoberta','52090-073','Rua'),
(14234,'Recife','Francisco Gomes Simas','COHAB','51320-320','Rua'),
(14235,'Recife','Francisco Gonçalves Ribeiro','Iputinga','50680-330','Rua'),
(14236,'Camaragibe','Francisco Gondin','Aldeia','54789-320','Rua'),
(14237,'Garanhuns','Francisco Gueiros','Heliópolis','55296-630','Rua'),
(14238,'Caruaru','Francisco Guerra','Nossa Senhora das Dores','55002-480','Rua'),
(14239,'São Lourenço da Mata','Francisco Guilherme','Penedo','54715-260','Rua'),
(14240,'Garanhuns','Francisco H. Cavalcante','Boa Vista','55291-430','Rua'),
(14241,'Recife','Francisco Jacinto','Santo Amaro','50100-350','Rua'),
(14242,'Caruaru','Francisco Joaquim','Maurício de Nassau','55012-230','Rua'),
(14243,'Caruaru','Francisco Joaquim','Maurício de Nassau','55012-231','Travessa'),
(14244,'Paulista','Francisco José Cavalcante Teixeira','Vila Torres Galvão','53403-830','Rua'),
(14245,'Gravatá','Francisco José Rodrigues','Santo Antônio','55642-400','Rua'),
(14246,'Recife','Francisco Lacerda','Várzea','50741-150','Rua'),
(14247,'Recife','Francisco Lacerda','Várzea','50741-160','Travessa'),
(14248,'Olinda','Francisco Lauria Casselli','Varadouro','53020-340','Rua'),
(14249,'Arcoverde','Francisco Leonardo Filho','São Miguel','56509-240','Rua'),
(14250,'Recife','Francisco Leopoldino','Várzea','50980-060','Rua'),
(14251,'Caruaru','Francisco Lisboa','São Francisco','55006-325','Rua'),
(14252,'Gravatá','Francisco Luís Bezerra','Cruzeiro','55644-358','Rua'),
(14253,'Garanhuns','Francisco M. da Costa','Boa Vista','55291-450','Rua'),
(14254,'Vitória de Santo Antão','Francisco Manoel','Bela Vista','55608-580','Rua'),
(14255,'Garanhuns','Francisco Manoel da Silva','Heliópolis','55297-160','Rua'),
(14256,'Jaboatão dos Guararapes','Francisco Manoel Mesquita','Cavaleiro','54210-534','Rua'),
(14257,'Caruaru','Francisco Maximiano','Rendeiras','55022-550','Rua'),
(14258,'Caruaru','Francisco Maximiano-A','Rendeiras','55022-555','Rua'),
(14259,'Jaboatão dos Guararapes','Francisco Mendes','Piedade','54410-150','Rua'),
(14260,'Jaboatão dos Guararapes','Francisco Mendes','Piedade','54410-151','6ª Travessa'),
(14261,'Jaboatão dos Guararapes','Francisco Mendes','Piedade','54410-153','2ª Travessa'),
(14262,'Jaboatão dos Guararapes','Francisco Mendes','Piedade','54410-152','1ª Travessa'),
(14263,'Recife','Francisco Miranda','Santo Antônio','50010-510','Rua'),
(14264,'Recife','Francisco Miranda','COHAB','51330-471','Rua'),
(14265,'Petrolina','Francisco Modesto Cavalcanti','COHAB Massangano','56310-670','Rua'),
(14266,'Petrolina','Francisco Modesto Filho','Centro','56304-080','Rua'),
(14267,'Carpina','Francisco Montenegro','Santo Antônio','55816-450','Avenida'),
(14268,'Serra Talhada','Francisco Olavo Inácio','Alto da Conceição','56912-130','Rua'),
(14269,'Caruaru','Francisco Otaviano','Indianópolis','55024-040','Rua'),
(14270,'Caruaru','Francisco Otaviano','Indianópolis','55026-110','Rua'),
(14271,'Camaragibe','Francisco Otaviano','Aldeia','54789-010','Rua'),
(14272,'Garanhuns','Francisco Paes de Melo','Heliópolis','55297-342','1ª Travessa'),
(14273,'Garanhuns','Francisco Paes de Melo','Heliópolis','55297-341','2ª Travessa'),
(14274,'Garanhuns','Francisco Paes de Melo','Heliópolis','55297-340','Rua'),
(14275,'Recife','Francisco Passos','Nova Descoberta','52090-310','Rua'),
(14276,'Recife','Francisco Passos','Nova Descoberta','52090-311','1ª Travessa'),
(14277,'Recife','Francisco Paulo dos Santos','Dois Unidos','52140-110','Rua'),
(14278,'Caruaru','Francisco Pedro da Silva','Kennedy','55036-110','Rua'),
(14279,'Gravatá','Francisco Pellanda','Norte','55641-550','Rua'),
(14280,'Camaragibe','Francisco Pereira Borba','Jardim Primavera','54753-160','Rua'),
(14281,'Caruaru','Francisco Pessoa de Queiroz','Santa Rosa','55026-620','Rua'),
(14282,'Caruaru','Francisco Pinheiro','Kennedy','55036-030','Rua'),
(14283,'Recife','Francisco Porfírio','Afogados','50770-500','Rua'),
(14284,'Serra Talhada','Francisco Porfiro','José Rufino Alves','56915-050','Rua'),
(14285,'Recife','Francisco Rabelo','Arruda','52120-190','Rua'),
(14286,'Recife','Francisco Rodrigues Lobo','Várzea','50960-350','Rua'),
(14287,'Recife','Francisco Rolim','Encruzilhada','52030-150','Rua'),
(14288,'Olinda','Francisco Rosa de Almeida','Alto da Nação','53320-450','Rua'),
(14289,'Recife','Francisco Russo','Barro','51275-180','Rua'),
(14290,'Paulista','Francisco Santiago','Centro','53401-260','Rua'),
(14291,'Paulista','Francisco Santiago','Vila Torres Galvão','53403-141','Travessa'),
(14292,'Paulista','Francisco Santiago da Costa','Centro','53401-797','Rua'),
(14293,'Jaboatão dos Guararapes','Francisco Serpa','Curado II','54220-640','Rua'),
(14294,'São Lourenço da Mata','Francisco Silva','Penedo','54715-780','Rua'),
(14295,'Recife','Francisco Silveira','Afogados','50770-020','Rua'),
(14296,'Camaragibe','Francisco Silveira de Andrade','Jardim Primavera','54753-150','Rua'),
(14297,'Jaboatão dos Guararapes','Francisco Soares Canha','Curado III','54220-200','Rua'),
(14298,'Garanhuns','Francisco Tenório Albuquerque','Heliópolis','55296-700','Rua'),
(14299,'Recife','Francisco Torres','Caxangá','50980-510','Rua'),
(14300,'Camaragibe','Francisco Trindade','Vila da Fábrica','54756-250','Rua'),
(14301,'Recife','Francisco Uchôa','Afogados','50770-300','Rua'),
(14302,'Recife','Francisco Valpassos','Brasília Teimosa','51010-370','Rua'),
(14303,'Cabo de Santo Agostinho','Francisco Veloso','Vila Social Contra Mucambo','54510-220','Rua'),
(14304,'Carpina','Francisco Viana','Santo Antônio','55816-272','2ª Travessa'),
(14305,'Carpina','Francisco Viana','Santo Antônio','55816-271','1ª Travessa'),
(14306,'Carpina','Francisco Viana','Santo Antônio','55816-273','3ª Travessa'),
(14307,'Carpina','Francisco Viana','Santo Antônio','55816-270','Avenida'),
(14308,'Recife','Francisco Vita','Cordeiro','50630-190','Rua'),
(14309,'Camaragibe','Francisco Vita','Tabatinga','54756-295','Rua'),
(14310,'Recife','Francisco Xavier','Água Fria','52130-530','Rua'),
(14311,'Petrolina','Francisco Xavier Vieira','Caminho do Sol','56330-690','Rua'),
(14312,'Caruaru','Francisco Zacarias dos Santos','Salgado','55020-410','Rua'),
(14313,'Jaboatão dos Guararapes','Franco','Barra de Jangada','54495-370','Rua'),
(14314,'Recife','Franco da Rocha','San Martin','50751-560','Rua'),
(14315,'Camaragibe','Franco Ferreira','Tabatinga','54756-315','Rua'),
(14316,'Recife','Franco Gondin','Santana','52060-502','Rua'),
(14317,'Paulista','Franklin de Araújo','Pau Amarelo','53433-780','Rua'),
(14318,'Recife','Franklin Távora','Campo Grande','52040-050','Rua'),
(14319,'Caruaru','Franklin Távora','São Francisco','55008-315','Rua'),
(14320,'Recife','Frederico','Encruzilhada','52041-540','Rua'),
(14321,'Paulista','Frederico Augusto','Vila Torres Galvão','53403-785','Rua'),
(14322,'Arcoverde','Frederico Barbosa Magalhães','São Miguel','56509-550','Avenida'),
(14323,'Recife','Frederico Fragoso de Albuquerque','Brejo da Guabiraba','52291-280','Rua'),
(14324,'Recife','Frederico Lundgren','Imbiribeira','51170-470','Rua'),
(14325,'Paulista','Frederico Lundgren','Centro','53401-250','Praça'),
(14326,'Recife','Frederico Maciel','Arruda','52120-390','Rua'),
(14327,'Recife','Frederico Ozanan','Vasco da Gama','52280-493','1ª Travessa'),
(14328,'Recife','Frederico Ozanan','Vasco da Gama','52280-498','6ª Travessa'),
(14329,'Recife','Frederico Ozanan','Vasco da Gama','52280-496','4ª Travessa'),
(14330,'Recife','Frederico Ozanan','Vasco da Gama','52280-495','3ª Travessa'),
(14331,'Recife','Frederico Ozanan','Vasco da Gama','52280-500','Rua'),
(14332,'Recife','Frederico Ozanan','Vasco da Gama','52280-494','2ª Travessa'),
(14333,'Recife','Frederico Ozanan','Vasco da Gama','52280-497','5ª Travessa'),
(14334,'Caruaru','Frederico Ozanan','Divinópolis','55010-055','Rua'),
(14335,'Olinda','Frei Afonso Maria','Amaro Branco','53120-170','Rua'),
(14336,'Olinda','Frei Afonso Maria','Amaro Branco','53120-172','2ª Travessa'),
(14337,'Olinda','Frei Afonso Maria','Amaro Branco','53120-173','3ª Travessa'),
(14338,'Olinda','Frei Afonso Maria','Amaro Branco','53120-171','1ª Travessa'),
(14339,'Recife','Frei Amador','Várzea','50960-480','Rua'),
(14340,'Recife','Frei Antônio Brandão','Várzea','50960-600','Rua'),
(14341,'Olinda','Frei Antônio Jaboatão','Jardim Brasil','53300-110','Avenida'),
(14342,'Olinda','Frei Antônio Jaboatão','Peixinhos','53290-000','Avenida'),
(14343,'Recife','Frei Atanázio','Jardim São Paulo','50781-530','Rua'),
(14344,'Paulista','Frei Caneca','Vila Torres Galvão','53443-100','Rua'),
(14345,'Recife','Frei Caneca','Santo Antônio','50010-120','Rua'),
(14346,'Recife','Frei Caneca','São José','50020-510','Praça'),
(14347,'São Lourenço da Mata','Frei Caneca','Centro','54735-796','Rua'),
(14348,'Vitória de Santo Antão','Frei Caneca','Maués','55604-041','Travessa'),
(14349,'Vitória de Santo Antão','Frei Caneca','Maués','55604-040','Rua'),
(14350,'Garanhuns','Frei Caneca','Heliópolis','55295-515','Avenida'),
(14351,'Caruaru','Frei Caneca','Maurício de Nassau','55012-330','Rua'),
(14352,'Carpina','Frei Caneca','São José','55819-010','Rua'),
(14353,'Garanhuns','Frei Caneca','Heliópolis','55296-390','Avenida'),
(14354,'Arcoverde','Frei Caneca','São Miguel','56506-120','Rua'),
(14355,'Igarassu','Frei Caneca','Centro','53610-040','Rua'),
(14356,'Carpina','Frei Caneca','Santo Antônio','55816-400','Rua'),
(14357,'Jaboatão dos Guararapes','Frei Caneca','Padre Roma','54100-140','Rua'),
(14358,'Jaboatão dos Guararapes','Frei Caneca','Cajueiro Seco','54330-290','Rua'),
(14359,'Paulista','Frei Caneca','Engenho Maranguape','53423-705','Rua'),
(14360,'Jaboatão dos Guararapes','Frei Caneca','Padre Roma','54100-139','1ª Travessa'),
(14361,'Jaboatão dos Guararapes','Frei Casa Nova','Cajueiro Seco','54330-805','Rua'),
(14362,'Recife','Frei Casanova','Boa Viagem','51030-680','Rua'),
(14363,'Recife','Frei Cassimiro','Santo Amaro','50100-265','2ª Travessa'),
(14364,'Recife','Frei Cassimiro','Santo Amaro','50100-270','1ª Travessa'),
(14365,'Recife','Frei Cassimiro','Santo Amaro','50100-260','Rua'),
(14366,'Jaboatão dos Guararapes','Frei Clemente','Cajueiro Seco','54330-300','Rua'),
(14367,'Jaboatão dos Guararapes','Frei Damião','Curado IV','54270-428','3ª Travessa'),
(14368,'Jaboatão dos Guararapes','Frei Damião','Curado IV','54270-427','2ª Travessa'),
(14369,'Jaboatão dos Guararapes','Frei Damião','Curado IV','54270-426','1ª Travessa'),
(14370,'Jaboatão dos Guararapes','Frei Damião','Curado IV','54270-425','Rua'),
(14371,'Jaboatão dos Guararapes','Frei Damião','Curado IV','54270-429','4ª Travessa'),
(14372,'Jaboatão dos Guararapes','Frei Damião de Bozzano','Barra de Jangada','54460-545','Rua'),
(14373,'Jaboatão dos Guararapes','Frei Eurico','Cajueiro Seco','54330-815','Rua'),
(14374,'Recife','Frei Félix de Olívola','Jardim São Paulo','50781-670','Rua'),
(14375,'Jaboatão dos Guararapes','Frei Feliz Boter','Cajueiro Seco','54330-820','Rua'),
(14376,'Recife','Frei Francisco Sampaio','COHAB','51320-480','Rua'),
(14377,'Jaboatão dos Guararapes','Frei Gaspar da Madre de Deus','Ur-06','54230-181','Rua'),
(14378,'Recife','Frei Gonzaga','Coqueiral','50791-300','Rua'),
(14379,'Recife','Frei Henrique','São José','50020-460','Rua'),
(14380,'Petrolina','Frei Henrique','Centro','56302-220','Rua'),
(14381,'Recife','Frei Henrique de Coimbra','COHAB','51320-430','Rua'),
(14382,'Caruaru','Frei Henrique de Coimbra','Maurício de Nassau','55012-390','Rua'),
(14383,'Garanhuns','Frei Henrique de Coimbra','Aloísio Pinto','55292-120','Rua'),
(14384,'Paulista','Frei Henrique de Coimbra','Vila Torres Galvão','53403-131','Travessa'),
(14385,'Paulista','Frei Henrique de Coimbra','Vila Torres Galvão','53403-130','Rua'),
(14386,'Jaboatão dos Guararapes','Frei Henrique de Coimbra','Vista Alegre','54080-140','Rua'),
(14387,'São Lourenço da Mata','Frei Henrique Soares','Penedo','54710-280','Rua'),
(14388,'Caruaru','Frei Inácio Vilas Lobo','João Mota','55010-160','Rua'),
(14389,'Recife','Frei Jaboatão','Torre','50710-030','Rua'),
(14390,'Jaboatão dos Guararapes','Frei Jaboatão','Vista Alegre','54080-490','Rua'),
(14391,'Jaboatão dos Guararapes','Frei Jaboatão','Vista Alegre','54080-491','1ª Travessa'),
(14392,'Jaboatão dos Guararapes','Frei Jaboatão','Vista Alegre','54080-492','2ª Travessa'),
(14393,'Recife','Frei Jorge','Linha do Tiro','52131-580','Rua'),
(14394,'Recife','Frei Leandro','Boa Viagem','51011-600','Rua'),
(14395,'Recife','Frei Loureiro','COHAB','51320-420','Rua'),
(14396,'Recife','Frei Loureiro','COHAB','51320-421','Travessa'),
(14397,'Recife','Frei Luís de Souza','Ibura','51240-510','Rua'),
(14398,'Vitória de Santo Antão','Frei Luís I. Conceição','Maués','55602-680','Rua'),
(14399,'Recife','Frei Manuel Calado','Areias','50870-050','Rua'),
(14400,'Recife','Frei Martinho','Vasco da Gama','52081-710','Rua'),
(14401,'Recife','Frei Martinho Límper','Barro','50780-550','Rua'),
(14402,'Recife','Frei Matias Teves','Ilha do Retiro','50750-500','Avenida'),
(14403,'Recife','Frei Matias Teves','Ilha do Retiro','50720-625','Avenida'),
(14404,'Recife','Frei Miguelinho','Santo Amaro','50050-560','Rua'),
(14405,'Carpina','Frei Miguelinho','Senzala','55813-650','Rua'),
(14406,'Igarassu','Frei Miguelinho','Cruz de Rebouças','53620-010','Rua'),
(14407,'Paulista','Frei Miguelinho','Janga','53437-370','Rua'),
(14408,'Jaboatão dos Guararapes','Frei Miguelinho','Cavaleiro','54210-535','Rua'),
(14409,'Jaboatão dos Guararapes','Frei Miguelinho','Cascata','54120-190','Rua'),
(14410,'Olinda','Frei Miguelinho','Bultrins','53320-420','Rua'),
(14411,'Recife','Frei Onofre','Água Fria','52111-280','Rua'),
(14412,'Recife','Frei Orlando','Iputinga','50670-450','Rua'),
(14413,'Olinda','Frei Querubim','Jatobá','53250-140','Rua'),
(14414,'Caruaru','Frei Ricardo do Pilar','Caiuca','55034-400','Rua'),
(14415,'Caruaru','Frei Ricardo do Pilar','Caiuca','55034-401','Travessa'),
(14416,'Caruaru','Frei Ricardo do Pilar','Centenário','55008-490','Rua'),
(14417,'Recife','Frei Rogério','Várzea','50980-340','Rua'),
(14418,'Camaragibe','Frei Serafim','Jardim Primavera','54753-100','Rua'),
(14419,'Recife','Frei Teófilo de Virgoletta','Zumbi','50720-660','Rua'),
(14420,'Recife','Frei Tito de Alencar Lima','Macaxeira','52090-760','Rua'),
(14421,'Recife','Frei Vicente do Salvador','Santo Antônio','50010-030','Rua'),
(14422,'Caruaru','Frei Vicente Salvador','São Francisco','55006-450','Rua'),
(14423,'Caruaru','Frei Vicente Salvador','Centenário','55010-170','Rua'),
(14424,'Caruaru','Frei Vicente Salvador','Centenário','55008-630','Rua'),
(14425,'Caruaru','Frei Vicente Salvador','Divinópolis','55014-210','Rua'),
(14426,'Olinda','Frei Vicente Salvador','Rio Doce','53080-540','Rua'),
(14427,'Olinda','Freicinézia','Jardim Atlântico','53060-190','Rua'),
(14428,'Recife','Freire de Andrade','Pina','51110-330','Rua'),
(14429,'Arcoverde','Freire Filho','Tamboril','56512-210','Avenida'),
(14430,'Recife','Freixeiras','Totó','50791-551','Rua'),
(14431,'Olinda','Frequência','Córrego do Abacaxi','53160-550','Rua'),
(14432,'Jaboatão dos Guararapes','Frésia','Socorro','54150-534','Rua'),
(14433,'Paulista','Frésia','Paratibe','53411-191','Rua'),
(14434,'Olinda','Friburgo','Sapucaia','53280-261','1ª Travessa'),
(14435,'Olinda','Friburgo','Sapucaia','53280-262','2ª Travessa'),
(14436,'Olinda','Friburgo','Sapucaia','53280-260','Rua'),
(14437,'Jaboatão dos Guararapes','Friburgo','Barra de Jangada','54490-140','Rua'),
(14438,'Recife','Frígio Lima','Espinheiro','52021-160','Rua'),
(14439,'Olinda','Fritelaria','Jardim Atlântico','53060-170','Rua'),
(14440,'Recife','Frois','Mustardinha','50760-190','Rua'),
(14441,'Recife','Frutal','Brejo da Guabiraba','52291-068','Rua'),
(14442,'Recife','Frutuoso de Barros','Mustardinha','50760-470','Rua'),
(14443,'Recife','Frutuoso Gomes','Várzea','50740-150','Rua'),
(14444,'Caruaru','Frutuoso Lorega','Cidade Alta','55031-210','Rua'),
(14445,'Recife','Funchal','Afogados','50770-831','Rua'),
(14446,'Gravatá','Fundos Amaury de Medeiros','Boa Vista','55643-001','Rua'),
(14447,'Caruaru','Fundos Santa Maria da Boa Vista','Boa Vista','55038-185','Rua'),
(14448,'Paulista','Funilândia','Nossa Senhora da Conceição','53425-740','Rua'),
(14449,'Paulista','Funilândia','Nossa Senhora do Ó','53429-680','Rua'),
(14450,'Petrolina','Furnas','José e Maria','56320-550','Rua'),
(14451,'Camaragibe','Furnas','Alberto Maia','54774-270','Rua'),
(14452,'Jaboatão dos Guararapes','Futebol','Manassu','54130-080','Rua'),
(14453,'Recife','Futuro','Brejo de Beberibe','52191-465','Rua'),
(14454,'Recife','Fuzileiro Josias Mota','Santo Amaro','50040-310','Rua'),
(14455,'Recife','G','Casa Amarela','52070-637','Rua'),
(14456,'Recife','G','Totó','50920-832','Rua'),
(14457,'Recife','G','Ilha Joana Bezerra','50080-715','Rua'),
(14458,'Petrolina','G','Areia Branca','56328-700','Rua'),
(14459,'Vitória de Santo Antão','G','Redenção','55612-070','Rua'),
(14460,'Serra Talhada','G','Mutirão','56909-530','Rua'),
(14461,'Vitória de Santo Antão','G','Lídia Queiroz','55614-045','Rua'),
(14462,'Caruaru','G','Vassoural','55028-321','1ª Travessa'),
(14463,'Carpina','G','COHAB I','55816-170','Rua'),
(14464,'Caruaru','G','Kennedy','55036-560','Quadra'),
(14465,'Abreu e Lima','G','Timbó','53510-120','Rua'),
(14466,'Caruaru','G','Vassoural','55028-324','4ª Travessa'),
(14467,'Arcoverde','G','São Cristóvão','56503-795','Rua'),
(14468,'Caruaru','G','Vassoural','55028-320','Rua'),
(14469,'Caruaru','G','Cedro','55020-790','Rua'),
(14470,'Caruaru','G','Vassoural','55028-322','2ª Travessa'),
(14471,'Caruaru','G','Vassoural','55028-323','3ª Travessa'),
(14472,'Garanhuns','G','Heliópolis','55298-460','Rua'),
(14473,'Arcoverde','G','Boa Vista','56515-600','Rua'),
(14474,'Caruaru','G','Indianópolis','55024-720','Rua'),
(14475,'Jaboatão dos Guararapes','G','Guararapes','54325-690','Rua'),
(14476,'Paulista','G','Engenho Maranguape','53423-467','Rua'),
(14477,'Jaboatão dos Guararapes','G','Cajueiro Seco','54380-185','Rua'),
(14478,'Jaboatão dos Guararapes','G','Prazeres','54340-715','Rua'),
(14479,'Paulista','Gabão','Pau Amarelo','53433-150','Rua'),
(14480,'Olinda','Gabriel Beltrão Pinto','Ouro Preto','53370-190','Rua'),
(14481,'Caruaru','Gabriel de Freitas Torres','Boa Vista','55038-755','Rua'),
(14482,'Recife','Gago Coutinho','Pina','51011-410','Rua'),
(14483,'Recife','Gaião','Água Fria','52111-670','Rua'),
(14484,'Jaboatão dos Guararapes','Gaio Azul','Curado I','54240-370','Rua'),
(14485,'Recife','Gaivota','Passarinho','52170-200','Rua'),
(14486,'Recife','Galante','Várzea','50980-320','Rua'),
(14487,'Recife','Galboa','Brasília Teimosa','51010-800','Rua'),
(14488,'Recife','Galeão','Córrego do Jenipapo','52091-154','Rua'),
(14489,'Recife','Galena','San Martin','50751-570','Rua'),
(14490,'Olinda','Galeria','Caixa D''Água','53210-620','Rua'),
(14491,'Recife','Gália','San Martin','50751-590','Rua'),
(14492,'Recife','Galiléia','Jardim São Paulo','50790-605','Rua'),
(14493,'Recife','Galiléia','Jardim São Paulo','50790-606','1ª Travessa'),
(14494,'Recife','Galiléia','Morro da Conceição','52280-271','Rua'),
(14495,'São Lourenço da Mata','Galiléia','Pixete','54725-090','Rua'),
(14496,'Recife','Galinéia','Jardim São Paulo','50910-290','Rua'),
(14497,'Abreu e Lima','Gálio','Planalto','53550-662','Rua'),
(14498,'Olinda','Gallatiere','Jardim Atlântico','53060-300','Rua'),
(14499,'Jaboatão dos Guararapes','Galo','Dois Carneiros','54280-542','Rua'),
(14500,'Recife','Galo de Campina','Passarinho','52170-040','Rua'),
(14501,'Camaragibe','Galo de Campina','Aldeia','54789-610','Rua'),
(14502,'Jaboatão dos Guararapes','Galo de Ouro','Muribeca dos Guararapes','54350-700','Rua'),
(14503,'Olinda','Galo-de-campina','Rio Doce','53070-500','Rua'),
(14504,'Recife','Galópolis','Torrões','50640-531','Beco'),
(14505,'Recife','Galópolis','Torrões','50640-530','Rua'),
(14506,'Recife','Galvão Raposo','Madalena','50610-330','Rua'),
(14507,'Camaragibe','Galvão Raposo','Vila da Fábrica','54756-360','Rua'),
(14508,'Paulista','Gama','Nossa Senhora do Ó','53429-570','Rua'),
(14509,'Cabo de Santo Agostinho','Gama','Santa Mônica','54525-620','Rua'),
(14510,'Caruaru','Gama Rosa','Indianópolis','55024-250','Rua'),
(14511,'Paulista','Gâmbia','Nossa Senhora do Ó','53431-480','Rua'),
(14512,'Vitória de Santo Antão','Gamela','Bela Vista','55608-450','Rua'),
(14513,'Vitória de Santo Antão','Gamela de Ouro','Bela Vista','55608-460','Rua'),
(14514,'Petrolina','Gameleira','Jatobá','56332-195','Rua'),
(14515,'Paulista','Gameleira','Paratibe','53411-031','Rua'),
(14516,'Paulista','Gameleira','Artur Lundgren','53417-400','Rua'),
(14517,'Paulista','Gameleira','Janga','53437-540','Rua'),
(14518,'Olinda','Gameleira','Caixa D''Água','53210-095','Rua'),
(14519,'Olinda','Gameleira','Peixinhos','53220-450','Rua'),
(14520,'Petrolina','Gana','Topázio','56325-261','Travessa'),
(14521,'Petrolina','Gana','Topázio','56325-260','Rua'),
(14522,'Jaboatão dos Guararapes','Gandu','Dois Carneiros','54280-586','Rua'),
(14523,'Petrolina','Garanhuns','Alto Cheiroso','56302-550','Rua'),
(14524,'Recife','Garanhuns','Jordão','51260-330','Rua'),
(14525,'São Lourenço da Mata','Garanhuns','Capibaribe','54740-530','Rua'),
(14526,'Caruaru','Garanhuns','Petrópolis','55032-190','Rua'),
(14527,'Camaragibe','Garanhuns','Timbí','54768-740','Rua'),
(14528,'Caruaru','Garanhuns','Petrópolis','55030-380','Rua'),
(14529,'Jaboatão dos Guararapes','Garanhuns','Santo Aleixo','54140-260','Rua'),
(14530,'Jaboatão dos Guararapes','Garanhuns','Piedade','54410-490','Rua'),
(14531,'Olinda','Garanhuns','Vila Popular','53230-490','Rua'),
(14532,'Jaboatão dos Guararapes','Garanhuns','Vista Alegre','54070-300','Rua'),
(14533,'Jaboatão dos Guararapes','Garanhuns','Santo Aleixo','54140-263','4ª Travessa'),
(14534,'Paulista','Garanhuns','Janga','53435-250','Rua'),
(14535,'Paulista','Garanhuns','Artur Lundgren','53417-280','Rua'),
(14536,'Jaboatão dos Guararapes','Garanhuns','Santo Aleixo','54140-262','3ª Travessa'),
(14537,'Jaboatão dos Guararapes','Garanhuns','Santo Aleixo','54140-261','1ª Travessa'),
(14538,'Olinda','Garanhuns','Peixinhos','53260-430','Rua'),
(14539,'Garanhuns','Garanhuns Santa Rosa','Boa Vista','55291-480','Rua'),
(14540,'Jaboatão dos Guararapes','Gararu','Cajueiro Seco','54380-190','Rua'),
(14541,'Recife','Garcia','Curado','50791-471','Rua'),
(14542,'Camaragibe','Garcia Redondo','Aldeia','54789-130','Rua'),
(14543,'Recife','Garcia Rezende','Várzea','50960-590','Rua'),
(14544,'Recife','Gardênia','Afogados','50770-480','Rua'),
(14545,'São Lourenço da Mata','Gardênia','Chã da Tábua','54745-610','Rua'),
(14546,'Jaboatão dos Guararapes','Gardênia','Muribeca dos Guararapes','54360-210','Rua'),
(14547,'Jaboatão dos Guararapes','Gardênia','Socorro','54170-360','Rua'),
(14548,'Jaboatão dos Guararapes','Gargaúba','Padre Roma','54100-330','Rua'),
(14549,'Recife','Garibalde','Campina do Barreto','52121-040','Rua'),
(14550,'Recife','Garibalde','Campina do Barreto','52121-041','Travessa'),
(14551,'Recife','Garibaldina','Jordão','51260-100','Rua'),
(14552,'Recife','Garimpo','Linha do Tiro','52131-180','Rua'),
(14553,'Recife','Garnizé','COHAB','51300-028','Rua'),
(14554,'Olinda','Garoa','Alto Jardim Conquista','53190-520','Rua'),
(14555,'Olinda','Garoa','Cidade Tabajara','53360-280','Rua'),
(14556,'Recife','Garopaba','Pina','51011-110','Rua'),
(14557,'Jaboatão dos Guararapes','Garopeba','Loteamento 92','54090-201','Rua'),
(14558,'Recife','Garota de Ipanema','Sancho','50920-680','Avenida'),
(14559,'Jaboatão dos Guararapes','Garoupa','Loteamento 92','54090-250','Rua'),
(14560,'Petrolina','Garrincha','Ouro Preto','56318-620','Rua'),
(14561,'Olinda','Gaspar Barbosa','Rio Doce','53080-070','Rua'),
(14562,'Recife','Gaspar de Lemos','COHAB','51320-500','Rua'),
(14563,'São Lourenço da Mata','Gaspar de Lemos','Penedo','54710-440','Rua'),
(14564,'Jaboatão dos Guararapes','Gaspar de Lemos','Ur-06','54230-245','Rua'),
(14565,'Recife','Gaspar Drumond','Afogados','50750-020','Rua'),
(14566,'São Lourenço da Mata','Gaspar Lopes','Chã da Tábua','54745-780','Rua'),
(14567,'Recife','Gaspar Perez','Iputinga','50670-350','Rua'),
(14568,'Recife','Gaspar Regueira','Hipódromo','52041-620','Rua'),
(14569,'Jaboatão dos Guararapes','Gaspar Uchôa','Socorro','54170-100','Rua'),
(14570,'Recife','Gastão de Carvalho','Curado','50790-310','Rua'),
(14571,'Recife','Gastão Vidigal','Várzea','50980-360','Rua'),
(14572,'Olinda','Gastão Vilarim','Jardim Atlântico','53140-330','Rua'),
(14573,'Recife','Gaston Câmara','Cordeiro','50620-410','Rua'),
(14574,'Recife','Gato Félix','Areias','50780-380','Rua'),
(14575,'Recife','Gavinha','Brejo da Guabiraba','52291-201','Rua'),
(14576,'Recife','Gázea','Casa Amarela','52070-511','Rua'),
(14577,'Recife','Gedalha','Fundão','52130-120','Avenida'),
(14578,'Abreu e Lima','Gêmeos','Centro','53560-813','Rua'),
(14579,'Vitória de Santo Antão','Genário Trajano','Maués','55604-570','Rua'),
(14580,'Petrolina','Genebra','Dom Avelar','56324-170','Rua'),
(14581,'Igarassu','Genebra','Cruz de Rebouças','53640-300','Rua'),
(14582,'Recife','General Abreu e Lima','Santo Amaro','50040-210','Praça'),
(14583,'Recife','General Abreu e Lima','Tamarineira','52041-040','Rua'),
(14584,'Abreu e Lima','General Abreu e Lima','Caetés Velho','53560-270','Rua'),
(14585,'Caruaru','General Abreu e Lima','Salgado','55016-775','Rua'),
(14586,'Abreu e Lima','General Abreu e Lima','Caetés Velho','53560-271','Travessa'),
(14587,'Jaboatão dos Guararapes','General Abreu e Lima','Piedade','54400-410','Rua'),
(14588,'Paulista','General Abreu e Lima','Engenho Maranguape','53423-320','Rua'),
(14589,'Recife','General Adauto Gomes Barbosa','Várzea','50741-280','Rua'),
(14590,'Recife','General Aguiar','Parnamirim','52060-300','Rua'),
(14591,'Recife','General Americano Freire','Boa Viagem','51021-120','Rua'),
(14592,'Caruaru','General Americano Freire','Salgado','55018-590','Rua'),
(14593,'Caruaru','General Americano Freire','Salgado','55018-591','Travessa'),
(14594,'Recife','General Antônio Sampaio','Afogados','50830-480','Rua'),
(14595,'Caruaru','General Argolo','Caiuca','55034-251','Travessa'),
(14596,'Caruaru','General Argolo','Caiuca','55034-250','Rua'),
(14597,'Recife','General Artur Oscar','Encruzilhada','52050-430','Rua'),
(14598,'Petrolina','General Barreto de Menezes','Gercino Coelho','56306-040','Rua'),
(14599,'Jaboatão dos Guararapes','General Barreto de Menezes','Guararapes','54325-000','Avenida'),
(14600,'Jaboatão dos Guararapes','General Barreto de Menezes','Cajueiro Seco','54330-000','Avenida'),
(14601,'Jaboatão dos Guararapes','General Barreto de Menezes','Piedade','54410-100','Avenida'),
(14602,'Recife','General Bento da Gama','Ipsep','51350-450','Avenida'),
(14603,'Paulista','General Bento Gonçalves','Paratibe','53413-470','Rua'),
(14604,'Recife','General Câmara','Ibura','51190-737','Rua'),
(14605,'Paulista','General Canabarros','Paratibe','53415-306','6ª Travessa'),
(14606,'Paulista','General Canabarros','Paratibe','53415-305','5ª Travessa'),
(14607,'Paulista','General Canabarros','Paratibe','53415-304','4ª Travessa');
INSERT INTO public.geo_cep_pe VALUES (14608,'Paulista','General Canabarros','Paratibe','53415-303','3ª Travessa'),
(14609,'Paulista','General Canabarros','Paratibe','53415-302','2ª Travessa'),
(14610,'Paulista','General Canabarros','Paratibe','53415-301','1ª Travessa'),
(14611,'Paulista','General Canabarros','Paratibe','53415-300','Rua'),
(14612,'Paulista','General Canabarros','Paratibe','53415-307','7ª Travessa'),
(14613,'Recife','General Cândido Borges Castelo Branco','Iputinga','50670-170','Rua'),
(14614,'Recife','General Carlos Lira','Afogados','50770-340','Rua'),
(14615,'Recife','General Carlos Pinto','Santo Amaro','50040-390','Praça'),
(14616,'Jaboatão dos Guararapes','General Carlos Pinto','Socorro','54170-370','Rua'),
(14617,'Paulista','General Castelo Branco','Paratibe','53415-211','Travessa'),
(14618,'Paulista','General Castelo Branco','Paratibe','53415-210','Rua'),
(14619,'Recife','General Charles de Gaulle','Boa Viagem','51130-570','Rua'),
(14620,'Recife','General Christóvam Colombo de Souza','Afogados','50770-140','Rua'),
(14621,'Recife','General Coelho Cintra','COHAB','51320-040','Rua'),
(14622,'Gravatá','General Cordeiro de Farias','Quinze de Novembro','55641-830','Rua'),
(14623,'Camaragibe','General Costa e Silva','Alberto Maia','54771-781','1ª Travessa'),
(14624,'Camaragibe','General Costa e Silva','Alberto Maia','54771-782','2ª Travessa'),
(14625,'Camaragibe','General Costa e Silva','Alberto Maia','54771-783','3ª Travessa'),
(14626,'Camaragibe','General Costa e Silva','Alberto Maia','54771-784','4ª Travessa'),
(14627,'Camaragibe','General Costa e Silva','Alberto Maia','54771-780','Rua'),
(14628,'Garanhuns','General Dantas Barreto','São José','55295-080','Rua'),
(14629,'Jaboatão dos Guararapes','General Dantas Barreto','Centro','54110-060','Praça'),
(14630,'Olinda','General Dantas Barreto','Carmo','53120-380','Praça'),
(14631,'Olinda','General Dantas Barreto','Carmo','53120-381','Travessa'),
(14632,'Olinda','General Dantas Barreto','Carmo','53120-370','Rua'),
(14633,'Caruaru','General Demétrios Ribeiro','Petrópolis','55032-410','Avenida'),
(14634,'Jaboatão dos Guararapes','General Derby','Piedade','54400-501','1ª Travessa'),
(14635,'Jaboatão dos Guararapes','General Derby','Piedade','54400-504','4ª Travessa'),
(14636,'Jaboatão dos Guararapes','General Derby','Piedade','54400-509','9ª Travessa'),
(14637,'Jaboatão dos Guararapes','General Derby','Piedade','54400-505','5ª Travessa'),
(14638,'Jaboatão dos Guararapes','General Derby','Piedade','54400-502','2ª Travessa'),
(14639,'Jaboatão dos Guararapes','General Derby','Piedade','54400-503','3ª Travessa'),
(14640,'Jaboatão dos Guararapes','General Derby','Piedade','54400-500','Rua'),
(14641,'Jaboatão dos Guararapes','General Derby','Piedade','54400-508','8ª Travessa'),
(14642,'Jaboatão dos Guararapes','General Derby','Piedade','54400-507','7ª Travessa'),
(14643,'Jaboatão dos Guararapes','General Derby','Piedade','54400-506','6ª Travessa'),
(14644,'Caruaru','General Dionísio Cerqueira Porto','Maurício de Nassau','55014-390','Rua'),
(14645,'Recife','General Edson Amâncio Ramalho','Boa Viagem','51020-130','Rua'),
(14646,'Recife','General Estilac Leal','Cabanga','50090-450','Rua'),
(14647,'Caruaru','General Estilac Leal','Salgado','55018-610','Rua'),
(14648,'Camaragibe','General Félix Cabral','Alberto Maia','54780-530','Rua'),
(14649,'Recife','General Francisco Figueiroa','Areias','50870-010','Rua'),
(14650,'Recife','General Góes Monteiro','Imbiribeira','51170-560','Rua'),
(14651,'Recife','General Guimarães Cova','Afogados','50850-460','Rua'),
(14652,'Recife','General Hélio de Albuquerque Melo','São José','50090-510','Rua'),
(14653,'Recife','General Hilário Gurjão','Iputinga','50800-170','Rua'),
(14654,'Caruaru','General Izidório Lopes','Divinópolis','55010-340','Rua'),
(14655,'Jaboatão dos Guararapes','General João Zenóbio da Costa','Sucupira','54210-536','Avenida'),
(14656,'Recife','General Joaquim Inácio','Ilha do Leite','50070-270','Rua'),
(14657,'Recife','General José Maria Latino','Várzea','50960-430','Avenida'),
(14658,'Olinda','General José Meira Vasconcelos','Carmo','53020-010','Rua'),
(14659,'Recife','General José Semeão','Santo Amaro','50050-120','Rua'),
(14660,'Recife','General Labatut','Dois Unidos','52140-080','Rua'),
(14661,'Recife','General Leônidas de Lima Botelho','Campina do Barreto','52121-260','Rua'),
(14662,'Camaragibe','General Lobato Filho','Alberto Maia','54774-490','Rua'),
(14663,'Recife','General Luís Mallet','Boa Viagem','51021-420','Rua'),
(14664,'Recife','General Mac Arthur','Imbiribeira','51150-400','Avenida'),
(14665,'Recife','General Mac Arthur','Imbiribeira','51160-280','Avenida'),
(14666,'Recife','General Mac Artur','Imbiribeira','51150-405','4ª Travessa'),
(14667,'Garanhuns','General Manoel Rabelo','Heliópolis','55298-030','Rua'),
(14668,'Jaboatão dos Guararapes','General Manoel Rabelo','Cavaleiro','54210-021','Travessa'),
(14669,'Jaboatão dos Guararapes','General Manoel Rabelo','Socorro','54160-345','1ª Travessa'),
(14670,'Recife','General Manuel Rabelo','Areias','50860-040','Rua'),
(14671,'Jaboatão dos Guararapes','General Manuel Rabelo','Socorro','54160-351','4ª Travessa'),
(14672,'Jaboatão dos Guararapes','General Manuel Rabelo','Engenho Velho','54160-000','Avenida'),
(14673,'Jaboatão dos Guararapes','General Manuel Rabelo','Sucupira','54280-415','2ª Travessa'),
(14674,'Jaboatão dos Guararapes','General Manuel Rabelo','Socorro','54160-350','3ª Travessa'),
(14675,'Jaboatão dos Guararapes','General Manuel Rabelo','Sucupira','54280-000','Avenida'),
(14676,'Recife','General Meira Barreto','Casa Amarela','52070-460','Rua'),
(14677,'Recife','General Mena Barreto','Cordeiro','50731-060','Rua'),
(14678,'Recife','General Mena Barreto','Cordeiro','50731-070','2ª Travessa'),
(14679,'Recife','General Mena Barreto','Cordeiro','50731-080','3ª Travessa'),
(14680,'Jaboatão dos Guararapes','General Murici','Zumbi do Pacheco','54300-380','Rua'),
(14681,'Recife','General Newton Cavalcante','COHAB','51335-765','Rua'),
(14682,'Recife','General Newton Cavalcante','COHAB','51335-767','1ª Travessa'),
(14683,'Recife','General Newton Cavalcante','COHAB','51335-768','2ª Travessa'),
(14684,'Camaragibe','General Newton Cavalcante','Jardim Primavera','54753-220','Avenida'),
(14685,'Camaragibe','General Newton Cavalcante','Jardim Primavera','54753-221','Travessa'),
(14686,'Paulista','General Nunes Santos','Centro','53401-805','Rua'),
(14687,'Caruaru','General Olímpio Silveira','João Mota','55010-040','Rua'),
(14688,'Recife','General Osório','Estância','50771-730','Rua'),
(14689,'Caruaru','General Osório','Nossa Senhora das Dores','55004-042','2ª Travessa'),
(14690,'Caruaru','General Osório','Nossa Senhora das Dores','55004-041','1ª Travessa'),
(14691,'Caruaru','General Osório','Nossa Senhora das Dores','55004-040','Rua'),
(14692,'Caruaru','General Osório','Nossa Senhora das Dores','55004-043','3ª Travessa'),
(14693,'Recife','General Polidoro','Várzea','50740-050','Rua'),
(14694,'Olinda','General Polly Coelho','7º/RO','53320-750','Rua'),
(14695,'Caruaru','General Rabelo','Salgado','55016-021','Travessa'),
(14696,'Caruaru','General Rabelo','Salgado','55016-020','Rua'),
(14697,'Recife','General Reynaldo Reis','Boa Viagem','51130-340','Rua'),
(14698,'Recife','General Salgado','Boa Viagem','51130-320','Rua'),
(14699,'Recife','General Sampaio','Boa Viagem','51130-130','Rua'),
(14700,'São Lourenço da Mata','General Sampaio','Pixete','54730-590','Rua'),
(14701,'Olinda','General Sampaio','Córrego do Abacaxi','53160-162','2ª Travessa'),
(14702,'Olinda','General Sampaio','Córrego do Abacaxi','53160-163','3ª Travessa'),
(14703,'Olinda','General Sampaio','Córrego do Abacaxi','53160-160','Rua'),
(14704,'Olinda','General Sampaio','Córrego do Abacaxi','53160-161','1ª Travessa'),
(14705,'Recife','General San Martin','Jiquiá','50761-000','Avenida'),
(14706,'Recife','General San Martin','Cordeiro','50630-060','Avenida'),
(14707,'Recife','General Souza Doca','Afogados','50850-060','Rua'),
(14708,'Recife','General Souza Gomes','Guabiraba','52171-221','1ª Travessa'),
(14709,'Recife','General Souza Gomes','Guabiraba','52171-220','Rua'),
(14710,'Recife','General Souza Gomes','Guabiraba','52171-222','2ª Travessa'),
(14711,'Recife','General Valdemar Rocha','Afogados','50850-050','Rua'),
(14712,'Recife','General Vargas','Cidade Universitária','50670-430','Rua'),
(14713,'Camaragibe','General Venceslau Brás','Alberto Maia','54771-422','2ª Travessa'),
(14714,'Camaragibe','General Venceslau Brás','Alberto Maia','54771-423','3ª Travessa'),
(14715,'Camaragibe','General Venceslau Brás','Alberto Maia','54777-553','Rua'),
(14716,'Recife','General Viriato de Medeiros','COHAB','51290-600','Rua'),
(14717,'Cabo de Santo Agostinho','General Vitorino','Centro','54505-290','Rua'),
(14718,'Recife','General Xavier de Barros','Afogados','50850-070','Rua'),
(14719,'Cabo de Santo Agostinho','Generestilde Ferreira de Melo','Vila Social Contra Mucambo','54510-300','Rua'),
(14720,'Paulista','Genérsio Gomes de Oliveira','Vila Torres Galvão','53403-645','Rua'),
(14721,'Recife','Genésio Teófilo Bezerra Filho','Iputinga','50690-400','Rua'),
(14722,'Olinda','Genética','Jatobá','53250-670','Rua'),
(14723,'Camaragibe','Genezare','Aldeia','54786-050','Rua'),
(14724,'Petrolina','Gengibre','Cosme e Damião','56313-600','Rua'),
(14725,'Camaragibe','Geni Gondin','Centro','54759-180','Rua'),
(14726,'Recife','Genibaldo Vasconcelos Teixeira','Várzea','50970-370','Rua'),
(14727,'Igarassu','Genildo A J Santos','Cruz de Rebouças','53640-575','Rua'),
(14728,'Camaragibe','Genildo Chagas','Aldeia','54789-830','Avenida'),
(14729,'Recife','Genipapo','Água Fria','52111-745','Rua'),
(14730,'Jaboatão dos Guararapes','Genival Buarque de Holanda','Prazeres','54310-030','Rua'),
(14731,'Igarassu','Genival José de Araújo','Centro','53610-330','Rua'),
(14732,'Caruaru','Genova','Universitário','55016-390','Avenida'),
(14733,'Jaboatão dos Guararapes','Genoveva','Jardim Jordão','54355-392','2ª Travessa'),
(14734,'Jaboatão dos Guararapes','Genoveva','Jardim Jordão','54355-390','Avenida'),
(14735,'Jaboatão dos Guararapes','Genoveva','Jardim Jordão','54355-391','1ª Travessa'),
(14736,'Recife','Gentil Cardoso','Dois Unidos','52160-120','Rua'),
(14737,'Recife','Gentil Cardoso','Dois Unidos','52160-121','Travessa'),
(14738,'Olinda','Gentil Ferreira Gusmão','Vila Popular','53230-130','Rua'),
(14739,'Paulista','Gentil Gomes de Souza','Vila Torres Galvão','53403-825','Rua'),
(14740,'Paulista','Genuíno Fialho','Vila Torres Galvão','53403-290','Rua'),
(14741,'Paulista','Geogenia','Paratibe','53411-250','Rua'),
(14742,'Paulista','Geografia','Paratibe','53411-190','Rua'),
(14743,'Recife','George de Souza Pacheco','Campina do Barreto','52121-150','Rua'),
(14744,'Caruaru','Georgia','Universitário','55016-155','Rua'),
(14745,'Camaragibe','Geórgia','Tabatinga','54756-325','Rua'),
(14746,'Olinda','Geórgia','Cidade Tabajara','53360-120','Rua'),
(14747,'São Lourenço da Mata','Georgina B. Cavalcanti','Muribara','54720-016','Rua'),
(14748,'Olinda','Georgina Batista da Silva','Jardim Atlântico','53050-320','Rua'),
(14749,'Petrolina','Geovah Barbosa','Jardim Amazonas','56318-310','Rua'),
(14750,'Camaragibe','Geovanete Teotônio','Aldeia','54789-435','Rua'),
(14751,'Recife','Ger','Nova Descoberta','52190-460','Rua'),
(14752,'Petrolina','Geraldo Barbosa','Jardim Amazonas','56318-370','Rua'),
(14753,'Recife','Geraldo Brasil','Alto José Bonifácio','52080-451','Praça'),
(14754,'Recife','Geraldo Camboa','Iputinga','50670-640','Rua'),
(14755,'Petrolina','Geraldo Coelho','Dom Avelar','56323-755','Rua'),
(14756,'Caruaru','Geraldo de Andrade','Indianópolis','55026-192','Travessa'),
(14757,'Caruaru','Geraldo de Andrade','Indianópolis','55026-190','Avenida'),
(14758,'Camaragibe','Geraldo Falcão','Aldeia','54789-125','Rua'),
(14759,'Arcoverde','Geraldo Ferreira de Lima','São Miguel','56509-600','Rua'),
(14760,'Recife','Geraldo Gonçalves Pereira','Iputinga','50731-390','Rua'),
(14761,'Serra Talhada','Geraldo Joaquim dos Santos','Várzea','56912-235','Rua'),
(14762,'Camaragibe','Geraldo José dos Santos','Tabatinga','54756-145','Rua'),
(14763,'Recife','Geraldo Paraíba','Várzea','50970-050','Rua'),
(14764,'Olinda','Geraldo Silva','Alto da Nação','53240-090','Rua'),
(14765,'Petrolina','Geraldo Viana','COHAB VI','56309-320','Rua'),
(14766,'Petrolina','Gerânio','Antônio Cassimiro','56321-390','Travessa'),
(14767,'Carpina','Gercino Carneiro','Cajá','55813-410','Rua'),
(14768,'Petrolina','Gercino Coelho','Jardim Maravilha','56306-600','Rua'),
(14769,'Caruaru','Gercino Quaresma','Boa Vista','55038-190','Rua'),
(14770,'Caruaru','Gercino Tabosa','Nossa Senhora das Dores','55004-380','Praça'),
(14771,'Recife','Gerinaldo Alves','Campina do Barreto','52121-020','Rua'),
(14772,'Recife','Germano Guilherme da Silva','Barro','50900-440','Rua'),
(14773,'Arcoverde','Germano Magalhães','Centro','56506-550','Rua'),
(14774,'Arcoverde','Germano Magalhães','Boa Vista','56515-800','Rua'),
(14775,'Camaragibe','Germiniano Pessoa','Tabatinga','54756-335','Rua'),
(14776,'Recife','Gerôncio Falcão','Fundão','52221-010','Rua'),
(14777,'Petrolina','Gerôncio Lopes Silva','Jardim Amazonas','56318-300','Rua'),
(14778,'Recife','Gerson Brito dos Santos','Iputinga','50690-575','Rua'),
(14779,'Camaragibe','Gérson de Aquino Lucena','Timbí','54768-796','Rua'),
(14780,'Recife','Gerson de Barros Pinangé','Ponto de Parada','52041-370','Rua'),
(14781,'Garanhuns','Gerson Emery','Boa Vista','55291-470','Rua'),
(14782,'Camaragibe','Gérson Gonçalves','Aldeia','54786-140','Rua'),
(14783,'Paulista','Gérson Maranhão','Janga','53435-790','Rua'),
(14784,'Recife','Gerson Monteiro Lima','Jardim São Paulo','50910-280','Rua'),
(14785,'Igarassu','Gérson Rodrigues','Centro','53610-320','Rua'),
(14786,'Recife','Gervásio Campelo','Prado','50720-180','Rua'),
(14787,'São Lourenço da Mata','Gervásio Campelo','Penedo','54715-715','Rua'),
(14788,'Recife','Gervásio Fioravante','Graças','52011-030','Rua'),
(14789,'Recife','Gervásio Lobato','Dois Unidos','52160-530','Rua'),
(14790,'Recife','Gervásio Pires','Soledade','50050-070','Rua'),
(14791,'Recife','Gervásio Pires','Soledade','50060-090','Rua'),
(14792,'Garanhuns','Gervásio Pires','Boa Vista','55292-500','Rua'),
(14793,'Paulista','Gervásio Pires','Engenho Maranguape','53423-420','Rua'),
(14794,'Caruaru','Gervásio Pires Ferreira','Divinópolis','55010-440','Rua'),
(14795,'Recife','Gervásio Sales','Linha do Tiro','52131-270','Rua'),
(14796,'Recife','Gesuina Magalhães de Andrade','São José','50020-590','Rua'),
(14797,'Camaragibe','Getúlio Alves de Albuquerque','Timbí','54765-330','Rua'),
(14798,'Recife','Getúlio Vargas','Curado','50791-660','Avenida'),
(14799,'Recife','Getúlio Vargas','Curado','50950-000','Avenida'),
(14800,'Recife','Getúlio Vargas','Curado','50790-540','Avenida'),
(14801,'Recife','Getúlio Vargas','Curado','50730-680','Avenida'),
(14802,'Recife','Getúlio Vargas','Barro','51345-590','Rua'),
(14803,'Petrolina','Getúlio Vargas','Vila Eduardo','56328-140','Rua'),
(14804,'Recife','Getúlio Vargas','Santo Amaro','50110-820','Rua'),
(14805,'São Lourenço da Mata','Getúlio Vargas','Capibaribe','54740-610','Avenida'),
(14806,'Serra Talhada','Getúlio Vargas','Alto da Conceição','56903-230','Rua'),
(14807,'Vitória de Santo Antão','Getúlio Vargas','Matriz','55612-250','Rua'),
(14808,'Arcoverde','Getúlio Vargas','São Miguel','56509-260','Rua'),
(14809,'Caruaru','Getúlio Vargas','Nossa Senhora das Dores','55002-150','Praça'),
(14810,'Jaboatão dos Guararapes','Getúlio Vargas','Barra de Jangada','54495-320','Rua'),
(14811,'Jaboatão dos Guararapes','Getúlio Vargas','Engenho Velho','54150-680','Rua'),
(14812,'Jaboatão dos Guararapes','Getúlio Vargas','Cavaleiro','54250-279','2ª Travessa'),
(14813,'Jaboatão dos Guararapes','Getúlio Vargas','Cajueiro Seco','54330-701','Travessa'),
(14814,'Jaboatão dos Guararapes','Getúlio Vargas','Cavaleiro','54250-381','1ª Travessa'),
(14815,'Jaboatão dos Guararapes','Getúlio Vargas','Cavaleiro','54250-380','Alto'),
(14816,'Jaboatão dos Guararapes','Getúlio Vargas','Cajueiro Seco','54330-700','Rua'),
(14817,'Paulista','Getúlio Vargas','Janga','53439-180','Rua'),
(14818,'Jaboatão dos Guararapes','Getúlio Vargas','Cavaleiro','54250-382','Travessa'),
(14819,'Paulista','Getúlio Vargas','Centro','53401-310','Rua'),
(14820,'Igarassu','Gibenilson Abraão Severino','Cruz de Rebouças','53620-085','Rua'),
(14821,'Caruaru','Gibraltar','Santa Rosa','55026-380','Rua'),
(14822,'Olinda','Gibraltar','Águas Compridas','53170-620','Rua'),
(14823,'Recife','Gil Carneiro da Cunha','Casa Forte','52061-082','Rua'),
(14824,'São Lourenço da Mata','Gil Maranhão','Centro','54735-340','Rua'),
(14825,'São Lourenço da Mata','Gil Maranhão','Pixete','54730-340','1ª Travessa'),
(14826,'São Lourenço da Mata','Gil Maranhão','Pixete','54730-350','2ª Travessa'),
(14827,'Petrolina','Gilbertina Nabuco de Araújo','Colônia Imperial','56328-765','Rua'),
(14828,'Olinda','Gilberto C. de Carvalho','Rio Doce','53150-070','Rua'),
(14829,'Jaboatão dos Guararapes','Gilberto Carlos Zarzar','Candeias','54440-010','Rua'),
(14830,'Gravatá','Gilberto Correia','Santo Antônio','55642-800','Rua'),
(14831,'Serra Talhada','Gilberto de Carvalho Godoy','Aabb','56912-530','Rua'),
(14832,'Petrolina','Gilberto Freire','Vila Eduardo','56328-065','Rua'),
(14833,'São Lourenço da Mata','Gilberto Freire','Penedo','54715-060','Rua'),
(14834,'Caruaru','Gilberto Freire','Vassoural','55028-560','Rua'),
(14835,'Jaboatão dos Guararapes','Gilberto Freire','Barra de Jangada','54450-295','Rua'),
(14836,'Recife','Gilberto Freyre','Várzea','50980-665','Rua'),
(14837,'Recife','Gilberto Gouveia','Macaxeira','52090-385','Rua'),
(14838,'Arcoverde','Gilberto Silveira de Lima','São Miguel','56509-340','Rua'),
(14839,'Recife','Gilberto Trajano','Linha do Tiro','52131-673','Rua'),
(14840,'Camaragibe','Gilberto Viegas','Jardim Primavera','54753-782','Rua'),
(14841,'Jaboatão dos Guararapes','Gilbués','Cajueiro Seco','54335-190','Rua'),
(14842,'Recife','Gilda de Abreu','Curado','50940-390','Rua'),
(14843,'Olinda','Gildo Branco','Casa Caiada','53130-500','Rua'),
(14844,'Recife','Gildo Macêdo Lacerda','Macaxeira','52090-640','Praça'),
(14845,'Recife','Gildo Neto','Tamarineira','52050-130','Rua'),
(14846,'Camaragibe','Gildo Neto','Aldeia','54789-310','Rua'),
(14847,'Recife','Gildo Rodrigues','Mustardinha','50760-155','Rua'),
(14848,'Camaragibe','Giliarde','Aldeia','54783-040','Rua'),
(14849,'Recife','Gilka Maria Gomes','Água Fria','52120-011','Rua'),
(14850,'Olinda','Gilka Maria Gomes','Amaro Branco','53120-210','Rua'),
(14851,'Caruaru','Gilmar','Kennedy','55036-085','Beco'),
(14852,'Recife','Gilson Filho','Mustardinha','50760-165','Rua'),
(14853,'Olinda','Gilvan Botelho','Jatobá','53250-200','Rua'),
(14854,'Recife','Gilvandro Soares','Imbiribeira','51170-350','Rua'),
(14855,'Arcoverde','Gilzenete Macêdo','Boa Vista','56515-460','Rua'),
(14856,'Recife','Gimirim','Brejo da Guabiraba','52291-063','Rua'),
(14857,'Jaboatão dos Guararapes','Ginástica','Manassu','54130-200','Rua'),
(14858,'Camaragibe','Giovanete Teotônio','Aldeia','54786-360','Rua'),
(14859,'São Lourenço da Mata','Gipitó','Centro','54735-155','Rua'),
(14860,'Petrolina','Gipsita','Dom Avelar','56322-080','Rua'),
(14861,'Paulista','Gipson','Nossa Senhora do Ó','53429-640','Rua'),
(14862,'Recife','Giqui','Brejo da Guabiraba','52291-191','Rua'),
(14863,'Olinda','Girafa','Peixinhos','53230-350','Rua'),
(14864,'Recife','Girassol','Brejo de Beberibe','52191-355','Rua'),
(14865,'Recife','Girassol','Vasco da Gama','52280-540','Rua'),
(14866,'Recife','Girassol','Brejo de Beberibe','52191-356','Travessa'),
(14867,'Jaboatão dos Guararapes','Girassol','Socorro','54160-595','Rua'),
(14868,'Olinda','Giriquiti','Peixinhos','53220-010','Rua'),
(14869,'Olinda','Giriquiti','Peixinhos','53220-012','2ª Travessa'),
(14870,'Olinda','Giriquiti','Peixinhos','53220-011','1ª Travessa'),
(14871,'Recife','Giruá','Engenho do Meio','50730-540','Rua'),
(14872,'São Lourenço da Mata','Gisele Nejaim','Penedo','54715-560','Rua'),
(14873,'Vitória de Santo Antão','Gissele Larre','Pirituba','55606-550','Rua'),
(14874,'Olinda','Gituaba','Alto Jardim Conquista','53190-530','Rua'),
(14875,'Recife','Givaldo Mota','Boa Viagem','51030-780','Rua'),
(14876,'Olinda','Gladíolo','Ouro Preto','53250-680','Rua'),
(14877,'Petrolina','Glauber Rocha','Vila Eduardo','56328-115','Rua'),
(14878,'Recife','Glauber Rocha','Campina do Barreto','52121-200','Rua'),
(14879,'Garanhuns','Glauber Rocha','Heliópolis','55298-660','Rua'),
(14880,'Paulista','Glauber Rocha','Janga','53439-200','Rua'),
(14881,'Recife','Glaura','Coqueiral','50791-392','Rua'),
(14882,'Recife','Glicélio','Campina do Barreto','52121-495','Rua'),
(14883,'Jaboatão dos Guararapes','Glicinéia','Zumbi do Pacheco','54300-160','Rua'),
(14884,'Recife','Glória','Nova Descoberta','52190-111','Rua'),
(14885,'Camaragibe','Glória','Alberto Maia','54777-390','Rua'),
(14886,'Paulista','Glória do Goita','Janga','53437-380','Rua'),
(14887,'São Lourenço da Mata','Glória do Goita','Capibaribe','54740-420','Rua'),
(14888,'Olinda','Glória do Goita','7º/RO','53320-550','Rua'),
(14889,'Recife','Glória do Goitá','COHAB','51290-380','Rua'),
(14890,'Recife','Glorinha','Casa Amarela','52070-392','Rua'),
(14891,'Recife','Glucínio','Dois Unidos','52140-510','Rua'),
(14892,'Caruaru','Godolfredo de Medeiros','Salgado','55018-021','Travessa'),
(14893,'Caruaru','Godolfredo de Medeiros','Salgado','55018-020','Rua'),
(14894,'Camaragibe','Góes Monteiro','Timbí','54768-470','Rua'),
(14895,'Recife','Goiabeiras','Coqueiral','50791-301','Rua'),
(14896,'Recife','Goialândia','Córrego do Jenipapo','52091-155','Rua'),
(14897,'Camaragibe','Goiana','Timbí','54765-475','Rua'),
(14898,'Paulista','Goiana','Janga','53437-650','Rua'),
(14899,'Jaboatão dos Guararapes','Goiana','Piedade','54420-001','Rua'),
(14900,'Olinda','Goiâna','Peixinhos','53260-440','Rua'),
(14901,'Olinda','Goiâna','Jardim Brasil','53290-220','Rua'),
(14902,'Recife','Goiandira','Casa Amarela','52070-515','Rua'),
(14903,'Recife','Goianésia','Tamarineira','52051-050','Rua'),
(14904,'São Lourenço da Mata','Goiania','Pixete','54730-735','Rua'),
(14905,'Paulista','Goiania','Artur Lundgren','53417-290','Rua'),
(14906,'Petrolina','Goiânia','Dom Avelar','56324-430','Rua'),
(14907,'Recife','Goiânia','Areias','50780-140','Rua'),
(14908,'Recife','Goiânia','Afogados','50830-130','Rua'),
(14909,'Caruaru','Goiânia','Santa Rosa','55028-490','Rua'),
(14910,'Jaboatão dos Guararapes','Goiânia','Candeias','54480-280','Rua'),
(14911,'Recife','Goianinha','Casa Amarela','52070-393','Rua'),
(14912,'Jaboatão dos Guararapes','Goianinha','Jardim Jordão','54320-181','Rua'),
(14913,'Recife','Goianira','Santo Amaro','50110-230','Rua'),
(14914,'Recife','Goianira','Santo Amaro','50110-231','Travessa'),
(14915,'Recife','Goianópolis','Dois Unidos','52150-280','Rua'),
(14916,'Recife','Goiás','Jordão','51250-390','Rua'),
(14917,'Caruaru','Goiás','Salgado','55018-202','2ª Travessa'),
(14918,'Caruaru','Goiás','Salgado','55018-204','4ª Travessa'),
(14919,'Caruaru','Goiás','Riachão','55020-810','Rua'),
(14920,'Caruaru','Goiás','Salgado','55018-201','1ª Travessa'),
(14921,'Caruaru','Goiás','Salgado','55020-800','Rua'),
(14922,'Igarassu','Goiás','Cruz de Rebouças','53630-057','Rua'),
(14923,'Camaragibe','Goiás','Alberto Maia','54777-010','Rua'),
(14924,'Olinda','Goiás','Jardim Brasil','53230-480','Rua'),
(14925,'Recife','Goiatins','Santo Amaro','50110-275','Rua'),
(14926,'Recife','Goiatuba','Coelhos','50060-600','Rua'),
(14927,'Recife','Goiatuba','Nova Descoberta','52291-380','Rua'),
(14928,'São Lourenço da Mata','Goiatuba','Pixete','54730-230','Rua'),
(14929,'Recife','Goitá','Afogados','50770-190','Rua'),
(14930,'Recife','Goitacazes','Casa Amarela','52070-391','Rua'),
(14931,'Recife','Golfinho','Santo Amaro','50110-770','Rua'),
(14932,'Recife','Golfinho','Brasília Teimosa','51010-020','Rua'),
(14933,'Recife','Golfinho','Brasília Teimosa','51010-770','Travessa'),
(14934,'Olinda','Golfinho','Ouro Preto','53370-193','Travessa'),
(14935,'Paulista','Golfinho','Maria Farinha','53427-580','Rua'),
(14936,'Olinda','Golfinho','Ouro Preto','53370-192','Rua'),
(14937,'Paulista','Golfinho','Paratibe','53413-690','Rua'),
(14938,'Jaboatão dos Guararapes','Golfinho','Dois Carneiros','54280-545','Rua'),
(14939,'Jaboatão dos Guararapes','Golfinho','Alto da Colina','54260-210','Rua'),
(14940,'Recife','Gomes Bezerra Cavalcanti','Curado','50910-360','Rua'),
(14941,'Recife','Gomes Coutinho','Tamarineira','52051-130','Rua'),
(14942,'Recife','Gomes de Matos Júnior','Encruzilhada','52050-420','Rua'),
(14943,'Abreu e Lima','Gomes de Melo','Matinha','53560-086','Rua'),
(14944,'Recife','Gomes de Moura','Sancho','50920-653','Rua'),
(14945,'Recife','Gomes de Moura','Sancho','50920-654','Travessa'),
(14946,'Recife','Gomes Freire','Madalena','50710-490','Rua'),
(14947,'Recife','Gomes Pacheco','Espinheiro','52021-060','Rua'),
(14948,'Recife','Gomes Taborda','Cordeiro','50630-250','Rua'),
(14949,'Recife','Gomes Taborda','Cordeiro','50720-650','Rua'),
(14950,'Camaragibe','Gomes Taborda','Aldeia','54789-190','Rua'),
(14951,'Caruaru','Gonçalo Coelho','Maurício de Nassau','55014-021','Travessa'),
(14952,'Caruaru','Gonçalo Coelho','Maurício de Nassau','55014-020','Rua'),
(14953,'Jaboatão dos Guararapes','Gonçalo Ferreira','Curado III','54220-260','Avenida'),
(14954,'Recife','Gonçalo Leitão','COHAB','51300-110','Rua'),
(14955,'Caruaru','Gonçalo Nunes de Oliveira','Cedro','55020-430','Rua'),
(14956,'Abreu e Lima','Gonçalves Antônio','Timbó','53520-300','Rua'),
(14957,'Recife','Gonçalves Crespo','COHAB','51280-370','Rua'),
(14958,'Recife','Gonçalves de Magalhães','Ibura','51190-500','Rua'),
(14959,'Recife','Gonçalves Dias','Campo Grande','52031-040','Rua'),
(14960,'Petrolina','Gonçalves Dias','Vila Eduardo','56328-315','Rua'),
(14961,'São Lourenço da Mata','Gonçalves Dias','Centro','54735-740','Rua'),
(14962,'Garanhuns','Gonçalves Dias','Heliópolis','55298-190','Rua'),
(14963,'Gravatá','Gonçalves Dias','Centro','55641-045','Rua'),
(14964,'Caruaru','Gonçalves Dias','Maurício de Nassau','55012-100','Rua'),
(14965,'Igarassu','Gonçalves Dias','Centro','53640-650','Rua'),
(14966,'Gravatá','Gonçalves Dias','Centro','55641-046','Travessa'),
(14967,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-007','7ª Travessa'),
(14968,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-002','2ª Travessa'),
(14969,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-460','Avenida'),
(14970,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-004','4ª Travessa'),
(14971,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-006','6ª Travessa'),
(14972,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-003','3ª Travessa'),
(14973,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-001','1ª Travessa'),
(14974,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-005','5ª Travessa'),
(14975,'Jaboatão dos Guararapes','Gonçalves Dias','Jardim Jordão','54320-008','8ª Travessa'),
(14976,'Recife','Gonçalves Ledo','COHAB','51320-560','Rua'),
(14977,'Caruaru','Gonçalves Ledo','Maurício de Nassau','55014-350','Rua'),
(14978,'Caruaru','Gonçalves Ledo','Maurício de Nassau','55012-680','Rua'),
(14979,'Recife','Gonçalves Maia','Soledade','50070-060','Rua'),
(14980,'Arcoverde','Gonçalves Maia','Centro','56503-410','Rua'),
(14981,'Arcoverde','Gonçalves Maia','Centro','56503-411','Travessa'),
(14982,'Garanhuns','Gonçalves Maia','Heliópolis','55295-490','Avenida'),
(14983,'Garanhuns','Gonçalves Maia','Heliópolis','55296-270','Avenida'),
(14984,'Caruaru','Gonçalves Viana','Divinópolis','55010-520','Rua'),
(14985,'Jaboatão dos Guararapes','Gorila','Barra de Jangada','54495-575','Rua'),
(14986,'Igarassu','Gosto de Tudo','Cruz de Rebouças','53620-127','Rua'),
(14987,'Recife','Gouveia','Morro da Conceição','52280-715','Rua'),
(14988,'Recife','Gouveia de Barros','Santo Amaro','50100-030','Rua'),
(14989,'Caruaru','Gouveia de Barros','Maurício de Nassau','55014-370','Rua'),
(14990,'Recife','Gouvelândia','Alto José Bonifácio','52131-472','Rua'),
(14991,'Recife','Governador Agamenon Magalhães','Boa Vista','50070-160','Avenida'),
(14992,'Recife','Governador Agamenon Magalhães','Torreão','52030-210','Avenida'),
(14993,'Recife','Governador Agamenon Magalhães','Santo Amaro','50100-010','Avenida'),
(14994,'Recife','Governador Agamenon Magalhães','Santo Amaro','50110-000','Avenida'),
(14995,'Recife','Governador Agamenon Magalhães','Campo Grande','52031-330','Avenida'),
(14996,'Recife','Governador Agamenon Magalhães','Espinheiro','52021-170','Avenida'),
(14997,'Recife','Governador Agamenon Magalhães','Espinheiro','52020-000','Avenida'),
(14998,'Recife','Governador Agamenon Magalhães','Boa Vista','50050-290','Avenida'),
(14999,'Recife','Governador Agamenon Magalhães','Derby','52010-040','Avenida'),
(15000,'Gravatá','Governador Agamenon Magalhães','Prado','55642-211','1ª Travessa'),
(15001,'Gravatá','Governador Agamenon Magalhães','Prado','55642-210','Avenida'),
(15002,'Olinda','Governador Agamenon Magalhães','Salgadinho','53110-710','Avenida'),
(15003,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54250-004','4ª Travessa'),
(15004,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Jangadinha','54250-000','Avenida'),
(15005,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Jangadinha','54240-260','Avenida'),
(15006,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54250-002','2ª Travessa'),
(15007,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Prazeres','54310-420','Avenida'),
(15008,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54210-000','Avenida'),
(15009,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54250-005','5ª Travessa'),
(15010,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54250-003','3ª Travessa'),
(15011,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Vila Rica','54100-580','Rua'),
(15012,'Jaboatão dos Guararapes','Governador Agamenon Magalhães','Cavaleiro','54250-001','1ª Travessa'),
(15013,'Gravatá','Governador Carlos de Lima Cavalcante','Norte','55641-480','Rua'),
(15014,'Olinda','Governador Carlos de Lima Cavalcante','Bairro Novo','53030-260','Avenida'),
(15015,'Olinda','Governador Carlos de Lima Cavalcante','Bairro Novo','53130-530','Avenida'),
(15016,'Olinda','Governador Carlos de Lima Cavalcante','Casa Caiada','53040-000','Avenida'),
(15017,'Recife','Governador Carlos de Lima Cavalcanti','Boa Vista','50070-110','Avenida'),
(15018,'Petrolina','Governador Cordeiro de Farias','Jardim Maravilha','56306-720','Rua'),
(15019,'Recife','Governador Dix Sept Rosado','Campo Grande','52031-010','Rua'),
(15020,'Petrolina','Governador Eraldo Gueiros Leite','Centro','56304-580','Rua'),
(15021,'Garanhuns','Governador Eraldo Gueiros Leite','Boa Vista','55291-000','Rua'),
(15022,'Abreu e Lima','Governador Eraldo Gueiros Leite','Distrito Industrial','53520-800','Avenida'),
(15023,'Arcoverde','Governador Estácio Coimbra','Tamboril','56512-050','Rua'),
(15024,'Caruaru','Governador Francisco de Moura Cavalcante','Cidade Alta','55031-050','Rua'),
(15025,'Caruaru','Governador José Bezerra','Nossa Senhora das Dores','55004-341','Travessa'),
(15026,'Caruaru','Governador José Bezerra','Nossa Senhora das Dores','55004-340','Rua'),
(15027,'Recife','Governador Leopoldo Neves','Várzea','50980-370','Rua'),
(15028,'Recife','Governador Lopo Garro','Engenho do Meio','50730-290','Rua'),
(15029,'Recife','Governador Miguel Arraes','Ibura','51340-245','Rua'),
(15030,'Vitória de Santo Antão','Governador Miguel Arraes','Bela Vista','55608-570','Rua'),
(15031,'Recife','Governador Moura Cavalcanti','Várzea','50980-800','Rua'),
(15032,'Recife','Governador Muniz Falcão','Boa Viagem','51130-510','Rua'),
(15033,'Abreu e Lima','Governador Nilo Coelho','Distrito Industrial','53520-810','Avenida'),
(15034,'Petrolina','Governador Paulo Guerra','km-2','56306-490','Rua'),
(15035,'Recife','Governador Paulo Pessoa Guerra','Cordeiro','50711-490','Avenida'),
(15036,'São Lourenço da Mata','Governador Paulo Pessoa Guerra','Penedo','54715-500','Rua'),
(15037,'Recife','Governador Paulo Pessoa Guerra','Cabanga','50090-420','Praça'),
(15038,'Vitória de Santo Antão','Governador Paulo Pessoa Guerra','Maués','55604-340','Rua'),
(15039,'Abreu e Lima','Governador Paulo Pessoa Guerra','Caetés II','53540-060','Rua'),
(15040,'Abreu e Lima','Governador Paulo Pessoa Guerra','Distrito Industrial','53520-820','Avenida'),
(15041,'Recife','Governador Roberto Silveira','Jordão','51250-340','Avenida'),
(15042,'Caruaru','Governador Rosado Maia','Salgado','55018-401','Travessa'),
(15043,'Caruaru','Governador Rosado Maia','Salgado','55018-400','Rua'),
(15044,'Recife','Governador Seabra','Apipucos','52071-530','Rua'),
(15045,'Recife','Governador Torres Galvão','Jordão','51260-260','Avenida'),
(15046,'Recife','Governador Torres Galvão','Jordão','51260-261','1ª Travessa'),
(15047,'Recife','Governador Torres Galvão','Jordão','51260-262','2ª Travessa'),
(15048,'Recife','Governador Valadares','Ibura','51190-733','Rua'),
(15049,'Camaragibe','Governador Valadares','Alberto Maia','54777-050','Rua'),
(15050,'Camaragibe','Governador Valadares','Alberto Maia','54777-051','Beco'),
(15051,'Igarassu','Governador Valadares','Cruz de Rebouças','53640-525','Rua'),
(15052,'Paulista','Governador Valadares','Paratibe','53411-510','Rua'),
(15053,'Paulista','Grã-Bretanha','Engenho Maranguape','53423-720','Rua'),
(15054,'Recife','Graça Aranha','Ipsep','51190-310','Rua'),
(15055,'Camaragibe','Graça Aranha','Alberto Maia','54774-010','Rua'),
(15056,'Abreu e Lima','Graças','Desterro','53570-380','Rua'),
(15057,'Jaboatão dos Guararapes','Graças','Vista Alegre','54080-030','Rua'),
(15058,'Recife','Graciliano Cardoso','Madalena','50610-440','Rua'),
(15059,'Caruaru','Graciliano da Mota','Boa Vista','55038-288','Rua'),
(15060,'Recife','Graciliano Ramos','Encruzilhada','52041-220','Rua'),
(15061,'Petrolina','Graciliano Ramos','Vila Eduardo','56328-640','Rua'),
(15062,'São Lourenço da Mata','Graciliano Ramos','Penedo','54710-800','Rua'),
(15063,'Caruaru','Graciliano Ramos','Santa Rosa','55026-560','Rua'),
(15064,'Garanhuns','Graciliano Ramos','Boa Vista','55292-590','Rua'),
(15065,'Petrolina','Grafita','Dom Avelar','56322-070','Rua'),
(15066,'Recife','Grajaú','Coqueiral','50930-192','Rua'),
(15067,'Olinda','Grajaú','Cidade Tabajara','53350-340','Rua'),
(15068,'Olinda','Gralha Azul','Jardim Atlântico','53050-280','Rua'),
(15069,'Petrolina','Gralhas','Dom Avelar','56326-440','Rua'),
(15070,'Olinda','Gramado','Alto Jardim Conquista','53190-640','Rua'),
(15071,'Jaboatão dos Guararapes','Gramado','Barra de Jangada','54470-090','Rua'),
(15072,'Recife','Graminéia','Várzea','50980-640','Rua'),
(15073,'Olinda','Grampo','Alto Jardim Conquista','53190-140','Rua'),
(15074,'Recife','Granada','Campo Grande','52031-207','Rua'),
(15075,'Camaragibe','Granada','Jardim Primavera','54753-786','Rua'),
(15076,'Cabo de Santo Agostinho','Grande','Pirapama','54505-085','Rua'),
(15077,'Jaboatão dos Guararapes','Grande Caaporã','Jardim Jordão','54355-400','Rua'),
(15078,'Camaragibe','Grande Oriente','Jardim Primavera','54753-070','Rua'),
(15079,'Camaragibe','Grande Oriente','Vila da Fábrica','54753-072','2ª Travessa'),
(15080,'Camaragibe','Grande Sertão','Jardim Primavera','54753-090','Praça'),
(15081,'Igarassu','Grandense','Centro','53610-440','Rua'),
(15082,'Recife','Granito','Jiquiá','50850-340','Rua'),
(15083,'Igarassu','Granito','Cruz de Rebouças','53630-813','Rua'),
(15084,'Paulista','Granito','Janga','53437-640','Rua'),
(15085,'Olinda','Granito','Córrego do Abacaxi','53170-500','Rua'),
(15086,'Jaboatão dos Guararapes','Granito','Prazeres','54335-140','Rua'),
(15087,'Jaboatão dos Guararapes','Granito','Cajueiro Seco','54330-530','Rua'),
(15088,'Paulista','Granito','Paratibe','53415-680','Rua'),
(15089,'Paulista','Granja Azul','Vila Torres Galvão','53403-590','Rua'),
(15090,'Jaboatão dos Guararapes','Granja Natal','Engenho Velho','54160-120','Rua'),
(15091,'Recife','Grão Mogol','Mustardinha','50760-350','Rua'),
(15092,'Recife','Grão Pará','Ibura','51240-590','Rua'),
(15093,'Recife','Grasiela','Imbiribeira','51170-480','Rua'),
(15094,'Recife','Gratuliano Glásner','Cordeiro','50630-080','Rua'),
(15095,'Recife','Graúna','Passarinho','52170-220','Rua'),
(15096,'Recife','Gravatá','Várzea','50740-222','2ª Travessa'),
(15097,'Recife','Gravatá','Várzea','50740-221','1ª Travessa'),
(15098,'São Lourenço da Mata','Gravatá','Capibaribe','54705-430','Rua'),
(15099,'Recife','Gravatá','Fundão','52130-070','Rua'),
(15100,'Recife','Gravatá','Várzea','50970-460','Rua'),
(15101,'Caruaru','Gravatá','Boa Vista','55038-150','Rua'),
(15102,'Paulista','Gravatá','Artur Lundgren','53417-270','Rua'),
(15103,'Jaboatão dos Guararapes','Gravatá','Santo Aleixo','54140-600','Rua'),
(15104,'Jaboatão dos Guararapes','Gravatá','Vista Alegre','54070-200','Rua'),
(15105,'Jaboatão dos Guararapes','Gravatá','Piedade','54420-390','Rua'),
(15106,'Olinda','Gravatá','Peixinhos','53220-700','Rua'),
(15107,'Paulista','Gravatá','Janga','53437-630','Rua'),
(15108,'Recife','Gravataí','Brejo da Guabiraba','52291-103','Rua'),
(15109,'São Lourenço da Mata','Gravataí','Chã da Tábua','54745-552','Rua'),
(15110,'Jaboatão dos Guararapes','Gravataí','Prazeres','54340-800','Rua'),
(15111,'Jaboatão dos Guararapes','Gravataí','Barra de Jangada','54470-490','Rua'),
(15112,'Jaboatão dos Guararapes','Graviléia','Cavaleiro','54280-710','Rua'),
(15113,'Jaboatão dos Guararapes','Graviola','Engenho Velho','54150-725','Rua'),
(15114,'Olinda','Gravito','Fragoso','53060-750','Rua'),
(15115,'Olinda','Graviúna','Fragoso','53060-620','Rua'),
(15116,'Jaboatão dos Guararapes','Graviúna','Socorro','54170-420','Rua'),
(15117,'Recife','Grécia','Imbiribeira','51180-290','Rua'),
(15118,'Paulista','Grécia','Nossa Senhora do Ó','53431-470','Rua'),
(15119,'Olinda','Grécia','Salgadinho','53110-100','Rua'),
(15120,'Recife','Gregório Bezerra','Torre','50620-420','Praça'),
(15121,'Recife','Gregório Bezerra','Jordão','51260-740','Rua'),
(15122,'Recife','Gregório Bezerra','Macaxeira','52090-765','Rua'),
(15123,'São Lourenço da Mata','Gregório Bezerra','Penedo','54710-640','Rua'),
(15124,'Camaragibe','Gregório Bezerra','Aldeia','54789-835','Rua'),
(15125,'Olinda','Gregório Bezerra','Peixinhos','53220-101','Rua'),
(15126,'Caruaru','Gregório de Matos','Petrópolis','55030-230','Avenida'),
(15127,'Jaboatão dos Guararapes','Gregório de Matos Guerra','Ur-06','54230-422','Rua'),
(15128,'Recife','Gregório Júnior','Zumbi','50720-740','Rua'),
(15129,'Recife','Gregôrio Júnior','Zumbi','50720-741','Travessa'),
(15130,'São Lourenço da Mata','Gregório Magno','Muribara','54720-725','Rua'),
(15131,'Jaboatão dos Guararapes','Gregório Nascimento','Curado I','54240-585','Rua'),
(15132,'Recife','Grenal','Água Fria','52130-011','Rua'),
(15133,'Recife','Grijalva Costa','Brejo de Beberibe','52081-570','Rua'),
(15134,'Recife','Grinalda','Areias','50870-600','Rua'),
(15135,'Olinda','Grivaldo Botelho','7º/RO','53330-050','Rua'),
(15136,'Petrolina','Groelândia','Topázio','56325-570','Rua'),
(15137,'Caruaru','Groelândia','Kennedy','55036-043','Rua'),
(15138,'Olinda','Groelândia','Peixinhos','53220-440','Rua'),
(15139,'Olinda','Gros','Cidade Tabajara','53350-280','Rua'),
(15140,'Olinda','Groselha','Cidade Tabajara','53360-590','Rua'),
(15141,'Recife','Grosélia','Areias','50870-550','Rua'),
(15142,'Recife','Grota','Alto Santa Terezinha','52211-255','Rua'),
(15143,'Abreu e Lima','Grota','Planalto','53550-663','Rua'),
(15144,'Recife','Grotão','Alto Santa Terezinha','52131-534','Rua'),
(15145,'São Lourenço da Mata','Grujão','Capibaribe','54705-840','Rua'),
(15146,'Paulista','Grupiara','Engenho Maranguape','53423-270','Rua'),
(15147,'Recife','Grupiara','Bomba do Hemetério','52211-159','Rua'),
(15148,'Jaboatão dos Guararapes','Grupiara','Barra de Jangada','54460-150','Rua'),
(15149,'Jaboatão dos Guararapes','Grupiara','Candeias','54450-140','Rua'),
(15150,'Jaboatão dos Guararapes','Grupiara','Candeias','54490-460','Rua'),
(15151,'Recife','Guabiraba','Santo Amaro','50110-830','Rua'),
(15152,'Vitória de Santo Antão','Guabiraba','Maués','55606-270','Vila'),
(15153,'Olinda','Guabiraba','Cidade Tabajara','53360-460','Rua'),
(15154,'Carpina','Guabirabas','Florestinha','55819-665','Rua'),
(15155,'Recife','Guaçu','Campina do Barreto','52121-485','Rua'),
(15156,'Recife','Guadalajara','Imbiribeira','51150-470','Rua'),
(15157,'Paulista','Guadalajara','Janga','53435-370','Rua'),
(15158,'Caruaru','Guadalajara','Nova Caruaru','55014-430','Avenida'),
(15159,'Gravatá','Guadalajara','Novo Gravatá','55645-460','Rua'),
(15160,'Caruaru','Guadalajara','Petrópolis','55032-380','Rua'),
(15161,'Olinda','Guadalajara','Alto Jardim Conquista','53190-150','Rua'),
(15162,'Recife','Guadalupe','Espinheiro','52021-080','Rua'),
(15163,'Camaragibe','Guadalupe','Centro','54759-760','Rua'),
(15164,'Olinda','Guadalupe','Guadalupe','53240-521','Travessa'),
(15165,'Recife','Guaí','Dois Unidos','52140-490','Rua'),
(15166,'Jaboatão dos Guararapes','Guaiamum','Prazeres','54340-365','Rua'),
(15167,'Recife','Guaianazes','Campo Grande','52031-300','Rua'),
(15168,'Olinda','Guaianazes','Jatobá','53250-530','Rua'),
(15169,'Recife','Guaíba','Afogados','50760-780','Rua'),
(15170,'Recife','Guaiçara','Casa Amarela','52280-170','Rua'),
(15171,'Recife','Guaiçuí','Jiquiá','50850-310','Rua'),
(15172,'Recife','Guaicurus','Campo Grande','52031-250','Rua'),
(15173,'Recife','Guaimbé','Casa Amarela','52070-583','Rua'),
(15174,'Recife','Guaíra','Linha do Tiro','52131-210','Rua'),
(15175,'Camaragibe','Guaíra','Timbí','54765-015','Rua'),
(15176,'Jaboatão dos Guararapes','Guaíra','Barra de Jangada','54495-160','Rua'),
(15177,'Recife','Guairaça','COHAB','51330-030','Rua'),
(15178,'Jaboatão dos Guararapes','Guaivira','Dois Carneiros','54280-543','Rua'),
(15179,'Recife','Guajá','Caçote','50870-430','Rua'),
(15180,'Recife','Guajará','COHAB','51340-400','Rua'),
(15181,'Olinda','Guajarás','Cidade Tabajara','53350-330','Rua'),
(15182,'Olinda','Guajiru','Alto Jardim Conquista','53190-650','Rua'),
(15183,'Petrolina','Gualter Araripe','Caminho do Sol','56330-530','Rua'),
(15184,'Recife','Guamá','COHAB','51340-630','Rua'),
(15185,'Recife','Guamari','Alto José do Pinho','52110-231','Rua'),
(15186,'Recife','Guanabara','Tejipió','50791-001','Travessa'),
(15187,'Recife','Guanabara','Tejipió','50791-000','Rua'),
(15188,'Camaragibe','Guanabara','Timbí','54768-645','Rua'),
(15189,'Jaboatão dos Guararapes','Guanabara','Santo Aleixo','54140-181','Travessa'),
(15190,'Jaboatão dos Guararapes','Guanabara','Santo Aleixo','54140-180','Rua'),
(15191,'Olinda','Guanabara','Jardim Brasil','53230-580','Rua'),
(15192,'Recife','Guanacés','Afogados','50830-140','Rua'),
(15193,'Recife','Guanambi','Bomba do Hemetério','52111-180','Rua'),
(15194,'Jaboatão dos Guararapes','Guanambi','Piedade','54420-140','Rua'),
(15195,'Recife','Guapé','Pina','51011-670','Rua'),
(15196,'Recife','Guapé','Zumbi','50720-540','Rua'),
(15197,'Recife','Guapiaçu','Linha do Tiro','52131-250','Rua'),
(15198,'Recife','Guapiara','Torrões','50640-390','Rua'),
(15199,'Recife','Guapimirim','Água Fria','52111-520','Rua'),
(15200,'Recife','Guapirama','Ilha Joana Bezerra','50080-730','Rua'),
(15201,'Jaboatão dos Guararapes','Guapirama','Barra de Jangada','54495-150','Rua'),
(15202,'Recife','Guapiranga','Brejo da Guabiraba','52291-180','Rua'),
(15203,'Jaboatão dos Guararapes','Guapiranga','Barra de Jangada','54490-144','Rua'),
(15204,'Recife','Guapó','Casa Amarela','52070-444','Rua'),
(15205,'Recife','Guaporanga','Ilha do Retiro','50750-570','Rua'),
(15206,'Recife','Guaporé','Água Fria','52120-253','Rua'),
(15207,'Caruaru','Guaporé','Nossa Senhora das Dores','55002-220','Rua'),
(15208,'Olinda','Guaporé','Bultrins','53320-760','Rua'),
(15209,'Recife','Guaporema','Torrões','50640-750','Rua'),
(15210,'Recife','Guapuá','Tejipió','50920-603','Rua'),
(15211,'Recife','Guará','COHAB','51340-100','Rua'),
(15212,'Cabo de Santo Agostinho','Guará','COHAB','54515-595','Rua'),
(15213,'Jaboatão dos Guararapes','Guará','Vila Rica','54090-000','Rua'),
(15214,'Olinda','Guará','Cidade Tabajara','53350-310','Rua'),
(15215,'Recife','Guarabira','Imbiribeira','51160-140','Rua'),
(15216,'São Lourenço da Mata','Guarabira','Capibaribe','54705-020','Rua'),
(15217,'Caruaru','Guarabira','Vassoural','55028-400','Rua'),
(15218,'Paulista','Guarabira','Janga','53437-310','Rua'),
(15219,'Recife','Guaraça','COHAB','51340-297','Rua'),
(15220,'Jaboatão dos Guararapes','Guaraçai','Barra de Jangada','54490-145','Rua'),
(15221,'Recife','Guaraci','Caçote','50870-440','Rua'),
(15222,'Recife','Guaraci','Dois Unidos','52140-010','Rua'),
(15223,'Jaboatão dos Guararapes','Guaraci','Barra de Jangada','54490-150','Rua'),
(15224,'Recife','Guaraciaba','COHAB','51290-500','Rua'),
(15225,'Recife','Guaraciaba','COHAB','51290-501','1ª Travessa'),
(15226,'Recife','Guaragi','Dois Unidos','52150-231','Rua'),
(15227,'Recife','Guaragi','Ilha Joana Bezerra','50080-205','Rua'),
(15228,'Recife','Guaragi','Ilha Joana Bezerra','50080-206','1ª Travessa'),
(15229,'Recife','Guaraí','Coelhos','50060-640','Rua'),
(15230,'Recife','Guaraí','Santo Amaro','50110-045','Rua'),
(15231,'Recife','Guarajá','Linha do Tiro','52131-190','Rua'),
(15232,'Recife','Guarajuba','Brasília Teimosa','51010-410','Rua'),
(15233,'Jaboatão dos Guararapes','Guarajuba','Dois Carneiros','54280-540','Rua'),
(15234,'Jaboatão dos Guararapes','Guarajuba','Curado I','54240-380','Rua'),
(15235,'Recife','Guarama','Torrões','50650-090','Rua'),
(15236,'Recife','Guaramiranga','Torrões','50640-630','Rua'),
(15237,'Jaboatão dos Guararapes','Guaramiranga','Cajueiro Seco','54380-192','Rua'),
(15238,'Recife','Guaramirim','Jiquiá','50850-300','Rua'),
(15239,'Recife','Guaraná','Coqueiral','50791-391','Rua'),
(15240,'Olinda','Guaraná','Ouro Preto','53370-550','Rua'),
(15241,'Paulista','Guaraná','Paratibe','53411-070','Rua'),
(15242,'Recife','Guaranésia','Nova Descoberta','52090-150','Rua'),
(15243,'Paulista','Guaranésia','Nossa Senhora do Ó','53429-840','Rua'),
(15244,'Recife','Guarani','Linha do Tiro','52131-621','1ª Travessa'),
(15245,'Abreu e Lima','Guarani','Planalto','53550-664','Rua'),
(15246,'Abreu e Lima','Guarani','Planalto','53550-665','Travessa'),
(15247,'Olinda','Guarani','Sapucaia','53270-580','Rua'),
(15248,'Jaboatão dos Guararapes','Guarani','Vila Rica','54090-030','Rua'),
(15249,'Jaboatão dos Guararapes','Guarani','Barra de Jangada','54495-285','Rua'),
(15250,'Recife','Guaraní','Afogados','50750-120','Rua'),
(15251,'Recife','Guaraní','Linha do Tiro','52131-622','2ª Travessa'),
(15252,'Recife','Guaraní','Linha do Tiro','52131-620','Rua'),
(15253,'Recife','Guaraní','Afogados','50750-121','Travessa'),
(15254,'Recife','Guaraniaçu','COHAB','51340-060','Rua'),
(15255,'Recife','Guaranilândia','Curado','50940-490','Travessa'),
(15256,'Recife','Guaranis','Torrões','50660-180','Rua'),
(15257,'Recife','Guarantá','COHAB','51280-050','Rua'),
(15258,'Olinda','Guarany','Cidade Tabajara','53350-320','Rua'),
(15259,'Olinda','Guarapari','Águas Compridas','53180-100','Rua'),
(15260,'Camaragibe','Guarapirana','Alberto Maia','54771-480','Rua'),
(15261,'Recife','Guarapoema','Brejo de Beberibe','52191-595','Rua'),
(15262,'Recife','Guarapuá','Apipucos','52071-342','Rua'),
(15263,'Camaragibe','Guarapuana','Centro','54762-555','Rua'),
(15264,'Recife','Guarapuava','COHAB','51340-050','Avenida'),
(15265,'Recife','Guaraquebaça','COHAB','51340-030','Rua'),
(15266,'Petrolina','Guararapes','Centro','56302-000','Avenida'),
(15267,'Recife','Guararapes','Santo Antônio','50010-000','Avenida'),
(15268,'Jaboatão dos Guararapes','Guararapes','Candeias','54430-610','Rua'),
(15269,'Olinda','Guararapes','Jardim Atlântico','53140-060','Avenida'),
(15270,'Recife','Guararema','Casa Amarela','52070-638','Rua'),
(15271,'Jaboatão dos Guararapes','Guaratatituba','Barra de Jangada','54490-151','Rua'),
(15272,'Recife','Guaratiba','Iputinga','50680-290','Rua'),
(15273,'Recife','Guaratinga','Jardim São Paulo','50910-040','Rua'),
(15274,'Recife','Guaratinguetá','COHAB','51280-150','Rua'),
(15275,'Caruaru','Guaratinguetá','Caiuca','55034-560','Rua'),
(15276,'Caruaru','Guaratinguetá','Caiuca','55034-561','1ª Travessa'),
(15277,'Caruaru','Guaratinguetá','Caiuca','55034-562','2ª Travessa'),
(15278,'Camaragibe','Guaratinguetá','Aldeia','54783-400','Rua'),
(15279,'Jaboatão dos Guararapes','Guaratinguetá','Barra de Jangada','54490-152','Rua'),
(15280,'Recife','Guaratuba','COHAB','51280-480','Rua'),
(15281,'Jaboatão dos Guararapes','Guaratuba','Dois Carneiros','54280-541','Rua'),
(15282,'Jaboatão dos Guararapes','Guarau','Comporta','54345-490','Rua'),
(15283,'Recife','Guaraúna','Dois Unidos','52140-501','Rua'),
(15284,'Recife','Guardião Manoel Pacheco','Várzea','50970-160','Rua'),
(15285,'Recife','Guaremirim','Mustardinha','50760-210','Rua'),
(15286,'Jaboatão dos Guararapes','Guari','Zumbi do Pacheco','54300-161','Rua'),
(15287,'Recife','Guarita','Torrões','50640-460','Rua'),
(15288,'Jaboatão dos Guararapes','Guarpado','Barra de Jangada','54495-600','Rua'),
(15289,'Jaboatão dos Guararapes','Guaru','Dois Carneiros','54280-544','Rua'),
(15290,'Recife','Guarujá','Água Fria','52120-410','Rua'),
(15291,'Recife','Guarujá','Dois Unidos','52140-670','Rua'),
(15292,'Paulista','Guarujá','Pau Amarelo','53433-810','Rua'),
(15293,'Recife','Guarulhos','Jardim São Paulo','50910-120','Rua'),
(15294,'Camaragibe','Guarulhos','Aldeia','54789-300','Rua'),
(15295,'Jaboatão dos Guararapes','Guarulhos','Barra de Jangada','54495-100','Rua'),
(15296,'Recife','Guarupá','COHAB','51340-620','Rua'),
(15297,'Recife','Guarús','Afogados','50770-840','Rua'),
(15298,'Recife','Guassi','Pina','51011-271','Rua'),
(15299,'Recife','Guassi','Pina','51011-265','1ª Travessa'),
(15300,'Recife','Guatá','Brasília Teimosa','51010-700','Rua'),
(15301,'Recife','Guatambu','Santo Amaro','50100-480','Rua'),
(15302,'Olinda','Guatambu','Cidade Tabajara','53360-320','Rua'),
(15303,'Recife','Guatapara','Nova Descoberta','52291-005','Rua'),
(15304,'Jaboatão dos Guararapes','Guataras','Cristo Redentor','54250-140','Rua'),
(15305,'Petrolina','Guatemala','Topázio','56325-040','Rua'),
(15306,'São Lourenço da Mata','Guatemala','Chã da Tábua','54745-185','Rua'),
(15307,'Jaboatão dos Guararapes','Guatemala','Sucupira','54280-300','Rua'),
(15308,'Recife','Guatiguá','Dois Unidos','52150-380','Rua'),
(15309,'Recife','Guatimozim','Barro','50780-480','Rua'),
(15310,'Recife','Guatituba','Totó','50940-615','Rua'),
(15311,'Jaboatão dos Guararapes','Guavira','Dois Carneiros','54280-548','Travessa'),
(15312,'Recife','Guaxupé','Zumbi','50720-620','Travessa'),
(15313,'Recife','Guaxupé','Zumbi','50720-610','Rua'),
(15314,'Recife','Guedes Alcoforado','Jardim São Paulo','50920-100','Rua'),
(15315,'Recife','Guedes Pereira','Casa Amarela','52060-150','Rua'),
(15316,'Recife','Guerra dos Mascates','Torrões','50650-260','Rua'),
(15317,'Igarassu','Guerra dos Meninos','Cruz de Rebouças','53620-125','Rua'),
(15318,'Caruaru','Guerra Junqueira','Salgado','55016-170','Rua'),
(15319,'Recife','Guerra Junqueiro','COHAB','51280-380','Rua'),
(15320,'São Lourenço da Mata','Guiana','Chã da Tábua','54745-195','Rua'),
(15321,'Paulista','Guiana','Nossa Senhora da Conceição','53425-050','Rua'),
(15322,'Igarassu','Guiana Francesa','Cruz de Rebouças','53640-230','Rua'),
(15323,'Recife','Guido Bone','Brejo da Guabiraba','52291-076','Rua'),
(15324,'Recife','Guidoval','Jardim São Paulo','50790-190','Rua'),
(15325,'Paulista','Guilherme','Maria Farinha','53427-425','Vila'),
(15326,'Camaragibe','Guilherme Brasileiro','Aldeia','54789-480','Rua'),
(15327,'Recife','Guilherme de Almeida','COHAB','51310-290','Rua'),
(15328,'Camaragibe','Guilherme de Almeida','Aldeia','54789-050','Rua'),
(15329,'Recife','Guilherme de Araújo','Prado','50630-380','Rua'),
(15330,'Caruaru','Guilherme Fortunato de Brito','Boa Vista','55024-745','Rua'),
(15331,'Igarassu','Guilherme José Paes Barreto','Centro','53610-090','Rua'),
(15332,'Recife','Guilherme Marconi','COHAB','51340-221','Rua'),
(15333,'Recife','Guilherme Pinto','Derby','52010-210','Rua'),
(15334,'Recife','Guilherme Pinto','Graças','52011-210','Rua'),
(15335,'Recife','Guilherme Salazar','Macaxeira','52090-284','Rua'),
(15336,'Camaragibe','Guilherme Siqueira','Aldeia','54789-380','Rua'),
(15337,'Camaragibe','Guilherme Veloso','Alberto Maia','54774-290','Rua'),
(15338,'Camaragibe','Guilhermino Mendes','Alberto Maia','54777-520','Rua'),
(15339,'Jaboatão dos Guararapes','Guilhermino Pereira','Cavaleiro','54250-290','Vila'),
(15340,'Recife','Guimarães','Jardim São Paulo','50781-651','Rua'),
(15341,'Recife','Guimarães Peixoto','Casa Amarela','52051-200','Rua'),
(15342,'Camaragibe','Guimarães Pessoa','Aldeia','54789-120','Rua'),
(15343,'Camaragibe','Guimarães Rosas','Alberto Maia','54774-045','Rua'),
(15344,'Recife','Guimarânia','Santo Amaro','50100-490','Rua'),
(15345,'Recife','Guiné','Torrões','50650-400','Rua'),
(15346,'Paulista','Guiné','Pau Amarelo','53433-040','Rua'),
(15347,'Recife','Guiné Bissal','Torrões','50660-020','Rua'),
(15348,'Petrolina','Guiomar Alves Nascimento','COHAB Massangano','56310-490','Rua'),
(15349,'Olinda','Guiomar Figueiredo de Matos Gouveia','Jatobá','53370-780','Rua'),
(15350,'Petrolina','Guiomar Meira','COHAB VI','56309-330','Rua'),
(15351,'Caruaru','Guiomar Oliveira Silva','Rendeiras','55022-100','Rua'),
(15352,'Recife','Guiraba','COHAB','51330-070','Rua'),
(15353,'Recife','Guiragibe','Barro','50900-395','Rua'),
(15354,'Recife','Guiratinga','Afogados','50770-060','Rua'),
(15355,'Recife','Guiricema','Dois Unidos','52140-502','Rua'),
(15356,'Arcoverde','Gumercindo Cavalcante','Tamboril','56512-200','Avenida'),
(15357,'Recife','Guriatã','Passarinho','52170-120','Rua'),
(15358,'Recife','Guriú','COHAB','51330-080','Rua'),
(15359,'Recife','Gurjão','Barro','50900-700','Rua'),
(15360,'Recife','Gurjaú','Afogados','50750-160','Rua'),
(15361,'Recife','Gurupá','COHAB','51340-275','Rua'),
(15362,'Recife','Gurupé','Afogados','50830-170','Rua'),
(15363,'Recife','Gurupé','Afogados','50830-180','Travessa'),
(15364,'Recife','Gurupé-mirim','Linha do Tiro','52131-440','Rua'),
(15365,'Recife','Gurupi','Torrões','50640-480','Rua'),
(15366,'Olinda','Gurupi','Cidade Tabajara','53360-310','Rua'),
(15367,'Olinda','Gurupi','Santa Tereza','53010-560','Rua'),
(15368,'Jaboatão dos Guararapes','Gurupi','Piedade','54410-511','Rua'),
(15369,'Jaboatão dos Guararapes','Gurupizeiro','Santo Aleixo','54140-310','Rua'),
(15370,'Petrolina','Gustavo Araújo','COHAB VI','56309-290','Rua'),
(15371,'Camaragibe','Gustavo Augusto de Resende','Timbí','54768-383','Rua'),
(15372,'Recife','Gustavo Barrozo','Alto José Bonifácio','52080-300','Rua'),
(15373,'Caruaru','Gustavo Bezerra','Cidade Alta','55031-070','Rua'),
(15374,'Recife','Gustavo Cintra Pasháus','Ibura','51230-210','Rua'),
(15375,'Recife','Gustavo de Sá Barreto','Macaxeira','52071-362','Rua'),
(15376,'Recife','Gustavo Krause','Brasília Teimosa','51010-025','Rua'),
(15377,'São Lourenço da Mata','Gustavo Pinto','Penedo','54715-430','Rua'),
(15378,'Caruaru','Gustavo Sampaio','Caiuca','55034-340','Rua'),
(15379,'Camaragibe','Gustavo Viana Filho','Alberto Maia','54774-250','Rua'),
(15380,'Recife','Gutembergue Campelo','Boa Viagem','51130-530','Rua'),
(15381,'Recife','Guti','Brejo da Guabiraba','52291-197','Rua'),
(15382,'Recife','Guti','COHAB','51300-540','Rua'),
(15383,'Recife','Gutiúba','Cabanga','50090-360','Rua'),
(15384,'Recife','H','Ilha Joana Bezerra','50080-091','Rua'),
(15385,'Recife','H','Totó','50920-833','Rua'),
(15386,'Recife','H','Bomba do Hemetério','52111-185','Rua'),
(15387,'Vitória de Santo Antão','H','Redenção','55612-080','Rua'),
(15388,'Serra Talhada','H','Mutirão','56909-540','Rua'),
(15389,'Vitória de Santo Antão','H','Lídia Queiroz','55614-055','Rua'),
(15390,'Caruaru','H','Vassoural','55028-440','Rua'),
(15391,'Arcoverde','H','Boa Vista','56515-610','Rua'),
(15392,'Carpina','H','COHAB I','55816-180','Rua'),
(15393,'Caruaru','H','Indianópolis','55024-750','Rua'),
(15394,'Caruaru','H','Boa Vista','55038-765','Quadra'),
(15395,'Abreu e Lima','H','Timbó','53510-130','Rua'),
(15396,'Garanhuns','H','Heliópolis','55298-470','Rua'),
(15397,'Caruaru','H','Kennedy','55036-565','Quadra'),
(15398,'Jaboatão dos Guararapes','H','Prazeres','54340-025','Rua'),
(15399,'Jaboatão dos Guararapes','H','Prazeres','54340-716','Rua'),
(15400,'Jaboatão dos Guararapes','H','Guararapes','54325-500','Rua'),
(15401,'Paulista','H','Engenho Maranguape','53423-463','Rua'),
(15402,'Olinda','H','Alto da Nação','53320-634','Travessa'),
(15403,'Olinda','H','Alto da Nação','53320-632','1ª Travessa'),
(15404,'Olinda','H','Alto da Nação','53320-633','2ª Travessa'),
(15405,'Jaboatão dos Guararapes','H','Barra de Jangada','54470-590','Rua'),
(15406,'Abreu e Lima','Hafino','Caetés Velho','53550-130','Rua'),
(15407,'Petrolina','Haiti','Topázio','56325-500','Avenida'),
(15408,'São Lourenço da Mata','Haiti','Chã da Tábua','54745-045','Rua'),
(15409,'Jaboatão dos Guararapes','Haiti','Cajueiro Seco','54380-193','Rua'),
(15410,'Caruaru','Halim Gorayeb','Boa Vista','55016-810','Rua'),
(15411,'Jaboatão dos Guararapes','Hamburgo','Barra de Jangada','54490-154','Rua'),
(15412,'Jaboatão dos Guararapes','Hamburguesa','Dois Carneiros','54290-291','Rua'),
(15413,'Recife','Hamilton Ribeiro','Campo Grande','52031-090','Rua'),
(15414,'São Lourenço da Mata','Hamilton Ribeiro','Penedo','54715-290','Rua'),
(15415,'Olinda','Hamurabi','Passarinho','53170-310','Avenida'),
(15416,'Garanhuns','Harmonia','Heliópolis','55297-490','Rua'),
(15417,'São Lourenço da Mata','Haroldo Barbosa','Penedo','54710-710','Rua'),
(15418,'Recife','Harry Black','Jiquiá','50771-020','Rua'),
(15419,'Recife','Harry Lessa','Imbiribeira','51200-190','Rua'),
(15420,'Olinda','Haste','Córrego do Abacaxi','53160-580','Rua'),
(15421,'Abreu e Lima','Hatino','Planalto','53550-075','Rua'),
(15422,'Recife','Havaí','Estância','50771-630','Rua'),
(15423,'Recife','Havaí','Santo Amaro','50110-075','Rua'),
(15424,'Petrolina','Havaí','Dom Avelar','56324-550','Rua'),
(15425,'São Lourenço da Mata','Havaí','Muribara','54720-689','Rua'),
(15426,'São Lourenço da Mata','Havaí','Chã da Tábua','54745-005','Rua'),
(15427,'Jaboatão dos Guararapes','Havaí','Socorro','54170-155','Rua'),
(15428,'Olinda','Havaí','Jatobá','53250-800','Rua'),
(15429,'Jaboatão dos Guararapes','Havaí','Vista Alegre','54080-131','Rua'),
(15430,'Petrolina','Havana','Dom Avelar','56324-080','Rua'),
(15431,'Recife','Havana','Torrões','50660-440','Rua'),
(15432,'Petrolina','Haydee Falcão','COHAB VI','56309-340','Rua'),
(15433,'Recife','Heiji Gemba','Boa Viagem','51030-430','Rua'),
(15434,'Petrolina','Heitor Granja Bezerra','COHAB Massangano','56310-760','Rua'),
(15435,'Recife','Heitor Maia','Casa Amarela','52070-012','Rua'),
(15436,'São Lourenço da Mata','Heitor Maia','Penedo','54715-490','3ª Travessa'),
(15437,'São Lourenço da Mata','Heitor Maia','Penedo','54715-480','2ª Travessa'),
(15438,'São Lourenço da Mata','Heitor Maia','Penedo','54715-460','Rua'),
(15439,'São Lourenço da Mata','Heitor Maia','Penedo','54715-470','1ª Travessa'),
(15440,'Olinda','Heitor Maia','Sítio Novo','53110-150','Rua'),
(15441,'Olinda','Heitor Maia','Sítio Novo','53110-151','Travessa'),
(15442,'Recife','Heitor Maia Filho','Madalena','50720-525','Rua'),
(15443,'Camaragibe','Heitor P. César','Aldeia','54783-340','Rua'),
(15444,'Olinda','Helena Barreto','São Benedito','53270-590','Rua'),
(15445,'Olinda','Helena Cavalcanti Ferreira','Casa Caiada','53130-570','Rua'),
(15446,'Recife','Helena de Lemos','Ilha do Retiro','50750-630','Rua'),
(15447,'São Lourenço da Mata','Helena Lemos','Penedo','54715-320','Rua'),
(15448,'Recife','Helena Porcina','Ibura','51240-640','Rua'),
(15449,'Arcoverde','Helena Rodrigues Porto','São Miguel','56506-040','Rua'),
(15450,'Olinda','Helena Vilarim Feitosa','Jatobá','53250-180','Rua'),
(15451,'São Lourenço da Mata','Heleno Bezerra da Silva','Penedo','54715-660','Rua'),
(15452,'Cabo de Santo Agostinho','Heleno de Melo Viana','COHAB','54520-000','Rua'),
(15453,'Caruaru','Heleno Feijó','São Francisco','55006-401','Travessa'),
(15454,'Caruaru','Heleno Feijó','São Francisco','55006-400','Rua'),
(15455,'Gravatá','Heleno Teixeira de Carvalho','Norte','55641-510','Rua'),
(15456,'Recife','Hélia','COHAB','51330-177','Rua'),
(15457,'Recife','Hélio Almeida','Areias','50780-340','Rua'),
(15458,'Recife','Hélio Brandão','Ipsep','51350-290','Rua'),
(15459,'Petrolina','Hélio da Costa Manso','COHAB VI','56309-815','Rua'),
(15460,'Recife','Hélio Falcão','Boa Viagem','51021-070','Avenida'),
(15461,'São Lourenço da Mata','Hélio Falcão','Penedo','54715-400','Rua'),
(15462,'Camaragibe','Hélio Lobo','Aldeia','54789-150','Rua'),
(15463,'Jaboatão dos Guararapes','Hélio Lobo Costa','Alto da Colina','54260-441','Travessa'),
(15464,'Jaboatão dos Guararapes','Hélio Lobo Costa','Alto da Colina','54260-440','Rua'),
(15465,'Olinda','Hélio Ribeiro Costa','Fragoso','53060-405','Rua'),
(15466,'Olinda','Hélio Rodrigues Cardoso','Casa Caiada','53030-300','Rua'),
(15467,'Olinda','Hélio Rodrigues Cardoso','Bultrins','53320-000','Rua'),
(15468,'Petrolina','Heliodoro Santos','Atrás da Banca','56308-160','Rua'),
(15469,'Recife','Heliópolis','Coqueiral','50791-171','Rua'),
(15470,'Petrolina','Heloisa Macêdo Nunes','COHAB Massangano','56310-651','Rua'),
(15471,'Recife','Helvécia','Coqueiral','50791-381','Rua'),
(15472,'Recife','Hematita','Coqueiral','50791-365','Rua'),
(15473,'Recife','Hemetério Maciel','Várzea','50740-121','Travessa'),
(15474,'Recife','Hemetério Maciel','Várzea','50740-120','Rua'),
(15475,'Caruaru','Henrique Agapto da Silva','Indianópolis','55024-455','Rua'),
(15476,'São Lourenço da Mata','Henrique Bertaso','Penedo','54715-790','Rua'),
(15477,'Recife','Henrique Capitulino','Boa Viagem','51111-210','Rua'),
(15478,'Caruaru','Henrique Casé','Boa Vista','55038-775','Rua'),
(15479,'Vitória de Santo Antão','Henrique de Holanda','Matriz','55602-000','Avenida'),
(15480,'Vitória de Santo Antão','Henrique de Holanda','Cajá','55610-500','Travessa'),
(15481,'Vitória de Santo Antão','Henrique de Holanda','Maués','55604-001','Avenida'),
(15482,'Vitória de Santo Antão','Henrique de Holanda','Alto José Leal','55608-001','Avenida'),
(15483,'Camaragibe','Henrique de Holanda','Centro','54762-430','Rua'),
(15484,'Serra Talhada','Henrique de Melo','Centro','56903-520','Rua'),
(15485,'Caruaru','Henrique de Oliveira','Indianópolis','55024-191','Travessa'),
(15486,'Caruaru','Henrique de Oliveira','Indianópolis','55024-190','Rua'),
(15487,'Paulista','Henrique Dias','Paratibe','53413-580','Rua'),
(15488,'Recife','Henrique Dias','Boa Vista','50070-140','Rua'),
(15489,'Recife','Henrique Dias','Água Fria','52111-755','Rua'),
(15490,'Recife','Henrique Dias','Estância','50771-735','Rua'),
(15491,'Recife','Henrique Dias','Derby','52010-100','Rua'),
(15492,'Vitória de Santo Antão','Henrique Dias','Livramento','55602-280','Rua'),
(15493,'Vitória de Santo Antão','Henrique Dias','Livramento','55602-281','Travessa'),
(15494,'Arcoverde','Henrique Dias','Centro','56506-490','Rua'),
(15495,'Camaragibe','Henrique Dias','Centro','54762-794','Rua'),
(15496,'Igarassu','Henrique Dias','Cruz de Rebouças','53640-578','Rua'),
(15497,'Caruaru','Henrique Dias','Santa Rosa','55026-291','Travessa'),
(15498,'Caruaru','Henrique Dias','Santa Rosa','55026-290','Rua'),
(15499,'Caruaru','Henrique Dias','Santa Rosa','55026-292','2ª Travessa'),
(15500,'Abreu e Lima','Henrique Dias','Alto São Miguel','53560-680','Rua'),
(15501,'Paulista','Henrique Dias','Vila Torres Galvão','53443-260','Rua'),
(15502,'Paulista','Henrique Dias','Nossa Senhora do Ó','53431-570','Rua'),
(15503,'Paulista','Henrique Dias','Engenho Maranguape','53423-480','Rua'),
(15504,'Jaboatão dos Guararapes','Henrique Dias','Marcos Freire','54360-130','Rua'),
(15505,'Olinda','Henrique Dias','Rio Doce','53090-740','Rua'),
(15506,'Olinda','Henrique Dias','Casa Caiada','53130-620','Praça'),
(15507,'Olinda','Henrique Dias','Varadouro','53020-100','Rua'),
(15508,'Jaboatão dos Guararapes','Henrique Dias','Marcos Freire','54360-131','Travessa'),
(15509,'Jaboatão dos Guararapes','Henrique Dias','Jardim Jordão','54315-340','Rua'),
(15510,'Jaboatão dos Guararapes','Henrique Dias','Vista Alegre','54080-441','Rua'),
(15511,'Garanhuns','Henrique dos Santos Mota','Magano','55294-510','Rua'),
(15512,'Gravatá','Henrique Fonseca','Boa Vista','55644-095','Rua'),
(15513,'Paulista','Henrique Justa','Janga','53439-190','Rua'),
(15514,'Paulista','Henrique Justa','Janga','53439-193','3ª Travessa'),
(15515,'Vitória de Santo Antão','Henrique Lins','Matriz','55612-282','Travessa'),
(15516,'Vitória de Santo Antão','Henrique Lins','Matriz','55612-281','Rua'),
(15517,'Caruaru','Henrique Macêdo Casticiano','Salgado','55018-090','Rua'),
(15518,'Recife','Henrique Machado','Santana','52060-500','Rua'),
(15519,'Jaboatão dos Guararapes','Henrique Maximiniano','Ur-06','54230-210','Rua'),
(15520,'Recife','Henrique Milet','Iputinga','50800-330','Rua'),
(15521,'Recife','Henrique Moreira','COHAB','51310-360','Rua'),
(15522,'Recife','Henrique Moser','Imbiribeira','51170-090','Rua'),
(15523,'Recife','Henrique Portela','COHAB','51310-080','Rua'),
(15524,'Recife','Henrique Rabelo','COHAB','51320-390','Rua'),
(15525,'Vitória de Santo Antão','Henrique Serafim','Lídia Queiroz','55614-025','Avenida'),
(15526,'Caruaru','Henrique Soares','Petrópolis','55030-520','Rua'),
(15527,'Caruaru','Henrique Soares','Petrópolis','55030-521','Travessa'),
(15528,'Jaboatão dos Guararapes','Henriqueta Lisboa','Ur-11','54230-162','Rua'),
(15529,'Recife','Henriqueta Torreiro','Pina','51110-250','Rua'),
(15530,'Recife','Henry Koster','Madalena','50610-500','Rua'),
(15531,'Petrolina','Hera','Antônio Cassimiro','56321-330','Rua'),
(15532,'Petrolina','Hera','Antônio Cassimiro','56321-331','Travessa'),
(15533,'Caruaru','Heráclito Ramos','Kennedy','55036-136','Travessa'),
(15534,'Caruaru','Heráclito Ramos','São Francisco','55008-570','Rua'),
(15535,'Caruaru','Heráclito Ramos','Kennedy','55036-140','Estrada'),
(15536,'Caruaru','Heráclito Ramos','Kennedy','55036-137','1ª Travessa'),
(15537,'Caruaru','Heráclito Ramos','Kennedy','55036-139','3ª Travessa'),
(15538,'Caruaru','Heráclito Ramos','Kennedy','55036-138','2ª Travessa'),
(15539,'Olinda','Herança','Águas Compridas','53160-280','Rua'),
(15540,'Cabo de Santo Agostinho','Hercília','Centro','54505-220','Rua'),
(15541,'Camaragibe','Hercília Bandeira de Melo','Tabatinga','54756-610','Rua'),
(15542,'Cabo de Santo Agostinho','Hercília Bezerra Cavalcante','Charneca','54535-570','Rua'),
(15543,'Recife','Hercília de Medeiros','Cajueiro','52221-300','Rua'),
(15544,'Cabo de Santo Agostinho','Hercília Tavares da Silva','COHAB','54515-260','Rua'),
(15545,'Cabo de Santo Agostinho','Hercílio Bezerra de Araújo Cavalcanti','Centro','54505-670','Rua'),
(15546,'Recife','Hercílio Cunha','Madalena','50720-080','Rua'),
(15547,'Recife','Hercílio de Rezende','Afogados','50770-350','Rua'),
(15548,'Recife','Hercílio de Sousa','Estância','50771-640','Rua'),
(15549,'Recife','Hercílio Teixeira Lins','Jardim São Paulo','50910-560','Rua'),
(15550,'Recife','Herculândia','Água Fria','52120-290','Rua'),
(15551,'Recife','Herculano Bandeira','Pina','51110-131','Avenida'),
(15552,'Recife','Herculano Bandeira','Pina','51110-130','Avenida'),
(15553,'Igarassu','Herculano Bandeira','Cruz de Rebouças','53620-732','Rua'),
(15554,'Carpina','Herculano Bandeira','Senzala','55813-290','Rua'),
(15555,'Olinda','Herculano Bandeira','Sítio Novo','53110-380','Rua'),
(15556,'Caruaru','Herculano Cordeiro','Salgado','55020-330','Rua'),
(15557,'Recife','Hércules Florence','Prado','50751-010','Rua'),
(15558,'Petrolina','Herivelton Martins','Pedra do Bode','56332-550','Rua'),
(15559,'Jaboatão dos Guararapes','Hermano de Barros e Silva','Candeias','54430-080','Rua'),
(15560,'Jaboatão dos Guararapes','Hermano de Barros e Silva','Candeias','54440-100','Rua'),
(15561,'Paulista','Hermano Lira','Vila Torres Galvão','53403-675','Rua'),
(15562,'Vitória de Santo Antão','Hermenegildo do Amaral Costa','Matriz','55612-372','2ª Travessa'),
(15563,'Vitória de Santo Antão','Hermenegildo do Amaral Costa','Matriz','55612-370','Rua'),
(15564,'Vitória de Santo Antão','Hermenegildo do Amaral Costa','Matriz','55612-371','1ª Travessa'),
(15565,'Caruaru','Hermenegildo F. da Silva','Kennedy','55036-375','Rua'),
(15566,'Paulista','Hermes','Nossa Senhora do Ó','53429-450','Rua'),
(15567,'Recife','Hermes da Fonseca','Água Fria','52211-520','Rua'),
(15568,'Camaragibe','Hermes da Fonseca','Jardim Primavera','54753-020','Rua'),
(15569,'Caruaru','Hermes Siqueira Costa','Indianópolis','55024-465','Rua'),
(15570,'Recife','Hermílio Borba Filho','COHAB','51310-170','Rua'),
(15571,'Recife','Hermílio Gomes','Campo Grande','52031-021','Travessa'),
(15572,'Recife','Hermílio Gomes','Campo Grande','52031-020','Rua'),
(15573,'São Lourenço da Mata','Hermilo Borba Filho','Penedo','54715-520','Rua'),
(15574,'Caruaru','Hermínia L. dos Santos','Kennedy','55036-310','Rua'),
(15575,'Recife','Hermínia Lins','Boa Vista','50050-260','Rua'),
(15576,'Jaboatão dos Guararapes','Hermínia Luna','Três Carneiros','54300-162','Rua'),
(15577,'Jaboatão dos Guararapes','Hermínio Alves de Queiroz','Prazeres','54310-390','Rua'),
(15578,'Jaboatão dos Guararapes','Hermínio Alves de Queiroz','Piedade','54400-230','Rua'),
(15579,'Caruaru','Hermínio Borba Filho','Maurício de Nassau','55012-720','Praça'),
(15580,'São Lourenço da Mata','Hermínio da Silva','Muribara','54720-520','Rua'),
(15581,'Jaboatão dos Guararapes','Hermínio Guedes','Santo Aleixo','54120-370','Rua'),
(15582,'Caruaru','Hermínio Ribeiro','Indianópolis','55024-585','Rua'),
(15583,'São Lourenço da Mata','Hermiro Gomes da Silva','Pixete','54730-800','Rua'),
(15584,'Recife','Hermógenes de Morais','Madalena','50610-160','Rua'),
(15585,'Jaboatão dos Guararapes','Heroína','Cajueiro Seco','54330-083','Rua'),
(15586,'Caruaru','Heroínas Casa Forte','Kennedy','55036-135','Rua'),
(15587,'Abreu e Lima','Heróis da Restauração','Planalto','53550-670','Rua'),
(15588,'São Lourenço da Mata','Heron','Pixete','54725-080','Rua'),
(15589,'Jaboatão dos Guararapes','Heronildes Alves da Silva','Engenho Velho','54150-540','Rua'),
(15590,'Recife','Herval D'' Oeste','Ibura','51220-180','Rua'),
(15591,'Camaragibe','Herval Luna de Oliveira','Centro','54762-390','Rua'),
(15592,'Recife','Herval Seco','Nova Descoberta','52191-310','Rua'),
(15593,'Olinda','Hexágono','Bultrins','53320-770','Rua'),
(15594,'Jaboatão dos Guararapes','Hibismo','Zumbi do Pacheco','54300-170','Rua'),
(15595,'Arcoverde','Hidelbrando Pacheco','São Miguel','56509-290','Rua'),
(15596,'Olinda','Hidro','Águas Compridas','53200-540','Rua'),
(15597,'Recife','Hidrolândia','Alto José Bonifácio','52080-270','Rua'),
(15598,'Jaboatão dos Guararapes','Hidrolândia','Piedade','54420-160','Rua'),
(15599,'Recife','Hidrolina','Várzea','50980-650','Rua'),
(15600,'Paulista','Hidrometria','Paratibe','53411-211','Rua'),
(15601,'Olinda','Hidrosfera','Passarinho','53170-400','Rua'),
(15602,'Recife','Hilca Machado','Nova Descoberta','52190-535','Rua'),
(15603,'Gravatá','Hilda de Azevedo Cahu','Santo Antônio','55642-735','Rua'),
(15604,'Gravatá','Hilda Gonzales','Boa Vista','55644-027','Rua'),
(15605,'Gravatá','Hilda Lins Cavalcante Albuquerque','Santo Antônio','55642-445','Rua'),
(15606,'Arcoverde','Hilda Pacheco Magalhães','São Cristóvão','56503-700','Rua'),
(15607,'Gravatá','Hilda Tavares Falcão','Cruzeiro','55644-218','Rua'),
(15608,'Jaboatão dos Guararapes','Hildebrando Cavalcanti','Padre Roma','54100-009','Rua'),
(15609,'Recife','Hildebrando de Vasconcelos','Dois Unidos','52160-000','Avenida'),
(15610,'Recife','Hildebrando de Vasconcelos','Dois Unidos','52140-000','Avenida'),
(15611,'Jaboatão dos Guararapes','Hilton Magalhães','Sucupira','54280-657','Rua'),
(15612,'Abreu e Lima','Hipódromo','Desterro','53570-270','Rua'),
(15613,'Recife','Hipólito Braga','Rosarinho','52041-310','Rua'),
(15614,'Caruaru','Hipólito da Costa','Caiuca','55034-360','Rua'),
(15615,'Camaragibe','Hipólito da Costa','Aldeia','54789-110','Rua'),
(15616,'Camaragibe','Hipólito da Costa','Timbí','54768-768','Rua'),
(15617,'Gravatá','Hipólito Felisberto de Abreu','Bairro Novo','55643-280','Rua'),
(15618,'Caruaru','Hipólito Gervásio do Nascimento','Agamenom Magalhães','55034-185','Rua'),
(15619,'Olinda','Hipopótamo','Casa Caiada','53130-050','Rua'),
(15620,'Recife','Hiran de Lima Pereira','Macaxeira','52090-825','Rua'),
(15621,'Recife','Hisbelo Campos','Ilha do Retiro','50750-540','Rua'),
(15622,'Recife','Historiador Fernando Pio','Iputinga','50690-050','Rua'),
(15623,'Recife','Historiador Jordão Emerenciano','Iputinga','50800-120','Rua'),
(15624,'Cabo de Santo Agostinho','Historiador Pereira da Costa','Centro','54510-360','Avenida'),
(15625,'Recife','Hoel Sette','Jaqueira','52050-090','Rua'),
(15626,'Petrolina','Holanda','Areia Branca','56328-330','Rua'),
(15627,'São Lourenço da Mata','Holanda','Chã da Tábua','54745-620','Rua'),
(15628,'Igarassu','Holanda','Cruz de Rebouças','53620-437','Rua'),
(15629,'Paulista','Holanda','Pau Amarelo','53433-650','Rua'),
(15630,'Recife','Holmes Fontes','Afogados','50830-560','1ª Travessa'),
(15631,'Recife','Holmes Fontes','Afogados','50830-575','3ª Travessa'),
(15632,'Recife','Holmes Fontes','Afogados','50830-570','2ª Travessa'),
(15633,'Recife','Holmes Fontes','Afogados','50830-550','Rua'),
(15634,'Serra Talhada','Homem Bom de Magalhães','Alto Bom Jesus','56906-400','Rua'),
(15635,'Petrolina','Honduras','Topázio','56325-530','Rua'),
(15636,'São Lourenço da Mata','Honduras','Chã da Tábua','54745-065','Rua'),
(15637,'Paulista','Honduras','Nossa Senhora do Ó','53429-030','Rua'),
(15638,'Olinda','Honorato do Espírito Santo','Guadalupe','53240-551','Travessa'),
(15639,'Olinda','Honorato do Espírito Santo','Guadalupe','53240-550','Rua'),
(15640,'Paulista','Honorato Fernandes da Paz','Janga','53435-550','Rua'),
(15641,'Petrolina','Honorato Ferreira','Caminho do Sol','56330-550','Rua'),
(15642,'Recife','Honório Correia','Cordeiro','50630-050','Rua'),
(15643,'Recife','Honório de Souza','Campina do Barreto','52121-250','Rua'),
(15644,'Camaragibe','Honorio Serpa','Alberto Maia','54774-055','Rua'),
(15645,'Arcoverde','Honorío Tiago Marinho','Coronel Siqueira Campos','56509-760','Rua'),
(15646,'Recife','Honorópolis','Pina','51011-272','Rua'),
(15647,'Jaboatão dos Guararapes','Hora Extra','Ur-06','54230-510','Rua'),
(15648,'Vitória de Santo Antão','Horácio Antônio de Barros','Matriz','55612-330','Rua'),
(15649,'Recife','Horácio Cahu','Torre','50710-280','Rua'),
(15650,'Serra Talhada','Horácio de Andrade','Centro','56903-330','Rua'),
(15651,'Recife','Horácio Saldanha','Várzea','50970-070','Rua'),
(15652,'Recife','Horácio Silva','Alto José do Pinho','52210-061','Rua'),
(15653,'Recife','Horácio Silva','Alto José do Pinho','52210-060','Travessa'),
(15654,'Recife','Horizonte','Boa Viagem','51030-530','Rua'),
(15655,'Jaboatão dos Guararapes','Horizonte','Candeias','54430-620','Rua'),
(15656,'Recife','Horizontina','Mangueira','50820-380','Rua'),
(15657,'Petrolina','Hortelã','Cosme e Damião','56313-590','Rua'),
(15658,'Igarassu','Hortências','Cruz de Rebouças','53620-570','Rua'),
(15659,'Olinda','Hortências','Rio Doce','53070-090','Rua'),
(15660,'Recife','Hortêncio','Ilha Joana Bezerra','50080-650','Rua'),
(15661,'São Lourenço da Mata','Hortêncio','Chã da Tábua','54745-230','Rua'),
(15662,'Recife','Hortolândia','Várzea','50980-270','Rua'),
(15663,'Recife','Hugo Carneiro','Ibura','51240-370','Rua'),
(15664,'Recife','Hugo de Carvalho','Prado','50630-540','Rua'),
(15665,'Camaragibe','Hugo Franco','Alberto Maia','54774-065','Rua'),
(15666,'Recife','Hugo Napoleão','Várzea','50980-660','Rua'),
(15667,'Vitória de Santo Antão','Hugo Ribamar F. Gurgel','Maués','55604-050','Rua'),
(15668,'Recife','Hulha Negra','COHAB','51310-024','Rua'),
(15669,'Recife','Humaitá','Alto do Mandu','52071-182','Rua'),
(15670,'Camaragibe','Humaitá','Centro','54759-280','Rua'),
(15671,'Olinda','Humaitá','Jardim Brasil','53290-290','Rua'),
(15672,'Jaboatão dos Guararapes','Humaitá','Barra de Jangada','54470-230','Rua'),
(15673,'Jaboatão dos Guararapes','Humarizal','Jardim Jordão','54355-430','Rua'),
(15674,'Recife','Humberto Albuquerque Câmara Neto','Macaxeira','52090-780','Rua'),
(15675,'Jaboatão dos Guararapes','Humberto Barradas','Zumbi do Pacheco','54300-171','Rua'),
(15676,'Camaragibe','Humberto Borges','Aldeia','54783-360','Rua'),
(15677,'Recife','Humberto Carneiro','Casa Amarela','52070-260','Rua'),
(15678,'Recife','Humberto de Campos','Estância','50865-110','Rua'),
(15679,'Arcoverde','Humberto de Campos','Centro','56503-270','Rua'),
(15680,'Camaragibe','Humberto de Campos','Aldeia','54789-170','Rua'),
(15681,'Caruaru','Humberto de Campos','Salgado','55016-060','Rua'),
(15682,'Carpina','Humberto de Campos','Santo Antônio','55816-320','Rua'),
(15683,'Jaboatão dos Guararapes','Humberto de Campos','Vila Rica','54100-470','Rua'),
(15684,'Jaboatão dos Guararapes','Humberto de Campos','Vila Rica','54100-471','Travessa'),
(15685,'Olinda','Humberto de Lima Mendes','Casa Caiada','53130-090','Rua'),
(15686,'Caruaru','Humberto de Souza','Petrópolis','55032-490','Rua'),
(15687,'Jaboatão dos Guararapes','Humberto Lins Barradas','Vila Rica','54090-521','Rua'),
(15688,'Jaboatão dos Guararapes','Humberto Lins Barradas','Cristo Redentor','54240-290','Rua'),
(15689,'Paulista','Humberto Pimentel da Costa','Janga','53435-030','Rua'),
(15690,'Paulista','Humberto Pimentel da Costa','Janga','53435-031','Travessa'),
(15691,'Paulista','Humberto Pimentel da Costa','Janga','53437-820','Rua'),
(15692,'Petrolina','Humberto Soares','Palhinhas','56308-300','Rua'),
(15693,'Camaragibe','Humberto Teixeira','Vila da Fábrica','54756-760','Rua'),
(15694,'Camaragibe','Humberto Teixeira','Aldeia','54792-030','Rua'),
(15695,'Olinda','Humberto Teixeira','Peixinhos','53260-450','Rua'),
(15696,'Petrolina','Humberto Texeira','km-2','56306-510','Rua'),
(15697,'Olinda','Hungria','Cidade Tabajara','53360-220','Rua'),
(15698,'Jaboatão dos Guararapes','Hungria','Sucupira','54280-280','Rua'),
(15699,'Paulista','Hungria','Janga','53437-700','Rua'),
(15700,'Jaboatão dos Guararapes','Hus Urepê','Cavaleiro','54210-421','Rua'),
(15701,'Recife','I','Brasília Teimosa','51010-085','Quadra'),
(15702,'Recife','I','Totó','50920-834','Rua'),
(15703,'Recife','I','Ilha Joana Bezerra','50080-092','Rua'),
(15704,'Recife','I','Bomba do Hemetério','52111-195','Rua'),
(15705,'Serra Talhada','I','Mutirão','56909-550','Rua'),
(15706,'Vitória de Santo Antão','I','Redenção','55612-090','Rua'),
(15707,'Vitória de Santo Antão','I','Lídia Queiroz','55614-065','Rua'),
(15708,'Garanhuns','I','Heliópolis','55298-480','Rua'),
(15709,'Arcoverde','I','Boa Vista','56515-620','Rua'),
(15710,'Caruaru','I','Vassoural','55028-421','Travessa'),
(15711,'Caruaru','I','Vassoural','55028-420','Rua'),
(15712,'Caruaru','I','Kennedy','55036-570','Quadra'),
(15713,'Carpina','I','COHAB I','55816-190','Rua'),
(15714,'Paulista','I','Engenho Maranguape','53423-465','Rua'),
(15715,'Jaboatão dos Guararapes','I','Barra de Jangada','54470-600','Rua'),
(15716,'Jaboatão dos Guararapes','I','Guararapes','54325-700','Rua'),
(15717,'Olinda','I','7º/RO','53330-100','Rua'),
(15718,'Jaboatão dos Guararapes','I','Prazeres','54340-717','Rua'),
(15719,'Recife','Iaçu','Santo Amaro','50110-325','Rua'),
(15720,'Recife','Iapi','Morro da Conceição','52280-105','Rua'),
(15721,'Recife','Iapu','Tamarineira','52110-080','Rua'),
(15722,'Recife','Iara','COHAB','51340-511','Rua'),
(15723,'Jaboatão dos Guararapes','Iara','Vila Rica','54100-660','Rua'),
(15724,'Jaboatão dos Guararapes','Iara','Vila Rica','54100-661','1ª Travessa'),
(15725,'Camaragibe','Iara Amaral','Jardim Primavera','54753-010','Rua'),
(15726,'Recife','Iara Cristina','Dois Unidos','52140-120','Rua'),
(15727,'Olinda','Iate','Águas Compridas','53180-160','Rua'),
(15728,'Jaboatão dos Guararapes','Iati','Cajueiro Seco','54330-500','Rua'),
(15729,'Paulista','Iatí','Janga','53437-800','Rua'),
(15730,'Recife','Ibaiti','Ilha Joana Bezerra','50080-160','Rua'),
(15731,'Jaboatão dos Guararapes','Ibaiti','Cajueiro Seco','54370-100','Rua'),
(15732,'Recife','Ibaté','Sancho','50940-710','Rua'),
(15733,'Recife','Ibateguara','Várzea','50980-150','Rua'),
(15734,'São Lourenço da Mata','Ibateguara','Capibaribe','54705-660','Rua'),
(15735,'Recife','Ibatiba','COHAB','51320-443','Rua'),
(15736,'Jaboatão dos Guararapes','Ibatiba','Ur-11','54230-570','Rua'),
(15737,'Jaboatão dos Guararapes','Ibatiguara','Cajueiro Seco','54370-101','Rua'),
(15738,'Garanhuns','Ibernon Wanderley','Heliópolis','55298-220','Rua'),
(15739,'Garanhuns','Ibernon Wanderley','Heliópolis','55298-221','1ª Travessa'),
(15740,'Garanhuns','Ibernon Wanderley','Heliópolis','55298-222','2ª Travessa'),
(15741,'Garanhuns','Ibernon Wanderley','Heliópolis','55298-223','3ª Travessa'),
(15742,'Recife','Ibiá','Casa Amarela','52051-300','Rua'),
(15743,'Recife','Ibiaçá','Engenho do Meio','50730-360','Rua'),
(15744,'Recife','Ibiaci','COHAB','51330-580','Rua'),
(15745,'Recife','Ibiaçu','Engenho do Meio','50730-350','Rua'),
(15746,'Recife','Ibiapaba','Tamarineira','52051-100','Rua'),
(15747,'Recife','Ibiapina','Água Fria','52111-412','Rua'),
(15748,'Jaboatão dos Guararapes','Ibiapina','Guararapes','54325-181','Rua'),
(15749,'Recife','Ibiaporã','COHAB','51330-090','Rua'),
(15750,'Camaragibe','Ibiaporã','Centro','54762-565','Rua'),
(15751,'Recife','Ibiara','Ibura','51220-090','Rua'),
(15752,'Camaragibe','Ibiara','Alberto Maia','54780-120','Rua'),
(15753,'Jaboatão dos Guararapes','Ibiara','Cajueiro Seco','54380-195','Rua'),
(15754,'Recife','Ibiau','COHAB','51330-550','Rua'),
(15755,'Recife','Ibicaraí','Curado','50940-360','Rua'),
(15756,'Jaboatão dos Guararapes','Ibicare','Guararapes','54325-105','Rua'),
(15757,'Recife','Ibicaré','COHAB','51330-110','Rua'),
(15758,'Recife','Ibicari','Nova Descoberta','52091-280','Rua'),
(15759,'Recife','Ibicoara','COHAB','51330-120','Rua'),
(15760,'Jaboatão dos Guararapes','Ibicui','Dois Carneiros','54280-611','Rua'),
(15761,'Recife','Ibicuí','COHAB','51330-140','Rua'),
(15762,'Caruaru','Ibicuí','Divinópolis','55014-110','Rua'),
(15763,'Jaboatão dos Guararapes','Ibicuitinga','Candeias','54440-230','Rua'),
(15764,'Petrolina','Ibimirim','Alto Cheiroso','56302-630','Rua'),
(15765,'Recife','Ibimirim','Estância','50771-470','Rua'),
(15766,'São Lourenço da Mata','Ibimirim','Capibaribe','54705-410','Rua'),
(15767,'Paulista','Ibimirim','Janga','53437-740','Rua'),
(15768,'Jaboatão dos Guararapes','Ibimirim','Piedade','54410-680','Rua'),
(15769,'Recife','Ibipituba','Ipsep','51350-095','Rua'),
(15770,'Recife','Ibiporã','Ilha Joana Bezerra','50080-500','Rua'),
(15771,'Recife','Ibiporanga','COHAB','51330-130','Rua'),
(15772,'Abreu e Lima','Ibira','Alto São Miguel','53560-751','Rua'),
(15773,'Recife','Ibirá','COHAB','51330-160','Rua'),
(15774,'Recife','Ibiraci','COHAB','51330-150','Rua'),
(15775,'Recife','Ibiraçu','COHAB','51330-170','Rua'),
(15776,'Recife','Ibirajá','COHAB','51330-190','Rua'),
(15777,'Recife','Ibirajuba','COHAB','51330-200','Rua'),
(15778,'São Lourenço da Mata','Ibirajuba','Capibaribe','54705-470','Rua'),
(15779,'Paulista','Ibirajuba','Janga','53437-750','Rua'),
(15780,'Jaboatão dos Guararapes','Ibirajuba','Cajueiro Seco','54380-201','Rua'),
(15781,'Recife','Ibirama','Ilha Joana Bezerra','50080-230','Rua'),
(15782,'Recife','Ibirana','Mustardinha','50760-810','Rua'),
(15783,'Recife','Ibiranga','COHAB','51330-210','Rua'),
(15784,'Recife','Ibirapó','COHAB','51340-770','Rua'),
(15785,'Recife','Ibirapuã','COHAB','51330-220','Rua'),
(15786,'Jaboatão dos Guararapes','Ibirapuã','Três Carneiros','54300-181','Rua'),
(15787,'Recife','Ibiratinga','COHAB','51330-230','Rua'),
(15788,'Abreu e Lima','Ibiriba','Alto São Miguel','53560-480','Rua'),
(15789,'Recife','Ibirité','Casa Amarela','52070-639','Rua'),
(15790,'Jaboatão dos Guararapes','Ibiruba','Barra de Jangada','54470-500','Rua'),
(15791,'Recife','Ibitiara','COHAB','51330-240','Rua'),
(15792,'Recife','Ibitiguara','COHAB','51330-250','Rua'),
(15793,'Recife','Ibitinga','Ilha Joana Bezerra','50080-430','Rua'),
(15794,'Recife','Ibitiranga','COHAB','51330-260','Rua'),
(15795,'Jaboatão dos Guararapes','Ibitiranga','Cajueiro Seco','54380-202','Rua'),
(15796,'Recife','Ibitita','Alto José Bonifácio','52131-474','Rua'),
(15797,'Recife','Ibitu','Estância','50865-230','Rua'),
(15798,'Recife','Ibiúna','Sancho','50940-740','Rua'),
(15799,'Recife','Ibó','Estância','50865-280','Rua'),
(15800,'Recife','Ibura','Ibura','51220-240','Avenida'),
(15801,'Igarassu','Ibura','Cruz de Rebouças','53620-230','Rua'),
(15802,'Paulista','Ibura','Artur Lundgren','53417-390','Rua'),
(15803,'Recife','Içanã','Jardim São Paulo','50790-140','Rua'),
(15804,'Igarassu','Icanor','Cruz de Rebouças','53620-680','Rua'),
(15805,'Recife','Icapó','Estância','50865-250','Rua'),
(15806,'Recife','Icará','Estância','50865-260','Rua'),
(15807,'Jaboatão dos Guararapes','Icará','Guararapes','54325-211','Rua'),
(15808,'Recife','Icaraí','Jardim São Paulo','50910-100','Rua'),
(15809,'Caruaru','Icaraí','Petrópolis','55032-270','Rua'),
(15810,'Recife','Ichu','Santo Amaro','50110-315','Rua'),
(15811,'Recife','Icó','Pina','51011-090','Rua'),
(15812,'Petrolina','Icó','Gercino Coelho','56306-130','Rua'),
(15813,'Jaboatão dos Guararapes','Icó','Cajueiro Seco','54380-203','Rua'),
(15814,'Recife','Iconha','Cordeiro','50620-430','Rua'),
(15815,'Recife','Ida','Macaxeira','52090-270','Rua'),
(15816,'Recife','Ida','Macaxeira','52090-269','1ª Travessa'),
(15817,'Recife','Ida Maria','Macaxeira','52090-380','Rua'),
(15818,'Camaragibe','Idalina Carneiro de Albuquerque','Timbí','54774-438','Rua'),
(15819,'Jaboatão dos Guararapes','Idalina de Freitas','Guararapes','54325-170','Rua'),
(15820,'Recife','Ideal','Água Fria','52211-570','Rua'),
(15821,'Arcoverde','Idelfonso Freire','Centro','56506-520','Rua'),
(15822,'Olinda','Idelfonso Marinho de Araújo','Casa Caiada','53130-680','Rua'),
(15823,'Olinda','Iêda','São Benedito','53270-601','Travessa'),
(15824,'Olinda','Iêda','São Benedito','53270-600','Rua'),
(15825,'Arcoverde','Iêda Maria de Siqueira Regis','São Miguel','56509-280','Rua'),
(15826,'Jaboatão dos Guararapes','Ien','Barra de Jangada','54495-325','Rua'),
(15827,'Jaboatão dos Guararapes','Iepê','Barra de Jangada','54490-160','Rua'),
(15828,'Recife','Igacy','Vasco da Gama','52081-081','Rua'),
(15829,'Recife','Igapó','Pina','51011-091','Rua'),
(15830,'Recife','Igará','Totó','50791-550','Rua'),
(15831,'Recife','Igaraí','Estância','50865-240','Rua'),
(15832,'Recife','Igarapé','Linha do Tiro','52131-230','Rua'),
(15833,'Jaboatão dos Guararapes','Igarape-açu','Prazeres','54340-190','Rua'),
(15834,'Recife','Igarapeba','COHAB','51330-270','Rua'),
(15835,'Paulista','Igarassu','Artur Lundgren','53417-300','Rua'),
(15836,'Recife','Igarassu','Santana','52060-400','Rua'),
(15837,'São Lourenço da Mata','Igarassu','Capibaribe','54705-450','Rua'),
(15838,'Igarassu','Igarassu','Cruz de Rebouças','53640-380','Avenida'),
(15839,'Camaragibe','Igarassu','Centro','54762-575','Rua'),
(15840,'Paulista','Igarassu','Janga','53437-360','Rua'),
(15841,'Paulista','Igarassu','Janga','53437-361','1ª Travessa'),
(15842,'Paulista','Igarassu','Janga','53437-362','2ª Travessa'),
(15843,'Olinda','Igarassu','Peixinhos','53220-290','Rua'),
(15844,'Jaboatão dos Guararapes','Igarassu','Piedade','54410-461','Rua'),
(15845,'Recife','Igaratinga','COHAB','51330-371','Rua'),
(15846,'Paulista','Igaratinga','Engenho Maranguape','53423-510','Rua'),
(15847,'Jaboatão dos Guararapes','Igreja','Piedade','54420-810','Rua'),
(15848,'Recife','Iguá','Coqueiral','50791-132','Rua'),
(15849,'Recife','Iguaci','Santo Amaro','50110-185','Rua'),
(15850,'São Lourenço da Mata','Iguaçu','Capibaribe','54740-060','Rua'),
(15851,'Caruaru','Iguaçu','Vassoural','55028-451','Travessa'),
(15852,'Caruaru','Iguaçu','Vassoural','55028-450','Rua'),
(15853,'Recife','Iguaí','Alto José do Pinho','52110-330','Rua'),
(15854,'Petrolina','Iguana','Dom Avelar','56326-690','Rua'),
(15855,'Recife','Iguapé','Macaxeira','52071-451','Rua'),
(15856,'Recife','Iguaraci','Torrões','50640-450','Rua'),
(15857,'Petrolina','Iguaraci','Alto Cheiroso','56302-650','Rua'),
(15858,'São Lourenço da Mata','Iguaraci','Capibaribe','54705-380','Rua'),
(15859,'Recife','Iguarapé','Beberibe','52130-525','Rua'),
(15860,'Recife','Iguassu','Torrões','50650-390','Rua'),
(15861,'Recife','Iguatama','Casa Amarela','52070-503','Rua'),
(15862,'Jaboatão dos Guararapes','Iguatemi','Candeias','54430-224','1ª Travessa'),
(15863,'Jaboatão dos Guararapes','Iguatemi','Candeias','54430-220','Rua'),
(15864,'Jaboatão dos Guararapes','Iguatemi','Candeias','54430-221','3ª Travessa'),
(15865,'Jaboatão dos Guararapes','Iguatemi','Candeias','54430-223','2ª Travessa'),
(15866,'Recife','Iguatu','Campina do Barreto','52121-030','Rua'),
(15867,'Recife','Ihapim','Dois Irmãos','52171-240','Rua'),
(15868,'Recife','Ijaci','Santo Amaro','50110-505','Rua'),
(15869,'Recife','Ijuí','Cordeiro','50640-070','Rua'),
(15870,'Recife','Ijuí','Torrões','50640-071','Travessa'),
(15871,'Recife','Ildefonso Araújo do Rego','Várzea','50810-210','Rua'),
(15872,'Recife','Ildefonso Lopes','Santo Amaro','50050-490','Rua'),
(15873,'Recife','Ildefonso Magno','Ipsep','51350-270','Rua'),
(15874,'Recife','Ilexuana','Torrões','50650-020','Rua'),
(15875,'Jaboatão dos Guararapes','Ilha Bela','Barra de Jangada','54495-070','Rua'),
(15876,'Recife','Ilha das Flores','COHAB','51310-490','Rua'),
(15877,'Recife','Ilha de Deus','Imbiribeira','51150-710','Rua'),
(15878,'Recife','Ilha do Destino','Pina','51020-070','Rua'),
(15879,'Abreu e Lima','Ilha do Leite','Desterro','53570-350','Rua'),
(15880,'Recife','Ilha do Temporal','Monteiro','52071-331','Rua'),
(15881,'Recife','Ilha Grande','COHAB','51310-520','Rua'),
(15882,'Recife','Ilha Santo Antônio','Imbiribeira','51150-780','Rua'),
(15883,'Petrolina','Ilha Solteira','José e Maria','56320-640','Rua'),
(15884,'Recife','Ilhabela','Iputinga','50731-320','Rua'),
(15885,'Recife','Ilhéus','COHAB','51340-410','Rua'),
(15886,'Caruaru','Ilhéus','Kennedy','55036-160','Rua'),
(15887,'Caruaru','Ilhéus','Kennedy','55036-161','Travessa'),
(15888,'Jaboatão dos Guararapes','Ilhéus','Piedade','54420-150','Rua'),
(15889,'Olinda','Ilhéus','Jardim Brasil','53300-270','Rua'),
(15890,'Paulista','Ilhéus','Engenho Maranguape','53423-180','Rua'),
(15891,'Recife','Ilhota','Iputinga','50731-480','Rua'),
(15892,'Olinda','Ilíada','Alto Sol Nascente','53200-180','Rua'),
(15893,'Recife','Ilicínea','Barro','50900-300','Rua'),
(15894,'Jaboatão dos Guararapes','Ilicínia','Jardim Jordão','54355-440','Rua'),
(15895,'Olinda','Ilma Cunha','Monte','53240-450','Rua'),
(15896,'Recife','Ilópolis','Ibura','51240-250','Rua'),
(15897,'Recife','Imaculada','Jardim São Paulo','50790-080','Rua'),
(15898,'São Lourenço da Mata','Imaculada Conceição','Capibaribe','54705-800','Rua'),
(15899,'Jaboatão dos Guararapes','Imarin','Cajueiro Seco','54370-102','Rua'),
(15900,'Jaboatão dos Guararapes','Imarui','Guararapes','54325-321','Rua'),
(15901,'Recife','Imbaúba','Nova Descoberta','52081-370','Rua'),
(15902,'Recife','Imbaúba','Nova Descoberta','52081-374','3ª Travessa'),
(15903,'Abreu e Lima','Imbaúba','Matinha','53560-811','Rua'),
(15904,'Olinda','Imbaúba','Córrego do Abacaxi','53160-120','Rua'),
(15905,'Recife','Imbiriba','Alto do Mandu','52071-133','Rua'),
(15906,'Camaragibe','Imbitituva','Centro','54762-820','Rua'),
(15907,'Recife','Imbituba','San Martin','50761-590','Rua'),
(15908,'Petrolina','Imbuia','Jatobá','56332-145','Rua'),
(15909,'Jaboatão dos Guararapes','Imbuia','Padre Roma','54100-380','Rua'),
(15910,'Jaboatão dos Guararapes','Imburana','Padre Roma','54100-003','Rua'),
(15911,'Olinda','Imburana','Cidade Tabajara','53360-400','Rua'),
(15912,'Camaragibe','Imperador','Alberto Maia','54780-540','Rua'),
(15913,'Recife','Imperador Dom Pedro I','Barro','51345-640','Avenida'),
(15914,'Recife','Imperador Dom Pedro II','Santo Antônio','50010-240','Rua'),
(15915,'Caruaru','Imperatriz Leopoldina','Indianópolis','55024-080','Rua'),
(15916,'Recife','Imperatriz Tereza Cristina','Boa Vista','50060-120','Rua'),
(15917,'Recife','Imperial','São José','50090-000','Rua'),
(15918,'Petrolina','Imperial','Vila Eduardo','56328-100','Rua'),
(15919,'São Lourenço da Mata','Imperial','Capibaribe','54705-182','2ª Travessa'),
(15920,'Vitória de Santo Antão','Imperial','Matriz','55602-100','Rua'),
(15921,'São Lourenço da Mata','Imperial','Capibaribe','54705-180','Rua'),
(15922,'São Lourenço da Mata','Imperial','Capibaribe','54705-184','4ª Travessa'),
(15923,'São Lourenço da Mata','Imperial','Capibaribe','54705-183','3ª Travessa'),
(15924,'São Lourenço da Mata','Imperial','Capibaribe','54705-181','1ª Travessa'),
(15925,'São Lourenço da Mata','Imperial','Capibaribe','54705-185','5ª Travessa'),
(15926,'São Lourenço da Mata','Imperial','Capibaribe','54705-186','6ª Travessa'),
(15927,'Caruaru','Imperial','Vassoural','55028-600','Rua'),
(15928,'Petrolina','Império Serrano','José e Maria','56320-670','Rua'),
(15929,'Recife','Império Serrano','Nova Descoberta','52191-370','Travessa'),
(15930,'Olinda','Implantação','Águas Compridas','53170-640','Rua'),
(15931,'Caruaru','Inácio Albino de Souza','Universitário','55016-815','Rua'),
(15932,'Petrolina','Inácio Antônio da Silva','COHAB Massangano','56310-440','Rua'),
(15933,'Petrolina','Inácio Bonfim','Caminho do Sol','56330-590','Rua'),
(15934,'Garanhuns','Inácio Camelo','Boa Vista','55293-520','Rua'),
(15935,'Garanhuns','Inácio Correia de Melo','Boa Vista','55292-490','Rua'),
(15936,'Olinda','Inácio de Almeida Brandão','Jatobá','53250-791','Rua'),
(15937,'Olinda','Inácio de Almeida Sarinho','Ouro Preto','53370-730','Rua'),
(15938,'Recife','Inácio de Barros Barreto','Várzea','50741-400','4ª Travessa'),
(15939,'Recife','Inácio de Barros Barreto','Várzea','50741-390','Avenida'),
(15940,'Vitória de Santo Antão','Inácio de Brito','Livramento','55602-410','Rua'),
(15941,'Jaboatão dos Guararapes','Inácio de Sousa Morais','Piedade','54410-130','Rua'),
(15942,'Caruaru','Inácio de Souza','Petrópolis','55030-530','Rua'),
(15943,'Recife','Inácio Galvão dos Santos','Encruzilhada','52041-210','Rua'),
(15944,'São Lourenço da Mata','Inácio Gomes da Silva','Muribara','54720-011','Rua'),
(15945,'Jaboatão dos Guararapes','Inácio Gomes Pedrosa','Cristo Redentor','54240-270','Rua'),
(15946,'Jaboatão dos Guararapes','Inácio Joaquim Correia','Curado III','54220-210','Rua'),
(15947,'Gravatá','Inácio José da Silva','Centro','55641-055','Rua'),
(15948,'Recife','Inácio Leopoldo','Iputinga','50670-490','Rua'),
(15949,'São Lourenço da Mata','Inácio Leopoldo','Penedo','54715-605','Rua'),
(15950,'Cabo de Santo Agostinho','Inácio Manoel','Nossa Senhora do Rosário','54520-760','Rua'),
(15951,'Jaboatão dos Guararapes','Inácio Mendes','Vista Alegre','54080-230','Rua'),
(15952,'Recife','Inácio Monteiro','Torrões','50721-320','Avenida'),
(15953,'Recife','Inácio Monteiro','Cordeiro','50721-321','Travessa'),
(15954,'Recife','Inácio Quaty','Várzea','50970-040','Rua'),
(15955,'Petrolina','Inácio Rodrigues','Caminho do Sol','56330-610','Rua'),
(15956,'Petrolina','Inajá','Alto Cheiroso','56302-580','Rua'),
(15957,'Recife','Inajá','Coqueiral','50791-060','Rua'),
(15958,'São Lourenço da Mata','Inajá','Capibaribe','54705-350','Rua'),
(15959,'Olinda','Inajá','Alto da Nação','53320-480','Rua'),
(15960,'Olinda','Inajá','Cidade Tabajara','53350-490','Rua'),
(15961,'Paulista','Inajá','Paratibe','53415-620','Rua'),
(15962,'Gravatá','Inalda Pereira Guerra','Cruzeiro','55644-208','Rua'),
(15963,'Jaboatão dos Guararapes','Inaldo Araújo','Piedade','54410-075','Rua'),
(15964,'Jaboatão dos Guararapes','Inaldo Araújo','Piedade','54420-805','1ª Travessa'),
(15965,'Recife','Inaldo Bartolomeu de Carvalho','Várzea','50970-360','Rua'),
(15966,'Caruaru','Inaldo Manoel','Kennedy','55036-232','Rua'),
(15967,'Recife','Inaldo Souza Martins','Casa Amarela','52070-700','Rua'),
(15968,'Recife','Inaldo Souza Martins','Casa Amarela','52070-670','Vila'),
(15969,'Jaboatão dos Guararapes','Incenso','Zumbi do Pacheco','54300-182','Rua'),
(15970,'Paulista','Incenso','Paratibe','53411-121','Rua'),
(15971,'Recife','Inconfidência','Ilha Joana Bezerra','50080-400','Rua'),
(15972,'Recife','Inconfidentes','Afogados','50750-110','Rua'),
(15973,'Recife','Indaiá do Sul','COHAB','51330-280','Rua'),
(15974,'Recife','Indaial','Ilha Joana Bezerra','50080-300','Rua'),
(15975,'Recife','Independência','Brejo de Beberibe','52191-730','Rua'),
(15976,'Caruaru','Independência','Kennedy','55036-180','Rua'),
(15977,'Olinda','Independência','Alto Jardim Conquista','53190-735','Rua'),
(15978,'Igarassu','Índia','Cruz de Rebouças','53640-605','Rua'),
(15979,'Olinda','Índia','Rio Doce','53040-130','Rua'),
(15980,'Paulista','Índia','Nossa Senhora da Conceição','53425-080','Rua'),
(15981,'Jaboatão dos Guararapes','Índia','Sucupira','54280-230','Rua'),
(15982,'Igarassu','Indiana','Cruz de Rebouças','53640-603','Rua'),
(15983,'Caruaru','Indiana','Salgado','55016-261','Travessa'),
(15984,'Caruaru','Indiana','Salgado','55016-260','Rua'),
(15985,'Jaboatão dos Guararapes','Indiana','Vila Rica','54090-522','Rua'),
(15986,'Jaboatão dos Guararapes','Indiana','Vila Rica','54090-526','2ª Travessa'),
(15987,'Jaboatão dos Guararapes','Indiana','Vila Rica','54090-523','1ª Travessa'),
(15988,'Olinda','Indiana','Cidade Tabajara','53360-080','Rua'),
(15989,'Camaragibe','Indianápolis','Timbí','54768-190','Rua'),
(15990,'Jaboatão dos Guararapes','Indianápolis','Barra de Jangada','54490-520','Rua'),
(15991,'Recife','Indianópolis','Nova Descoberta','52090-133','Rua'),
(15992,'Jaboatão dos Guararapes','Indianópolis','Piedade','54420-141','Rua'),
(15993,'Recife','Índio Catupiri','Torrões','50660-040','Rua'),
(15994,'Igarassu','Indonésia','Cruz de Rebouças','53640-608','Rua'),
(15995,'Recife','Industrial Antônio Carlos Menezes','Curado','50940-550','Rua'),
(15996,'Recife','Industrial José Paulo Alimonda','San Martin','50760-710','Rua'),
(15997,'Recife','Industrial Mendo Sampaio','Jordão','51260-020','Avenida'),
(15998,'Recife','Industrial Miguel Santos','Boa Viagem','51011-700','Praça'),
(15999,'Jaboatão dos Guararapes','Industrial Multifabril do Jaboatão','Santo Aleixo','54120-600','Conjunto'),
(16000,'Recife','Inês de Castro','Ipsep','51190-300','Rua'),
(16001,'Recife','Inês Matutina','Jordão','51250-160','Rua'),
(16002,'Gravatá','Inez Valois','Cruzeiro','55644-198','Rua'),
(16003,'Olinda','Infante de Sagres','Casa Caiada','53130-281','Rua'),
(16004,'Recife','Infante Dom Henrique','Santo Antônio','50010-130','Rua'),
(16005,'Recife','Infantil Walt Disney','Boa Viagem','51111-260','Parque'),
(16006,'Recife','Ingá','Ibura','51260-700','Rua'),
(16007,'Jaboatão dos Guararapes','Ingá','Jardim Jordão','54315-210','Rua'),
(16008,'Recife','Ingara','Coqueiral','50791-275','Rua'),
(16009,'São Lourenço da Mata','Ingazeira','Capibaribe','54705-480','Rua'),
(16010,'Caruaru','Ingazeira','Boa Vista','55038-075','Rua'),
(16011,'Jaboatão dos Guararapes','Ingazeira','Piedade','54410-180','Rua'),
(16012,'Paulista','Ingazeira','Janga','53437-520','Rua'),
(16013,'Olinda','Ingazeira','Fragoso','53060-500','Rua'),
(16014,'Petrolina','Inglaterra','Areia Branca','56328-320','Rua'),
(16015,'São Lourenço da Mata','Inglaterra','Chã da Tábua','54745-630','Rua'),
(16016,'Olinda','Inglaterra','Salgadinho','53110-690','Rua'),
(16017,'Jaboatão dos Guararapes','Inglaterra','Sucupira','54280-400','Rua'),
(16018,'Jaboatão dos Guararapes','Inhagapi','Prazeres','54340-200','Rua'),
(16019,'Recife','Inhamuns','Campo Grande','52031-160','Rua'),
(16020,'Recife','Inhapi','Várzea','50980-100','Rua'),
(16021,'Camaragibe','Inhapi','Alberto Maia','54771-470','Rua'),
(16022,'Jaboatão dos Guararapes','Inhare','Cajueiro Seco','54330-285','Rua'),
(16023,'Recife','Inhuma','Madalena','50610-180','Rua'),
(16024,'Serra Talhada','Inocêncio Gomes de Andrade','Centro','56912-440','Rua'),
(16025,'Serra Talhada','Inocêncio Gomes de Andrade','Centro','56903-580','Rua'),
(16026,'Caruaru','Inocêncio José Muniz','Vassoural','55028-553','2ª Travessa'),
(16027,'Caruaru','Inocêncio Leonel','Boa Vista','55038-085','Rua'),
(16028,'Recife','Inocêncio Silva','Tamarineira','52051-040','Rua'),
(16029,'Recife','Inssureicão Pernambucana','Estância','50771-740','Rua'),
(16030,'Recife','Intendência','Arruda','52120-220','Rua'),
(16031,'Olinda','Interlagos','Jardim Atlântico','53060-001','Avenida'),
(16032,'Recife','Interlândia','São José','50090-610','Rua'),
(16033,'Recife','Investigador Eraldo Ferreira Viana','Brasília Teimosa','51010-280','Rua'),
(16034,'Recife','Investigador José de Carvalho','Casa Amarela','52061-530','Rua'),
(16035,'Recife','Iobi','Cabanga','50090-390','Rua'),
(16036,'Jaboatão dos Guararapes','Ióca','Loteamento 92','54090-240','Rua'),
(16037,'Recife','Iolanda','Água Fria','52120-043','Vila'),
(16038,'Recife','Iolanda Rodrigues Sobral','Iputinga','50690-220','Rua'),
(16039,'Olinda','Ione','São Benedito','53270-610','Rua'),
(16040,'Jaboatão dos Guararapes','Ione Ferreira de Aguiar','Comporta','54345-580','Rua'),
(16041,'Paulista','Iota','Nossa Senhora do Ó','53429-610','Rua'),
(16042,'Jaboatão dos Guararapes','Ipacaetá','Candeias','54480-300','Rua'),
(16043,'Jaboatão dos Guararapes','Ipaiti','Barra de Jangada','54495-110','Rua'),
(16044,'Recife','Ipameri','Ibura','51260-670','Rua'),
(16045,'Recife','Ipanema','Morro da Conceição','52280-010','Rua'),
(16046,'Jaboatão dos Guararapes','Ipanema','Jardim Jordão','54320-160','Rua'),
(16047,'Olinda','Ipanema','Sapucaia','53280-120','Rua'),
(16048,'Jaboatão dos Guararapes','Ipanema','Dois Carneiros','54280-723','Rua'),
(16049,'Paulista','Ipanema','Engenho Maranguape','53423-190','Rua'),
(16050,'Recife','Ipatinga','Coqueiral','50791-370','Rua'),
(16051,'Petrolina','Ipê','Jatobá','56332-165','Rua'),
(16052,'Cabo de Santo Agostinho','Ipê','COHAB','54515-350','Rua'),
(16053,'Cabo de Santo Agostinho','Ipê','COHAB','54515-351','Travessa'),
(16054,'Carpina','Ipê Amarelo','Florestinha','55819-735','Rua'),
(16055,'Carpina','Ipê Roxo','Florestinha','55819-655','Rua'),
(16056,'Recife','Ipiáu','Santo Amaro','50110-335','Rua'),
(16057,'Recife','Ipiniras','Cordeiro','50721-330','Rua'),
(16058,'Camaragibe','Ipiranga','Jardim Primavera','54753-075','Rua'),
(16059,'Caruaru','Ipiranga','Divinópolis','55010-560','Rua'),
(16060,'Jaboatão dos Guararapes','Ipiranga','Curado IV','54270-410','Rua'),
(16061,'Paulista','Ipirica','Engenho Maranguape','53423-050','Rua'),
(16062,'Recife','Ipitanga','Curado','50790-520','Rua'),
(16063,'Jaboatão dos Guararapes','Ipixuna','Prazeres','54340-400','Rua'),
(16064,'Recife','Ipoema','COHAB','51340-023','Rua'),
(16065,'Recife','Ipojuca','Areias','50780-010','Rua'),
(16066,'Recife','Ipojuca','COHAB','51340-510','Rua'),
(16067,'São Lourenço da Mata','Ipojuca','Capibaribe','54705-310','Rua'),
(16068,'Caruaru','Ipojuca','Nossa Senhora das Dores','55004-110','Rua'),
(16069,'Camaragibe','Ipojuca','Timbí','54768-403','Rua'),
(16070,'Gravatá','Ipojuca','Centro','55641-065','Rua'),
(16071,'Olinda','Ipojuca','Ouro Preto','53370-650','Rua'),
(16072,'Olinda','Ipojuca','Jardim Atlântico','53140-020','Rua'),
(16073,'Jaboatão dos Guararapes','Ipojuca','Vista Alegre','54070-210','Rua'),
(16074,'Paulista','Ipojuca','Artur Lundgren','53417-380','Rua'),
(16075,'Jaboatão dos Guararapes','Ipojuca','Candeias','54480-310','Rua'),
(16076,'Jaboatão dos Guararapes','Ipojuca','Piedade','54410-095','Rua'),
(16077,'Olinda','Ipojuca','Peixinhos','53220-710','Rua'),
(16078,'Paulista','Ipojuca','Janga','53437-600','Rua'),
(16079,'Recife','Ipoméia','Imbiribeira','51150-390','Rua'),
(16080,'Recife','Ipora','Ibura','51260-660','Rua'),
(16081,'Jaboatão dos Guararapes','Ipu','Cajueiro Seco','54380-230','Rua'),
(16082,'Recife','Ipuá','Afogados','50850-380','Rua'),
(16083,'Paulista','Ipubi','Janga','53437-790','Rua'),
(16084,'Recife','Ipubi','COHAB','51290-190','Rua'),
(16085,'Paulista','Ipubi','Paratibe','53415-640','Rua'),
(16086,'Petrolina','Ipubí','Alto Cheiroso','56302-545','Travessa'),
(16087,'Paulista','Ipueiras','Vila Torres Galvão','53443-170','Rua'),
(16088,'Jaboatão dos Guararapes','Ipumirim','Cajueiro Seco','54380-231','Rua'),
(16089,'Abreu e Lima','Iputinga','Desterro','53570-360','Rua'),
(16090,'Petrolina','Irã','Topázio','56325-191','Travessa'),
(16091,'Petrolina','Irã','Topázio','56325-190','Rua'),
(16092,'Igarassu','Irã','Cruz de Rebouças','53640-655','Rua'),
(16093,'Paulista','Irã','Nossa Senhora da Conceição','53425-070','Rua'),
(16094,'Jaboatão dos Guararapes','Irã','Sucupira','54280-320','Rua'),
(16095,'Recife','Iraboia do Sul','COHAB','51330-375','Rua'),
(16096,'Recife','Iracema','Nova Descoberta','52280-462','Rua'),
(16097,'São Lourenço da Mata','Iracema','Centro','54735-610','Rua'),
(16098,'Igarassu','Iracema','Cruz de Rebouças','53620-439','Rua'),
(16099,'Caruaru','Iracema','Vassoural','55030-041','Travessa'),
(16100,'Caruaru','Iracema','Vassoural','55030-040','Rua'),
(16101,'Igarassu','Iracema','Centro','53610-827','Rua'),
(16102,'Abreu e Lima','Iracema','Planalto','53550-680','Rua'),
(16103,'Jaboatão dos Guararapes','Iracema','Socorro','54170-430','Rua'),
(16104,'Olinda','Iracema','Cidade Tabajara','53350-260','Rua'),
(16105,'Olinda','Iracema','Sapucaia','53280-110','Rua'),
(16106,'Olinda','Iracema','Sapucaia','53280-111','Travessa'),
(16107,'Caruaru','Iracema Araújo Freire','Nova Caruaru','55014-420','Avenida'),
(16108,'Caruaru','Iracema de Araújo Freire','Nova Caruaru','55014-450','Rua'),
(16109,'Arcoverde','Iracema Gomes dos Santos','São Miguel','56509-105','Rua'),
(16110,'Recife','Iracema Guerra','Bomba do Hemetério','52111-623','Rua'),
(16111,'Abreu e Lima','Iraci','Caetés Velho','53550-150','Rua'),
(16112,'Paulista','Iraci','Maria Farinha','53427-680','Rua'),
(16113,'Jaboatão dos Guararapes','Iraci','Socorro','54170-440','Vila'),
(16114,'Olinda','Iraci Xavier da Cruz','Amaro Branco','53120-320','Rua'),
(16115,'Recife','Iracy','Casa Forte','52061-471','Vila'),
(16116,'Caruaru','Iracy','Salgado','55016-015','Rua'),
(16117,'Olinda','Iracy de Queiroz Morais','Rio Doce','53080-838','Rua'),
(16118,'Recife','Iraguaçu','Tejipió','50930-181','Rua'),
(16119,'Paulista','Iraguara','Engenho Maranguape','53423-170','Rua'),
(16120,'Recife','Iraí de Minas','Vasco da Gama','52280-508','Rua'),
(16121,'Recife','Irajá','Imbiribeira','51190-355','Rua'),
(16122,'Abreu e Lima','Irajá','Planalto','53550-690','Rua'),
(16123,'Olinda','Irajá','Peixinhos','53220-720','Rua'),
(16124,'Olinda','Irajá','Cidade Tabajara','53350-250','Rua'),
(16125,'Recife','Irakitan','Jordão','51260-060','Rua'),
(16126,'Recife','Iramaia','Coelhos','50070-530','Rua'),
(16127,'Jaboatão dos Guararapes','Iramaia','Candeias','54480-320','Rua'),
(16128,'Jaboatão dos Guararapes','Iramaia','Piedade','54410-405','Rua'),
(16129,'Olinda','Iran','Peixinhos','53300-251','Rua'),
(16130,'Recife','Iranduba','Cordeiro','50711-410','Rua'),
(16131,'Recife','Irangar','Nova Descoberta','52081-156','Rua'),
(16132,'Recife','Irani','Nova Descoberta','52190-042','Rua'),
(16133,'Recife','Irani','Torrões','50650-230','Rua'),
(16134,'Recife','Irapiranga','Alto José do Pinho','52110-550','Rua'),
(16135,'Jaboatão dos Guararapes','Irapoa','Padre Roma','54100-052','Rua'),
(16136,'Recife','Iraporé','Nova Descoberta','52091-351','Rua'),
(16137,'Recife','Irapuã','Cordeiro','50630-270','Rua'),
(16138,'Recife','Irapuã','Ipsep','51350-630','Rua'),
(16139,'Petrolina','Iraque','Topázio','56325-210','Rua'),
(16140,'Petrolina','Iraque','Topázio','56325-211','Travessa'),
(16141,'Paulista','Iraque','Nossa Senhora do Ó','53431-700','Rua'),
(16142,'Jaboatão dos Guararapes','Irara','Cajueiro Seco','54380-232','Rua'),
(16143,'Recife','Iratama','COHAB','51330-373','Rua'),
(16144,'Recife','Irati','COHAB','51330-374','Rua'),
(16145,'Camaragibe','Irati','Jardim Primavera','54753-200','Rua'),
(16146,'Recife','Iratinga','COHAB','51330-290','Rua'),
(16147,'Recife','Irecê','Nova Descoberta','52190-330','Rua'),
(16148,'Jaboatão dos Guararapes','Irecê','Dois Carneiros','54280-727','Rua'),
(16149,'Recife','Irene Ramos Gomes de Mattos','Pina','51011-530','Rua'),
(16150,'Caruaru','Irene Rodrigues','Rendeiras','55022-210','Rua'),
(16151,'Recife','Irene Silva Maia','Jiquiá','50771-290','Rua'),
(16152,'Recife','Íres','Boa Viagem','51130-190','Vila'),
(16153,'Garanhuns','Irga','Heliópolis','55297-320','Avenida'),
(16154,'Serra Talhada','Irineu Alves Magalhães','Aabb','56912-140','Rua'),
(16155,'Recife','Irineu Dias','Imbiribeira','51150-745','Rua'),
(16156,'Abreu e Lima','Íris','Desterro','53580-770','Rua'),
(16157,'Jaboatão dos Guararapes','Íris','Ur-11','54230-331','Rua'),
(16158,'Olinda','Iritiano José dos Santos','Rio Doce','53150-151','Rua'),
(16159,'Jaboatão dos Guararapes','Irituia','Cajueiro Seco','54380-236','Rua'),
(16160,'São Lourenço da Mata','Irlanda','Chã da Tábua','54745-651','Rua'),
(16161,'Jaboatão dos Guararapes','Irlanda','Sucupira','54280-658','Rua'),
(16162,'Paulista','Irlândia','Nossa Senhora da Conceição','53425-060','Rua'),
(16163,'Recife','Irmã Alexandrina','Coelhos','50070-560','Rua'),
(16164,'Recife','Irmã Ana Brígida','Mangueira','50820-310','Rua'),
(16165,'Recife','Irmã Ana Brígida','Mangueira','50820-311','2ª Travessa'),
(16166,'Recife','Irmã Douraci Neris Sampaio','Mustardinha','50760-345','Praça'),
(16167,'Recife','Irmã Dulce','Brejo de Beberibe','52191-525','Rua'),
(16168,'Caruaru','Irmã Dulce','Salgado','55020-228','Rua'),
(16169,'Garanhuns','Irmã Dulce','Boa Vista','55292-575','Rua'),
(16170,'Jaboatão dos Guararapes','Irmã Dulce','Barra de Jangada','54460-535','Rua'),
(16171,'Olinda','Irmã Gertrudes de Alencar','Alto da Nação','53240-290','Rua'),
(16172,'Petrolina','Irmã Jerônima','Centro','56304-130','Rua'),
(16173,'Recife','Irmã Lúcia','Casa Amarela','52070-030','Rua'),
(16174,'Recife','Irmã Maria Argemira','Vasco da Gama','52081-500','Rua'),
(16175,'Recife','Irmã Maria da Paz','Poço da Panela','52061-240','Rua'),
(16176,'Recife','Irmã Maria David','Casa Forte','52061-070','Rua'),
(16177,'Recife','Irmã Maria Evangelista','COHAB','51300-260','Rua'),
(16178,'Caruaru','Irmã Maria Jerônimo','Indianópolis','55024-514','Rua'),
(16179,'Serra Talhada','Irmã Maria Luiza Rocha','Centro','56903-470','Rua'),
(16180,'Petrolina','Irmã Maria Viana','COHAB Massangano','56308-440','Avenida'),
(16181,'Olinda','Irmão Gregório Wanderley','Monte','53240-300','Rua'),
(16182,'Camaragibe','Irmão Venâncio do Timbí','Aldeia','54789-135','Rua'),
(16183,'Caruaru','Irmãos Alexandre','Riachão','55020-045','Rua'),
(16184,'São Lourenço da Mata','Irmãos Fox','Pixete','54730-430','Rua'),
(16185,'Garanhuns','Irmãos Miranda','Magano','55294-645','Rua'),
(16186,'Cabo de Santo Agostinho','Irmãos Unidos','Torrinha','54525-350','Vila'),
(16187,'Recife','Irupi','Santo Amaro','50110-175','Rua'),
(16188,'Camaragibe','Isaac Barbosa','Aldeia','54789-455','Rua'),
(16189,'Camaragibe','Isaac Barbosa','Alberto Maia','54789-456','Travessa'),
(16190,'Recife','Isaac Buril','Curado','50741-490','Rua'),
(16191,'Recife','Isaac Markman','San Martin','50751-370','Rua'),
(16192,'Recife','Isaac Salazar','Tamarineira','52050-160','Rua'),
(16193,'São Lourenço da Mata','Isaac Salazar','Penedo','54715-140','Rua'),
(16194,'Camaragibe','Isabel Alves','Timbí','54765-100','Rua'),
(16195,'Olinda','Isabel Burgos Vieira Ferreira','Salgadinho','53110-500','Rua'),
(16196,'Camaragibe','Isabel do Havaí','Vila da Fábrica','54759-455','Rua'),
(16197,'Olinda','Isabel Linhares','Cidade Tabajara','53350-730','Rua'),
(16198,'Petrolina','Isabel Moraes Assunção','COHAB Massangano','56310-200','Rua'),
(16199,'Igarassu','Isabel R Machado','Cruz de Rebouças','53630-815','Rua'),
(16200,'Cabo de Santo Agostinho','Isabel Rosa do Espírito Santo','Centro','54505-420','Rua'),
(16201,'Carpina','Isabel Teobaldo Pereira','Bairro Novo','55819-310','Rua'),
(16202,'Jaboatão dos Guararapes','Isaías Barbosa','Guararapes','54325-120','Rua'),
(16203,'Garanhuns','Isaías Bezerra','Magano','55294-650','Rua'),
(16204,'Recife','Isaías Borba da Costa','Campina do Barreto','52121-375','Rua'),
(16205,'Caruaru','Isaías Soares da Silva','Indianópolis','55024-710','Rua'),
(16206,'Gravatá','Isaltino Pogg','Prado','55642-160','Rua'),
(16207,'Caruaru','Isaura Bernardo de Vasconcelos','Indianópolis','55024-705','Avenida'),
(16208,'Recife','Isaura Gomes','COHAB','51345-160','Rua'),
(16209,'Vitória de Santo Antão','Isaura Pessoa','Cajá','55610-450','Rua'),
(16210,'Caruaru','Isaura Rodrigues','Cedro','55020-610','Rua'),
(16211,'Caruaru','Isaura Rodrigues','Cedro','55020-611','Travessa'),
(16212,'Olinda','Isca','Águas Compridas','53180-060','Rua'),
(16213,'Camaragibe','Isídio da Silva','Timbí','54765-355','Rua'),
(16214,'Recife','Isidoro','Vasco da Gama','52081-095','Rua'),
(16215,'Serra Talhada','Isidoro Conrado','Alto da Conceição','56903-090','Avenida'),
(16216,'Recife','Ísis Dias de Oliveira','Macaxeira','52090-715','Rua'),
(16217,'Paulista','Islândia','Nossa Senhora do Ó','53429-040','Rua'),
(16218,'Vitória de Santo Antão','Ismael de Andrade','Matriz','55612-520','Rua'),
(16219,'Garanhuns','Ismael Tino Lima e Silva','Aloísio Pinto','55292-080','Rua'),
(16220,'Garanhuns','Ismael Tino Lima e Silva','Aloísio Pinto','55292-081','Travessa'),
(16221,'Jaboatão dos Guararapes','Ismael Uchôa','Cavaleiro','54210-170','Rua'),
(16222,'Serra Talhada','Isnério Inácio','Centro','56903-450','Rua'),
(16223,'Petrolina','Israel','Areia Branca','56328-340','Rua'),
(16224,'São Lourenço da Mata','Israel','Pixete','54730-500','Rua'),
(16225,'Paulista','Israel','Pau Amarelo','53433-610','Rua'),
(16226,'Olinda','Israel','Peixinhos','53220-420','Rua'),
(16227,'Recife','Israel Felipe Lins','Caxangá','50980-520','Rua'),
(16228,'Olinda','Israel Félix da Silva','Carmo','53120-490','Rua'),
(16229,'Recife','Israel Fonseca','Santo Amaro','50100-340','Rua'),
(16230,'Caruaru','Israel Fonseca','Riachão','55020-161','1ª Travessa'),
(16231,'Caruaru','Israel Fonseca','Riachão','55020-162','2ª Travessa'),
(16232,'Caruaru','Israel Fonseca','Riachão','55020-160','Rua'),
(16233,'Recife','Israel Lima de Oliveira Castro','Macaxeira','52071-361','Rua'),
(16234,'Caruaru','Israel Militino Bezerra','Indianópolis','55024-760','Rua'),
(16235,'Olinda','Israel Vieira Ferreira','Monte','53240-240','Rua'),
(16236,'Petrolina','Istambul','Dom Avelar','56324-050','Rua'),
(16237,'Olinda','Istambul','Águas Compridas','53200-060','Rua'),
(16238,'Recife','Ita','Jardim São Paulo','50781-630','Rua'),
(16239,'Recife','Itabaiana','Morro da Conceição','52280-360','Rua'),
(16240,'Caruaru','Itabaiana','Santa Rosa','55026-470','Rua'),
(16241,'Caruaru','Itabaiana','Santa Rosa','55026-472','2ª Travessa'),
(16242,'Caruaru','Itabaiana','Santa Rosa','55026-473','3ª Travessa'),
(16243,'Caruaru','Itabaiana','Santa Rosa','55026-471','1ª Travessa'),
(16244,'Jaboatão dos Guararapes','Itabaiana','Jardim Jordão','54355-450','Rua'),
(16245,'Recife','Itabapoana','Ilha Joana Bezerra','50080-100','Rua'),
(16246,'Recife','Itabera','COHAB','51330-590','Rua'),
(16247,'Recife','Itaberaba','Macaxeira','52090-381','Rua'),
(16248,'Jaboatão dos Guararapes','Itaberaba','Piedade','54410-235','Rua'),
(16249,'Recife','Itabi','Morro da Conceição','52280-020','Rua'),
(16250,'Jaboatão dos Guararapes','Itabi','Cajueiro Seco','54380-233','Rua'),
(16251,'Recife','Itabira','Bomba do Hemetério','52111-080','1ª Travessa'),
(16252,'Recife','Itabira','Bomba do Hemetério','52111-079','2ª Travessa'),
(16253,'Recife','Itabira','Bomba do Hemetério','52111-081','Rua'),
(16254,'Recife','Itabira','COHAB','51330-020','Rua'),
(16255,'Recife','Itabora','Vasco da Gama','52081-083','Rua'),
(16256,'Camaragibe','Itaboraí','Alberto Maia','54777-250','Rua'),
(16257,'Recife','Itabuna','Jordão','51250-440','Rua'),
(16258,'Olinda','Itabuna','Peixinhos','53300-120','Rua'),
(16259,'Recife','Itacajá','Casa Amarela','52070-320','Rua'),
(16260,'Recife','Itacambira','Ipsep','51350-110','Rua'),
(16261,'Jaboatão dos Guararapes','Itacarambi','Cajueiro Seco','54370-103','Rua'),
(16262,'Recife','Itacare','Imbiribeira','51200-100','Rua'),
(16263,'Paulista','Itacaré','Engenho Maranguape','53423-150','Rua'),
(16264,'Recife','Itacari','Imbiribeira','51200-080','Rua'),
(16265,'Recife','Itaci','COHAB','51330-175','Rua'),
(16266,'Abreu e Lima','Itaci','Caetés III','53520-500','Rua'),
(16267,'Recife','Itacira','Morro da Conceição','52280-730','Rua'),
(16268,'Recife','Itacoatiara','Vasco da Gama','52280-120','Rua'),
(16269,'Recife','Itacolomis','Morro da Conceição','52280-107','Rua'),
(16270,'Recife','Itacuruba','Torrões','50640-720','Rua'),
(16271,'Jaboatão dos Guararapes','Itacurubá','Guararapes','54325-115','Rua'),
(16272,'Jaboatão dos Guararapes','Itacy','Engenho Velho','54150-050','Rua'),
(16273,'Olinda','Itacy','Cidade Tabajara','53350-240','Rua'),
(16274,'Recife','Itaeté','Córrego do Jenipapo','52291-041','Rua'),
(16275,'Recife','Itagi','Brejo de Beberibe','52191-181','Rua'),
(16276,'Recife','Itagibá','Várzea','50960-640','Rua'),
(16277,'Recife','Itaguá','Ilha Joana Bezerra','50080-722','2ª Travessa'),
(16278,'Recife','Itaguá','Ilha Joana Bezerra','50080-721','1ª Travessa'),
(16279,'São Lourenço da Mata','Itaguaçu','Pixete','54730-250','Rua'),
(16280,'Jaboatão dos Guararapes','Itaguaçu','Ur-06','54230-565','Rua'),
(16281,'Recife','Itaguaí','Ilha Joana Bezerra','50080-520','Rua'),
(16282,'Camaragibe','Itaguaí','Alberto Maia','54777-260','Rua'),
(16283,'Caruaru','Itaguaí','Caiuca','55034-520','Rua'),
(16284,'Recife','Itaguaje','Ilha Joana Bezerra','50080-290','Rua'),
(16285,'Recife','Itaguara','Engenho do Meio','50730-550','Rua'),
(16286,'Paulista','Itaguara','Engenho Maranguape','53423-790','Rua'),
(16287,'Recife','Itaguatins','Nova Descoberta','52191-780','Rua'),
(16288,'Recife','Itai','Jardim São Paulo','50790-290','Rua'),
(16289,'Recife','Itaíba','COHAB','51290-030','Rua'),
(16290,'Paulista','Itaíba','Janga','53437-760','Rua'),
(16291,'Recife','Itaibó','COHAB','51340-522','Rua'),
(16292,'Recife','Itaiçaba','COHAB','51330-310','Rua'),
(16293,'Jaboatão dos Guararapes','Itaiçaba','Jardim Jordão','54355-460','Rua'),
(16294,'Recife','Itaiçuba','Pina','51011-130','Rua'),
(16295,'Recife','Itaimbé','Ipsep','51350-030','Rua'),
(16296,'Recife','Itainópolis','Campina do Barreto','52121-290','Rua'),
(16297,'São Lourenço da Mata','Itainópolis','Penedo','54715-270','Rua'),
(16298,'Jaboatão dos Guararapes','Itainópolis','Vila Rica','54090-400','Rua'),
(16299,'Recife','Itaiópolis','Recife','50030-190','Rua'),
(16300,'Recife','Itaiópolis','Jardim São Paulo','50790-220','Rua'),
(16301,'Jaboatão dos Guararapes','Itaiópolis','Barra de Jangada','54490-163','Rua'),
(16302,'Jaboatão dos Guararapes','Itaipava','Prazeres','54340-725','Rua'),
(16303,'Petrolina','Itaipu','José e Maria','56320-650','Rua'),
(16304,'Recife','Itaipu','COHAB','51330-202','Travessa'),
(16305,'Jaboatão dos Guararapes','Itaipu','Três Carneiros','54300-191','Rua'),
(16306,'Camaragibe','Itaipú','Alberto Maia','54780-244','3ª Travessa'),
(16307,'Camaragibe','Itaipú','Alberto Maia','54780-242','1ª Travessa'),
(16308,'Camaragibe','Itaipú','Alberto Maia','54780-243','2ª Travessa'),
(16309,'Camaragibe','Itaipú','Alberto Maia','54780-241','Praça'),
(16310,'Camaragibe','Itaipú','Alberto Maia','54780-240','Rua'),
(16311,'Camaragibe','Itaité','Timbí','54765-320','Rua'),
(16312,'Jaboatão dos Guararapes','Itaitira','Guararapes','54325-380','Rua'),
(16313,'Jaboatão dos Guararapes','Itaituba','Prazeres','54340-060','Rua'),
(16314,'Recife','Itajaci','Alto José Bonifácio','52280-366','Rua'),
(16315,'Recife','Itajaí','COHAB','51320-110','Rua'),
(16316,'Recife','Itajaí','Imbiribeira','51200-020','Rua'),
(16317,'São Lourenço da Mata','Itajaí','Capibaribe','54705-620','Rua'),
(16318,'Recife','Itajara','Mustardinha','50751-180','Rua'),
(16319,'Recife','Itajobi','Nova Descoberta','52081-368','Rua'),
(16320,'Recife','Itajubá','COHAB','51330-320','Rua'),
(16321,'Recife','Itajubá','Imbiribeira','51150-360','Rua'),
(16322,'Recife','Itajuipe','Ilha Joana Bezerra','50080-280','Rua'),
(16323,'Recife','Itajutiba','COHAB','51330-385','Rua'),
(16324,'Recife','Italacy','Jardim São Paulo','50910-070','Rua'),
(16325,'Recife','Itália','Imbiribeira','51180-200','Rua'),
(16326,'Petrolina','Itália','Areia Branca','56328-290','Rua'),
(16327,'Caruaru','Itália','Centenário','55010-201','Travessa'),
(16328,'Abreu e Lima','Itália','Planalto','53550-055','Rua'),
(16329,'Caruaru','Itália','Centenário','55010-200','Rua'),
(16330,'Igarassu','Itália','Cruz de Rebouças','53620-410','Rua'),
(16331,'Paulista','Itália','Pau Amarelo','53433-140','Rua'),
(16332,'Olinda','Itália','Salgadinho','53110-670','Rua'),
(16333,'Jaboatão dos Guararapes','Itália','Sucupira','54280-390','Rua'),
(16334,'Jaboatão dos Guararapes','Italiameu','Jardim Jordão','54355-470','Rua'),
(16335,'Recife','Italiana','Mangueira','50820-180','Rua'),
(16336,'Jaboatão dos Guararapes','Itamaipólio','Loteamento 92','54090-575','Rua'),
(16337,'Petrolina','Itamar Araújo','COHAB Massangano','56310-040','Rua'),
(16338,'Recife','Itamaracá','Imbiribeira','51200-030','Rua'),
(16339,'São Lourenço da Mata','Itamaracá','Pixete','54730-070','Rua'),
(16340,'Garanhuns','Itamaracá','Heliópolis','55296-610','Rua'),
(16341,'Paulista','Itamaracá','Nossa Senhora do Ó','53431-825','Rua'),
(16342,'Olinda','Itamaracá','Peixinhos','53220-730','Rua'),
(16343,'Olinda','Itamaracá','Fragoso','53060-485','Rua'),
(16344,'Recife','Itamarati','Várzea','50960-190','Rua'),
(16345,'Caruaru','Itamaraty','Nova Caruaru','55014-445','Avenida'),
(16346,'Recife','Itamari','Torrões','50640-180','Rua'),
(16347,'Igarassu','Itambé','Cruz de Rebouças','53620-210','Rua'),
(16348,'Camaragibe','Itambé','Alberto Maia','54780-160','Rua'),
(16349,'Jaboatão dos Guararapes','Itambé','Vista Alegre','54070-050','Rua'),
(16350,'Jaboatão dos Guararapes','Itambé','Piedade','54420-280','Rua'),
(16351,'Paulista','Itambé','Engenho Maranguape','53423-230','Rua'),
(16352,'Olinda','Itambé','Peixinhos','53220-740','Rua'),
(16353,'Recife','Itamirim','Jardim São Paulo','50910-190','Rua'),
(16354,'Recife','Itamogi','Coqueiral','50930-141','Rua'),
(16355,'Recife','Itamonte','Curado','50790-440','Rua'),
(16356,'Abreu e Lima','Itamoyos','Caetés III','53520-510','Rua'),
(16357,'Recife','Itanagé','Ipsep','51350-120','Rua'),
(16358,'Jaboatão dos Guararapes','Itanhançu','Jardim Jordão','54355-480','Rua'),
(16359,'Recife','Itanhandu','Brejo da Guabiraba','52291-090','Rua'),
(16360,'Recife','Itanhandú','Brejo da Guabiraba','52291-615','Rua'),
(16361,'Recife','Itanhenga','Tejipió','50930-380','Rua'),
(16362,'Jaboatão dos Guararapes','Itaocara','Barra de Jangada','54490-164','Rua'),
(16363,'Paulista','Itapagé','Vila Torres Galvão','53443-060','Rua'),
(16364,'Recife','Itapagé','Várzea','50741-060','Rua'),
(16365,'São Lourenço da Mata','Itapagé','Pixete','54730-130','Rua'),
(16366,'Recife','Itapagipe','Imbiribeira','51150-690','Rua'),
(16367,'Recife','Itaparica','Linha do Tiro','52131-290','Rua'),
(16368,'Petrolina','Itaparica','José e Maria','56320-610','Rua'),
(16369,'Paulista','Itaparica','Engenho Maranguape','53423-010','Rua'),
(16370,'Jaboatão dos Guararapes','Itaparica','Piedade','54410-415','Rua'),
(16371,'Jaboatão dos Guararapes','Itaparica','Candeias','54480-340','Rua'),
(16372,'Recife','Itape','Sancho','50940-010','Rua'),
(16373,'Recife','Itapecerica','Madalena','50720-260','Rua'),
(16374,'Recife','Itapecirica','Bonji','50751-630','Rua'),
(16375,'Jaboatão dos Guararapes','Itapecuru','Loteamento 92','54090-170','Rua'),
(16376,'Jaboatão dos Guararapes','Itapecuru-Mirim','Comporta','54345-790','Rua'),
(16377,'Recife','Itapejara','Várzea','50980-670','Rua'),
(16378,'São Lourenço da Mata','Itapejara','Pixete','54730-790','Rua'),
(16379,'Recife','Itapemirim','San Martin','50760-600','Rua'),
(16380,'Camaragibe','Itapemirim','Alberto Maia','54774-030','Rua'),
(16381,'Jaboatão dos Guararapes','Itapemirim','Candeias','54480-350','Rua'),
(16382,'Recife','Itaperuna','COHAB','51340-690','Rua'),
(16383,'Camaragibe','Itaperuna','Alberto Maia','54774-230','Rua'),
(16384,'Recife','Itapessoca','Linha do Tiro','52131-535','Rua'),
(16385,'Recife','Itapetim','Alto Santa Terezinha','52080-091','Rua'),
(16386,'São Lourenço da Mata','Itapetim','Capibaribe','54740-400','Rua'),
(16387,'Camaragibe','Itapetim','Alberto Maia','54780-550','Rua'),
(16388,'Jaboatão dos Guararapes','Itapetim','Piedade','54410-190','Rua'),
(16389,'Paulista','Itapetim','Janga','53437-720','Rua'),
(16390,'Olinda','Itapetim','Peixinhos','53220-382','Rua'),
(16391,'Camaragibe','Itapetinga','Alberto Maia','54780-555','Rua'),
(16392,'Recife','Itapetininga','Curado','50790-410','Rua'),
(16393,'Recife','Itapeva','Imbiribeira','51180-320','Rua'),
(16394,'Jaboatão dos Guararapes','Itapeva','Jardim Jordão','54355-490','Rua'),
(16395,'Recife','Itapevi','Brejo da Guabiraba','52291-151','Rua'),
(16396,'Recife','Itapicuru','Alto José do Pinho','52210-261','1ª Travessa'),
(16397,'Recife','Itapicuru','Alto José do Pinho','52210-262','2ª Travessa'),
(16398,'Recife','Itapicuru','Alto José do Pinho','52210-260','Rua'),
(16399,'Recife','Itapina','Engenho do Meio','50730-490','Rua'),
(16400,'Jaboatão dos Guararapes','Itapipoca','Cajueiro Seco','54380-240','Rua'),
(16401,'Recife','Itapira','São José','50090-720','Rua'),
(16402,'Recife','Itapiranga','Iputinga','50680-210','Rua'),
(16403,'Recife','Itapiranga','Iputinga','50680-211','Travessa'),
(16404,'Recife','Itapiranga','Coelhos','50060-760','Rua'),
(16405,'Paulista','Itapiranga','Nossa Senhora da Conceição','53425-200','Rua'),
(16406,'Jaboatão dos Guararapes','Itapirima','Barra de Jangada','54490-165','Rua'),
(16407,'Camaragibe','Itapissuma','Alberto Maia','54771-090','Rua'),
(16408,'Olinda','Itapissuma','Salgadinho','53110-560','Rua'),
(16409,'Recife','Itapiúna','São José','50090-490','Rua'),
(16410,'São Lourenço da Mata','Itapiúna','Pixete','54730-110','Rua'),
(16411,'Jaboatão dos Guararapes','Itapiúna','Candeias','54440-600','Rua'),
(16412,'Jaboatão dos Guararapes','Itapiúna','Barra de Jangada','54490-170','Rua'),
(16413,'Paulista','Itapoã','Nossa Senhora do Ó','53431-370','Rua'),
(16414,'Recife','Itápolis','Bonji','50751-610','Rua'),
(16415,'Jaboatão dos Guararapes','Itaporã','Candeias','54430-230','Rua'),
(16416,'Recife','Itaporanga','San Martin','50761-020','Rua'),
(16417,'Camaragibe','Itaporanga','Alberto Maia','54777-360','Rua'),
(16418,'Jaboatão dos Guararapes','Itaporanga','Jardim Jordão','54355-500','Rua'),
(16419,'Jaboatão dos Guararapes','Itapororoca','Jardim Jordão','54355-510','Rua'),
(16420,'Olinda','Itapuá','Cidade Tabajara','53350-230','Rua'),
(16421,'Recife','Itapuã','San Martin','50760-570','Rua'),
(16422,'Recife','Itapuã','São José','50090-620','Beco'),
(16423,'Recife','Itapuã','Brejo de Beberibe','52191-165','Rua'),
(16424,'Igarassu','Itapuã','Cruz de Rebouças','53630-060','Rua'),
(16425,'Recife','Itapui','Madalena','50610-610','Rua'),
(16426,'Recife','Itaqua','COHAB','51330-330','Rua'),
(16427,'Paulista','Itaquara','Engenho Maranguape','53423-120','Rua'),
(16428,'Recife','Itaquari','San Martin','50760-580','Rua'),
(16429,'Jaboatão dos Guararapes','Itaquaritinga','Barra de Jangada','54490-171','Rua'),
(16430,'Camaragibe','Itaquatiara','Vila da Fábrica','54759-445','Rua'),
(16431,'Jaboatão dos Guararapes','Itaquatinga','Barra de Jangada','54470-160','Rua'),
(16432,'Recife','Itaqui','San Martin','50760-560','Rua'),
(16433,'Recife','Itaquicé','Ipsep','51350-160','Rua'),
(16434,'Recife','Itaquitinga','Torrões','50640-740','Rua'),
(16435,'Paulista','Itaquitinga','Nossa Senhora do Ó','53431-530','Rua'),
(16436,'Jaboatão dos Guararapes','Itaraja','Jardim Jordão','54355-520','Rua'),
(16437,'Recife','Itarana','Iputinga','50680-430','Rua'),
(16438,'Recife','Itarapina','Nova Descoberta','52090-085','Rua'),
(16439,'Recife','Itararé','Cordeiro','50630-785','Rua'),
(16440,'Recife','Itararé','Nova Descoberta','52090-123','Rua'),
(16441,'Jaboatão dos Guararapes','Itararé','Barra de Jangada','54495-090','Rua'),
(16442,'Recife','Itarema','Curado','50940-590','Rua'),
(16443,'Recife','Itaruna','São José','50090-480','Rua'),
(16444,'Recife','Itatiaia','Apipucos','52071-410','Rua'),
(16445,'Olinda','Itatiaia','Cidade Tabajara','53350-210','Rua'),
(16446,'Recife','Itatira','COHAB','51330-340','Rua'),
(16447,'Jaboatão dos Guararapes','Itatira','Guararapes','54325-260','Rua'),
(16448,'Jaboatão dos Guararapes','Itatira','Guararapes','54325-382','2ª Travessa'),
(16449,'Jaboatão dos Guararapes','Itatira','Guararapes','54325-381','Travessa'),
(16450,'Recife','Itatiuba','Afogados','50820-690','Rua'),
(16451,'Recife','Itatuba','Córrego do Jenipapo','52291-042','Rua'),
(16452,'Recife','Itaú','COHAB','51280-130','Rua'),
(16453,'Recife','Itaú','Torrões','50650-380','Rua'),
(16454,'Camaragibe','Itaú','Alberto Maia','54771-650','Rua'),
(16455,'Jaboatão dos Guararapes','Itaú','Jardim Jordão','54355-530','Rua'),
(16456,'Recife','Itauba','Imbiribeira','51150-370','Rua'),
(16457,'Petrolina','Itaúba','Jatobá','56332-155','Rua'),
(16458,'Recife','Itaum','Nova Descoberta','52091-401','Rua'),
(16459,'Camaragibe','Itaúma do Sul','Jardim Primavera','54753-700','Rua'),
(16460,'Recife','Itaúna','Curado','50790-430','Rua'),
(16461,'Recife','Itaúna','Linha do Tiro','52131-640','Rua'),
(16462,'Camaragibe','Itaúna','Jardim Primavera','54753-285','Rua'),
(16463,'Jaboatão dos Guararapes','Itava','Vista Alegre','54080-442','Rua'),
(16464,'Jaboatão dos Guararapes','Itaveira','Cajueiro Seco','54380-241','Rua'),
(16465,'Paulista','Itinga','Engenho Maranguape','53423-210','Rua'),
(16466,'Recife','Itiquira','COHAB','51260-680','Rua'),
(16467,'Recife','Itiquira','COHAB','51240-410','Rua'),
(16468,'Recife','Itiúba','COHAB','51280-120','Rua'),
(16469,'Recife','Itororó','Córrego do Jenipapo','52091-135','Rua'),
(16470,'Jaboatão dos Guararapes','Itororos','Piedade','54410-395','Rua'),
(16471,'Abreu e Lima','Ítrio','Planalto','53550-160','Rua'),
(16472,'Olinda','Itu','Caixa D''Água','53210-630','Rua'),
(16473,'Recife','Itú','Santo Amaro','50110-095','Rua'),
(16474,'Recife','Ituaçu','Linha do Tiro','52131-231','Rua'),
(16475,'Recife','Itubera','Santo Amaro','50110-260','Rua'),
(16476,'São Lourenço da Mata','Itumbiara','Pixete','54730-240','Rua'),
(16477,'Jaboatão dos Guararapes','Itupiranga','Prazeres','54340-070','Rua'),
(16478,'Recife','Ituverava','Bonji','50751-220','Rua'),
(16479,'Jaboatão dos Guararapes','Ituxe','Alto da Colina','54260-260','Rua'),
(16480,'Olinda','Iugoslávia','Peixinhos','53220-431','Rua'),
(16481,'Recife','Iuna','COHAB','51320-690','Rua'),
(16482,'Jaboatão dos Guararapes','Iuna','Ur-06','54230-597','Rua'),
(16483,'Jaboatão dos Guararapes','Iuna','Ur-06','54230-608','Travessa'),
(16484,'Recife','Iúri Xavier Pereira','Macaxeira','52090-450','Rua'),
(16485,'Gravatá','Iva Maria das Neves','Bairro Novo','55643-400','Rua'),
(16486,'Recife','Ivaí','Campo Grande','52040-372','Rua'),
(16487,'Caruaru','Ivan Brasil Rodrigues','Santa Rosa','55026-436','Travessa'),
(16488,'Caruaru','Ivan Brasil Rodrigues','Santa Rosa','55026-435','Rua'),
(16489,'Serra Talhada','Ivan de Oliveira','Várzea','56906-525','Rua'),
(16490,'Caruaru','Ivan Lima','Boa Vista','55038-785','Avenida'),
(16491,'Recife','Ivan Rocha Aguiar','Macaxeira','52090-830','Rua'),
(16492,'Caruaru','Ivanildo Cândido da Silva','Indianópolis','55024-520','Rua'),
(16493,'Caruaru','Ivanildo Cordeiro de Souza','Vassoural','55028-415','Rua'),
(16494,'Recife','Ivanildo Correia','Linha do Tiro','52131-686','Rua'),
(16495,'Jaboatão dos Guararapes','Ivatuba','Cajueiro Seco','54380-242','Rua'),
(16496,'Recife','Ivo Augusto','Alto José do Pinho','52210-030','Rua'),
(16497,'Arcoverde','Ivo Lopes de Lima','São Miguel','56509-370','Rua'),
(16498,'Recife','Ivolândia','Nova Descoberta','52090-171','Rua'),
(16499,'Gravatá','Ivone Brotherwood','Santo Antônio','55642-380','Rua'),
(16500,'Recife','Ivora','Engenho do Meio','50730-420','Rua'),
(16501,'Recife','Izabel Cabral','Afogados','50850-055','Praça'),
(16502,'Recife','Izabel de Góes','Areias','50870-270','Avenida'),
(16503,'Recife','Izabel de Souza','Imbiribeira','51200-010','Rua'),
(16504,'Caruaru','Izabel Ferreira da Silva','Morro do Bom Jesus','55008-022','Rua'),
(16505,'Recife','Izabel Magalhães','Boa Viagem','51030-330','Rua'),
(16506,'Igarassu','Izabelle','Centro','53610-080','Rua'),
(16507,'Caruaru','Izaias Soares Bezerra','Kennedy','55036-485','Rua'),
(16508,'Petrolina','Izaltina Cruz','COHAB Massangano','56310-654','Rua'),
(16509,'Recife','Izaltino Lobo','Linha do Tiro','52140-540','Rua'),
(16510,'Recife','Izaura Carneiro da Cunha','Água Fria','52120-254','Rua'),
(16511,'Petrolina','Izaurina da Silva Batista','COHAB Massangano','56310-580','Rua'),
(16512,'Gravatá','Izídio Ferreira Leite','Santo Antônio','55642-725','Rua'),
(16513,'Recife','Izidoro Figueiredo','Casa Forte','52061-084','Rua'),
(16514,'Petrolina','J','Areia Branca','56328-720','Rua'),
(16515,'Recife','J','Totó','50920-835','Rua'),
(16516,'Recife','J','Brasília Teimosa','51010-095','Quadra'),
(16517,'Serra Talhada','J','Mutirão','56909-560','Rua'),
(16518,'Vitória de Santo Antão','J','Redenção','55612-100','Rua'),
(16519,'Arcoverde','J','Boa Vista','56515-630','Rua'),
(16520,'Caruaru','J','Kennedy','55036-575','Quadra'),
(16521,'Abreu e Lima','J','Caetés I','53540-260','Avenida'),
(16522,'Caruaru','J','Vassoural','55028-411','Travessa'),
(16523,'Caruaru','J','Vassoural','55028-410','Rua'),
(16524,'Carpina','J','COHAB I','55816-200','Rua'),
(16525,'Garanhuns','J','Heliópolis','55298-500','Rua'),
(16526,'Jaboatão dos Guararapes','J','Barra de Jangada','54470-610','Rua'),
(16527,'Jaboatão dos Guararapes','J','Guararapes','54325-705','Rua'),
(16528,'Paulista','J','Maranguape II','53421-600','Rua'),
(16529,'Olinda','J','Alto da Nação','53330-611','Rua'),
(16530,'Jaboatão dos Guararapes','J','Prazeres','54340-718','Rua'),
(16531,'Recife','J. A. da Silveira','Madalena','50610-030','Rua'),
(16532,'Recife','Jabaquara','Várzea','50980-290','Rua'),
(16533,'Recife','Jaboatão','COHAB','51290-400','Rua'),
(16534,'São Lourenço da Mata','Jaboatão','Capibaribe','54705-400','Praça'),
(16535,'Jaboatão dos Guararapes','Jaboatão','Loteamento 92','54090-620','Rua'),
(16536,'Olinda','Jaboatão','Peixinhos','53220-200','Rua'),
(16537,'Paulista','Jaboatão','Janga','53437-610','Rua'),
(16538,'Paulista','Jaboatão','Artur Lundgren','53417-310','Rua'),
(16539,'Jaboatão dos Guararapes','Jabora','Cajueiro Seco','54380-243','Rua'),
(16540,'Recife','Jaborá','Engenho do Meio','50730-410','Rua'),
(16541,'Petrolina','Jaborandi','Cosme e Damião','56313-450','Rua'),
(16542,'Jaboatão dos Guararapes','Jabuaribara','Jardim Jordão','54355-540','Rua'),
(16543,'Jaboatão dos Guararapes','Jaburu','Ur-11','54230-191','Rua'),
(16544,'Olinda','Jabuti','Cidade Tabajara','53350-620','Rua'),
(16545,'Jaboatão dos Guararapes','Jabuticaba','Sucupira','54280-659','Rua'),
(16546,'Jaboatão dos Guararapes','Jabuticabeira','Santo Aleixo','54140-601','Rua'),
(16547,'Jaboatão dos Guararapes','Jaca','Barra de Jangada','54495-680','Rua'),
(16548,'Recife','Jaçanã','Imbiribeira','51200-120','Rua'),
(16549,'Jaboatão dos Guararapes','Jaçanã','Dois Carneiros','54290-292','Rua'),
(16550,'Recife','Jacaraci','Brejo da Guabiraba','52291-113','Rua'),
(16551,'Recife','Jacarandá','Alto do Mandu','52071-120','Rua'),
(16552,'Abreu e Lima','Jacarandá','Alto São Miguel','53560-490','Rua'),
(16553,'Jaboatão dos Guararapes','Jacarandá','Barra de Jangada','54495-430','Rua'),
(16554,'Recife','Jacarandira','Dois Unidos','52140-170','Rua'),
(16555,'Recife','Jacarau','Ilha Joana Bezerra','50080-380','Rua'),
(16556,'Recife','Jacaraú','Engenho do Meio','50730-510','Rua'),
(16557,'Olinda','Jacaré','Jatobá','53250-690','Rua'),
(16558,'Recife','Jacareacanga','Boa Viagem','51130-520','Rua'),
(16559,'Recife','Jacarepaguá','Macaxeira','52071-100','Rua'),
(16560,'Recife','Jacauna','Iputinga','50670-160','Rua'),
(16561,'Recife','Jacauna','Iputinga','50721-480','Rua'),
(16562,'Recife','Jaci','Santo Amaro','50110-055','Rua'),
(16563,'Recife','Jaciara','Areias','50860-290','Rua'),
(16564,'Olinda','Jaciara','Jardim Atlântico','53050-050','Rua'),
(16565,'Recife','Jaciguá','Campo Grande','52031-214','Rua'),
(16566,'Arcoverde','Jacinta Sampaio Feitosa','São Cristóvão','56512-330','Rua'),
(16567,'Serra Talhada','Jacinto Alves de Carvalho','Centro','56903-360','Rua'),
(16568,'Recife','Jacinto Cariri','Ipsep','51190-750','Rua'),
(16569,'Recife','Jacinto Freire de Andrade','Várzea','50960-490','Rua'),
(16570,'Recife','Jacinto Machado','Várzea','50980-300','Rua'),
(16571,'Arcoverde','Jacinto Sampaio Feitosa','Centro','56503-640','Rua'),
(16572,'Recife','Jaciporã','Brejo da Guabiraba','52291-112','Rua'),
(16573,'Recife','Jacira','Vasco da Gama','52280-731','1ª Travessa'),
(16574,'Recife','Jacira','Vasco da Gama','52280-732','2ª Travessa'),
(16575,'Recife','Jacira','Afogados','50770-230','Rua'),
(16576,'Recife','Jacira','Vasco da Gama','52280-733','3ª Travessa'),
(16577,'Igarassu','Jacira','Cruz de Rebouças','53620-737','Rua'),
(16578,'Olinda','Jacira','Sapucaia','53280-000','Rua'),
(16579,'Olinda','Jacira','Sapucaia','53280-001','2ª Travessa'),
(16580,'Recife','Jack Ayres','Boa Viagem','51020-310','Rua'),
(16581,'Recife','Jackson de Figueiredo','Iputinga','50680-380','Rua'),
(16582,'Caruaru','Jackson do Pandeiro','João Mota','55010-130','Rua'),
(16583,'Recife','Jackson Mendes','Mustardinha','50760-175','Rua'),
(16584,'Igarassu','Jacó Rodrigues','Cruz de Rebouças','53630-033','Rua'),
(16585,'Recife','Jacó Velosino','Casa Forte','52061-410','Rua'),
(16586,'Recife','Jacob','Bomba do Hemetério','52111-040','Rua'),
(16587,'Recife','Jacob','Alto José do Pinho','52110-570','Rua'),
(16588,'São Lourenço da Mata','Jacob do Bandolin','Capibaribe','54740-150','Rua'),
(16589,'Recife','Jacob Kahan','Iputinga','50670-530','Rua'),
(16590,'Igarassu','Jacob Pinto de Freitas','Centro','53610-642','2ª Travessa'),
(16591,'Igarassu','Jacob Pinto de Freitas','Centro','53610-644','4ª Travessa'),
(16592,'Igarassu','Jacob Pinto de Freitas','Centro','53610-640','Rua'),
(16593,'Igarassu','Jacob Pinto de Freitas','Cruz de Rebouças','53620-190','Travessa'),
(16594,'Igarassu','Jacob Pinto de Freitas','Centro','53610-643','3ª Travessa'),
(16595,'Igarassu','Jacob Pinto de Freitas','Centro','53610-641','1ª Travessa'),
(16596,'Recife','Jacobina','Graças','52011-181','Vila'),
(16597,'Recife','Jacobina','Graças','52011-180','Rua'),
(16598,'Camaragibe','Jacobina Correia','Timbí','54765-485','Rua'),
(16599,'Recife','Jácome Araújo','Mustardinha','50760-130','Rua'),
(16600,'Jaboatão dos Guararapes','Jacome Bezerra','Curado II','54220-550','Avenida'),
(16601,'Recife','Jacques de Molay','Jaqueira','52060-610','Praça'),
(16602,'Recife','Jacques Maritain','Areias','50860-170','Rua'),
(16603,'Recife','Jacuí','Cajueiro','52221-331','Rua'),
(16604,'Recife','Jacuípe','Várzea','50980-080','Rua'),
(16605,'Camaragibe','Jacuípe','Alberto Maia','54780-080','Rua'),
(16606,'Camaragibe','Jacuípe','Alberto Maia','54780-081','Travessa'),
(16607,'Jaboatão dos Guararapes','Jacuípe','Piedade','54400-510','Rua'),
(16608,'Jaboatão dos Guararapes','Jacunda','Prazeres','54340-150','Rua'),
(16609,'Recife','Jacundá','Ipsep','51350-080','Rua'),
(16610,'Jaboatão dos Guararapes','Jacupiranga','Barra de Jangada','54490-173','Rua'),
(16611,'Recife','Jacutinga','Casa Amarela','52070-641','Rua'),
(16612,'Jaboatão dos Guararapes','Jacutinga','Barra de Jangada','54470-150','Rua'),
(16613,'Jaboatão dos Guararapes','Jacutinga','Ur-11','54230-332','Rua'),
(16614,'Vitória de Santo Antão','Jacy','Alto José Leal','55608-025','Rua'),
(16615,'Recife','Jacy','Imbiribeira','51150-190','Rua'),
(16616,'Recife','Jacyara','Bomba do Hemetério','52111-170','Rua'),
(16617,'São Lourenço da Mata','Jade','Centro','54735-165','Rua'),
(16618,'Olinda','Jader','7º/RO','53320-600','Rua'),
(16619,'Caruaru','Jader Antunes de Souza','Agamenom Magalhães','55032-600','Rua'),
(16620,'Recife','Jáder de Andrade','Casa Forte','52061-060','Rua'),
(16621,'Recife','Jáder de Pontes Jardim','Engenho do Meio','50730-500','Rua'),
(16622,'Petrolina','Jader Medeiros','COHAB Massangano','56310-120','Rua'),
(16623,'Recife','Jaguapitã','Boa Vista','50070-180','Rua'),
(16624,'Jaboatão dos Guararapes','Jaguar','Barra de Jangada','54495-585','Rua'),
(16625,'Recife','Jaguara','Fundão','52221-080','Rua'),
(16626,'Recife','Jaguara','Fundão','52221-082','Travessa'),
(16627,'Igarassu','Jaguará','Cruz de Rebouças','53640-610','Rua'),
(16628,'Jaboatão dos Guararapes','Jaguarabara','Jardim Jordão','54315-195','Rua'),
(16629,'Recife','Jaguarana','COHAB','51280-145','5ª Travessa'),
(16630,'Recife','Jaguarana','Alto do Mandu','52071-020','Rua'),
(16631,'Recife','Jaguarana','COHAB','51280-144','2ª Travessa'),
(16632,'Recife','Jaguarana','COHAB','51280-140','Rua'),
(16633,'Recife','Jaguarana','COHAB','51280-141','3ª Travessa'),
(16634,'Recife','Jaguarana','COHAB','51280-143','1ª Travessa'),
(16635,'Recife','Jaguarana','COHAB','51280-142','4ª Travessa'),
(16636,'Camaragibe','Jaguarana','Alberto Maia','54771-250','Rua'),
(16637,'Recife','Jaguarão','Barro','50900-541','Rua'),
(16638,'Recife','Jaguaré','Jordão','51300-040','Rua'),
(16639,'Recife','Jaguaretama','Ibura','51260-450','Rua'),
(16640,'Recife','Jaguari','Torrões','50640-440','Rua'),
(16641,'Camaragibe','Jaguari','Timbí','54765-160','Rua'),
(16642,'Jaboatão dos Guararapes','Jaguari','Barra de Jangada','54470-110','Rua'),
(16643,'Recife','Jaguariaiva','COHAB','51340-250','Rua'),
(16644,'Jaboatão dos Guararapes','Jaguariaiva','Cajueiro Seco','54370-105','Rua'),
(16645,'Recife','Jaguaribara','Várzea','50980-400','Rua'),
(16646,'Recife','Jaguaribe','Madalena','50610-510','Rua'),
(16647,'Camaragibe','Jaguaribe','Alberto Maia','54771-290','Rua'),
(16648,'Recife','Jaguaruana','Jiquiá','50771-670','Rua'),
(16649,'Jaboatão dos Guararapes','Jaguarurana','Cajueiro Seco','54370-106','Rua'),
(16650,'Jaboatão dos Guararapes','Jaguatirica','Barra de Jangada','54495-550','Rua'),
(16651,'Olinda','Jaguatirica','Cidade Tabajara','53360-370','Rua'),
(16652,'Recife','Jagurri','Torrões','50640-441','Travessa'),
(16653,'Recife','Jaicós','COHAB','51340-285','Rua'),
(16654,'Jaboatão dos Guararapes','Jaicós','Guararapes','54325-540','Rua'),
(16655,'Recife','Jailson de Lucena','Santo Amaro','50110-715','Rua'),
(16656,'Petrolina','Jailson Sá','Caminho do Sol','56330-740','Rua'),
(16657,'Caruaru','Jaime Bezerra de Melo','Rendeiras','55022-010','Rua'),
(16658,'Olinda','Jaime de Souza Castro','Peixinhos','53290-030','Rua'),
(16659,'Petrolina','Jaime Moura Lima','Palhinhas','56308-405','Rua'),
(16660,'Caruaru','Jaime Nejain','Rendeiras','55022-250','Rua'),
(16661,'Arcoverde','Jaime Pacheco de Albuquerque','São Geraldo','56515-311','Travessa'),
(16662,'Arcoverde','Jaime Pacheco de Albuquerque','São Geraldo','56515-310','Rua'),
(16663,'São Lourenço da Mata','Jaime Portela','Penedo','54710-690','Rua'),
(16664,'Recife','Jaime Ramiro Costa','Imbiribeira','51030-760','Rua'),
(16665,'São Lourenço da Mata','Jaime Ratis','Centro','54735-130','1ª Travessa'),
(16666,'Carpina','Jaime Vicente Pereira Filho','Bairro Novo','55819-440','Rua'),
(16667,'Recife','Jairo Muniz','Ibura','51230-470','Rua'),
(16668,'Recife','Jales','Alto Santa Terezinha','52080-123','Rua'),
(16669,'Recife','Jalisco','Imbiribeira','51150-460','Rua'),
(16670,'Recife','Jamaica','Imbiribeira','51200-070','Rua'),
(16671,'Petrolina','Jamaica','Topázio','56325-020','Rua'),
(16672,'São Lourenço da Mata','Jamaica','Chã da Tábua','54745-650','Rua'),
(16673,'Igarassu','Jamaica','Cruz de Rebouças','53640-120','Avenida'),
(16674,'Jaboatão dos Guararapes','Jambeiro','Santo Aleixo','54140-602','Rua'),
(16675,'Jaboatão dos Guararapes','Jambo','Barra de Jangada','54495-620','Rua'),
(16676,'Olinda','Jamburana','Jatobá','53250-700','Rua'),
(16677,'Camaragibe','Jamelão','Aldeia','54789-740','Rua'),
(16678,'Jaboatão dos Guararapes','Jamelão','Guararapes','54325-071','Rua'),
(16679,'Recife','James Thorp','Barro','50780-531','Praça'),
(16680,'Recife','Jamesson Araújo','Água Fria','52121-035','Rua'),
(16681,'Caruaru','Janaína','Salgado','55020-145','Rua'),
(16682,'Jaboatão dos Guararapes','Janaúba','Cajueiro Seco','54380-244','Rua'),
(16683,'Recife','Jandaia','Passarinho','52170-130','Rua'),
(16684,'Recife','Jandaia','Afogados','50830-490','Rua'),
(16685,'Jaboatão dos Guararapes','Jandaia','Piedade','54420-740','Rua'),
(16686,'Camaragibe','Jandáia do Sul','Jardim Primavera','54753-255','Rua'),
(16687,'Recife','Jandir Bezerra','Linha do Tiro','52131-669','Rua'),
(16688,'Igarassu','Jandir Novelino','Cruz de Rebouças','53630-820','Rua'),
(16689,'Igarassu','Jandira','Centro','53610-360','Rua'),
(16690,'Paulista','Jandira Wanderley Bastos','Maria Farinha','53427-660','Rua'),
(16691,'Recife','Jandiroba','Campo Grande','52040-120','Rua'),
(16692,'Camaragibe','Janea Amélia','Centro','54762-190','Rua'),
(16693,'Petrolina','Janete Clair','Vila Eduardo','56328-105','Rua'),
(16694,'Igarassu','Janga','Cruz de Rebouças','53640-160','Rua'),
(16695,'Olinda','Jangada','Caixa D''Água','53210-160','Rua'),
(16696,'Olinda','Jangada','Caixa D''Água','53210-161','Travessa'),
(16697,'Caruaru','Jangadeiro Juvêncio','Nova Caruaru','55014-590','Avenida'),
(16698,'Jaboatão dos Guararapes','Jangadinha','Candeias','54430-041','Rua'),
(16699,'Jaboatão dos Guararapes','Jangadinha','Cavaleiro','54250-330','Rua'),
(16700,'Garanhuns','Jânio Quadro','Heliópolis','55298-655','Rua'),
(16701,'Petrolina','Jânio Quadros','Vila Eduardo','56328-015','Rua'),
(16702,'Recife','Janiópolis','COHAB','51330-174','Rua'),
(16703,'Camaragibe','Janiópolis','Jardim Primavera','54753-190','Rua'),
(16704,'Recife','Janiro Ponte','Iputinga','50680-520','Rua'),
(16705,'Recife','Jansen','Ilha Joana Bezerra','50080-370','Rua'),
(16706,'Recife','Januário','Torrões','50650-370','Rua'),
(16707,'Petrolina','Januário Alves','Centro','56304-320','Avenida'),
(16708,'Recife','Januário Barbosa','Madalena','50610-060','Rua'),
(16709,'Caruaru','Januário da Cunha Barbosa','Universitário','55016-510','Rua'),
(16710,'Igarassu','Japão','Cruz de Rebouças','53640-180','Rua'),
(16711,'Jaboatão dos Guararapes','Japão','Sucupira','54280-262','Rua'),
(16712,'Paulista','Japão','Pau Amarelo','53433-120','Rua'),
(16713,'Recife','Japaraíba','Mangueira','50820-270','Rua'),
(16714,'Recife','Japaraná','Santo Amaro','50110-461','Travessa'),
(16715,'Recife','Japaraná','Santo Amaro','50110-460','Rua'),
(16716,'Recife','Japaranduba','Água Fria','52120-150','Rua'),
(16717,'Recife','Japaratinga','Tejipió','50930-242','Rua'),
(16718,'Jaboatão dos Guararapes','Japaratinga','Jardim Jordão','54315-215','Rua'),
(16719,'Recife','Japaratuba','Vasco da Gama','52280-510','Rua'),
(16720,'Recife','Japecanga','Prado','50720-130','Rua'),
(16721,'Recife','Japeri','Vasco da Gama','52280-302','Rua'),
(16722,'Recife','Japerica','Brasília Teimosa','51010-250','Rua'),
(16723,'Camaragibe','Japi','Alberto Maia','54771-065','Travessa'),
(16724,'Camaragibe','Japi','Alberto Maia','54771-055','Rua'),
(16725,'Recife','Japira','Vasco da Gama','52280-513','Rua'),
(16726,'Camaragibe','Japira','Jardim Primavera','54753-085','Rua'),
(16727,'Jaboatão dos Guararapes','Japoaba','Jardim Jordão','54315-115','Rua'),
(16728,'Jaboatão dos Guararapes','Japoaba','Cajueiro Seco','54380-245','Rua'),
(16729,'Recife','Japoatã','Ibura','51240-150','Rua'),
(16730,'Recife','Japomim','Afogados','50830-700','Rua'),
(16731,'Recife','Japurá','Alto José do Pinho','52210-322','2ª Travessa'),
(16732,'Recife','Japurá','Alto José do Pinho','52210-320','Rua'),
(16733,'Recife','Japurá','Alto José do Pinho','52210-321','1ª Travessa'),
(16734,'Camaragibe','Japurá','Jardim Primavera','54753-095','Rua'),
(16735,'Petrolina','Jaqueira','Jatobá','56332-325','Rua'),
(16736,'Jaboatão dos Guararapes','Jaqueira','Barra de Jangada','54495-470','Rua'),
(16737,'Jaboatão dos Guararapes','Jaqueira','Santo Aleixo','54140-603','Rua'),
(16738,'Camaragibe','Jaqueiras','Aldeia','54789-540','Rua'),
(16739,'Jaboatão dos Guararapes','Jaqueline','Sucupira','54280-660','Rua'),
(16740,'Olinda','Jaqueline Kennedy','Peixinhos','53260-190','Rua'),
(16741,'São Lourenço da Mata','Jaraguá','Pixete','54730-120','Rua'),
(16742,'Recife','Jaraguá','Prado','50720-410','Rua'),
(16743,'Jaboatão dos Guararapes','Jaraguá','Dois Carneiros','54280-573','Rua'),
(16744,'Recife','Jaraguari','Ilha Joana Bezerra','50080-270','Rua'),
(16745,'São Lourenço da Mata','Jaramacaia','Capibaribe','54705-120','Rua'),
(16746,'Recife','Jaramataia','COHAB','51310-530','Rua'),
(16747,'Jaboatão dos Guararapes','Jaramatama','Cajueiro Seco','54370-111','Rua'),
(16748,'São Lourenço da Mata','Jarandaia','Capibaribe','54705-630','Rua'),
(16749,'Jaboatão dos Guararapes','Jarangari','Candeias','54430-240','Rua'),
(16750,'Paulista','Jaraqui','Maria Farinha','53427-530','Rua'),
(16751,'Recife','Jaratuba','Ipsep','51350-650','Rua'),
(16752,'Camaragibe','Jarbas Amorim','Alberto Maia','54771-670','Avenida'),
(16753,'Olinda','Jarbas Bastos da Fonseca','Rio Doce','53090-620','Rua'),
(16754,'Igarassu','Jarbas Duarte Ribeiro','Centro','53610-120','Rua'),
(16755,'Recife','Jarbas Pereira Marques','Macaxeira','52090-835','Rua'),
(16756,'Recife','Jarbas Vasconcelos Reis Pereira','Macaxeira','52090-287','Rua'),
(16757,'São Lourenço da Mata','Jardel Filho','Penedo','54715-540','Rua'),
(16758,'Caruaru','Jardel Filho','Salgado','55018-450','Rua'),
(16759,'Camaragibe','Jardim','Centro','54762-585','Rua'),
(16760,'Paulista','Jardim','Paratibe','53415-730','Rua'),
(16761,'Olinda','Jardim Águas Claras','Águas Compridas','53160-610','Rua'),
(16762,'Recife','Jardim Alegre','Coqueiral','50791-342','Rua'),
(16763,'Camaragibe','Jardim Alegre','Jardim Primavera','54753-105','Rua'),
(16764,'São Lourenço da Mata','Jardim América','Chã da Tábua','54745-640','Rua'),
(16765,'Jaboatão dos Guararapes','Jardim América','Candeias','54430-380','Conjunto'),
(16766,'Paulista','Jardim Atlântico','Mirueira','53405-793','Rua'),
(16767,'Jaboatão dos Guararapes','Jardim Aurora','Santo Aleixo','54120-510','Rua'),
(16768,'Jaboatão dos Guararapes','Jardim Belo Horizonte','Vila Rica','54090-110','Rua'),
(16769,'Vitória de Santo Antão','Jardim Betânia','Livramento','55602-381','Travessa'),
(16770,'Vitória de Santo Antão','Jardim Betânia','Livramento','55602-380','Rua'),
(16771,'Igarassu','Jardim Boa Sorte','Cruz de Rebouças','53620-440','Rua'),
(16772,'Abreu e Lima','Jardim Brasil','Desterro','53580-430','Rua'),
(16773,'Paulista','Jardim Brasil','Vila Torres Galvão','53443-030','Rua'),
(16774,'Olinda','Jardim Brasília','Peixinhos','53220-140','Avenida'),
(16775,'Recife','Jardim Burity','Macaxeira','52090-470','Rua'),
(16776,'Recife','Jardim Carioca','Casa Forte','52060-360','Rua'),
(16777,'Jaboatão dos Guararapes','Jardim Copacabana','Piedade','54410-512','Rua'),
(16778,'Gravatá','Jardim das Rosas','Vale do Ipojuca','55643-490','Loteamento'),
(16779,'Recife','Jardim de Seridó','Jordão','51250-310','Rua'),
(16780,'Jaboatão dos Guararapes','Jardim do Amor','Muribeca dos Guararapes','54350-240','Rua'),
(16781,'Recife','Jardim do Forte','Cordeiro','50640-010','Rua'),
(16782,'Jaboatão dos Guararapes','Jardim do Seridó','Jardim Jordão','54355-550','Rua'),
(16783,'Igarassu','Jardim Dois Irmãos','Cruz de Rebouças','53630-020','Rua'),
(16784,'Recife','Jardim Eldorado','Guabiraba','52291-655','Loteamento'),
(16785,'Camaragibe','Jardim Eldorado','Centro','54759-765','Rua'),
(16786,'Jaboatão dos Guararapes','Jardim Floriano','Socorro','54150-420','Rua'),
(16787,'Jaboatão dos Guararapes','Jardim Floriano','Socorro','54150-700','Alto'),
(16788,'Jaboatão dos Guararapes','Jardim Guararapes','Guararapes','54325-245','Vila'),
(16789,'Vitória de Santo Antão','Jardim Heliópolis','Matriz','55612-390','Rua'),
(16790,'Igarassu','Jardim Igarassu','Cruz de Rebouças','53630-440','Rua'),
(16791,'Vitória de Santo Antão','Jardim Ipiranga','Santo Ivo','55614-590','Rua'),
(16792,'Recife','Jardim Irene','COHAB','51335-180','Rua'),
(16793,'Jaboatão dos Guararapes','Jardim Jordão','Jardim Jordão','54355-560','Rua'),
(16794,'Gravatá','Jardim Juracy','Centro','55641-360','Loteamento'),
(16795,'Jaboatão dos Guararapes','Jardim Karina','Candeias','54430-390','Conjunto'),
(16796,'Olinda','Jardim Maria Elizabeth','Caixa D''Água','53210-040','Rua'),
(16797,'Jaboatão dos Guararapes','Jardim Massangana','Piedade','54400-590','Rua'),
(16798,'Recife','Jardim Nova Vida','Vasco da Gama','52081-655','Rua'),
(16799,'Recife','Jardim Nova Vida','Vasco da Gama','52081-656','Travessa'),
(16800,'Jaboatão dos Guararapes','Jardim Novo Horizonte','Prazeres','54345-190','Rua'),
(16801,'Camaragibe','Jardim Olinda','Jardim Primavera','54753-420','Rua'),
(16802,'Jaboatão dos Guararapes','Jardim Paraíso','Engenho Velho','54150-550','Rua'),
(16803,'Olinda','Jardim Paraíso','Passarinho','53170-650','Rua'),
(16804,'Jaboatão dos Guararapes','Jardim Piedade','Candeias','54430-260','Conjunto'),
(16805,'Jaboatão dos Guararapes','Jardim Piedade','Piedade','54420-290','Vila'),
(16806,'Jaboatão dos Guararapes','Jardim Piedade I','Piedade','54410-550','Conjunto'),
(16807,'Jaboatão dos Guararapes','Jardim Piedade II','Piedade','54420-400','Vila'),
(16808,'Recife','Jardim Primavera','Brejo da Guabiraba','52291-200','Rua'),
(16809,'Recife','Jardim Primavera','Brejo da Guabiraba','52291-198','5ª Subida'),
(16810,'Recife','Jardim Primavera','Brejo da Guabiraba','52291-199','Travessa'),
(16811,'Igarassu','Jardim Primavera','Cruz de Rebouças','53630-430','Rua'),
(16812,'Jaboatão dos Guararapes','Jardim Primavera','Ur-11','54230-085','Rua'),
(16813,'Recife','Jardim Progresso','Macaxeira','52090-520','1ª Subida'),
(16814,'Jaboatão dos Guararapes','Jardim Quitandinha','Socorro','54150-562','2ª Travessa'),
(16815,'Jaboatão dos Guararapes','Jardim Quitandinha','Socorro','54150-563','3ª Travessa'),
(16816,'Jaboatão dos Guararapes','Jardim Quitandinha','Socorro','54150-564','4ª Travessa'),
(16817,'Jaboatão dos Guararapes','Jardim Quitandinha','Socorro','54150-560','Rua'),
(16818,'Jaboatão dos Guararapes','Jardim Quitandinha','Socorro','54150-561','1ª Travessa'),
(16819,'Carpina','Jardim Santa Cruz','Bairro Novo','55819-630','Rua'),
(16820,'Gravatá','Jardim Santana','Prado','55642-040','Rua'),
(16821,'Jaboatão dos Guararapes','Jardim SantaTerezinha','Santo Aleixo','54140-290','Rua'),
(16822,'Carpina','Jardim Santo Amaro','Cajá','55813-480','Rua'),
(16823,'Petrolina','Jardim São Cristóvão','Vila Mocó','56306-445','Rua'),
(16824,'Vitória de Santo Antão','Jardim São José','Alto José Leal','55608-085','Rua'),
(16825,'Recife','Jardim São Paulo','Jardim São Paulo','50781-760','Praça'),
(16826,'Garanhuns','Jardim São Paulo','Magano','55294-155','Rua'),
(16827,'Igarassu','Jardim Tocantira','Centro','53610-067','Rua'),
(16828,'Recife','Jardim Val Paraíso','Brejo da Guabiraba','52291-590','Rua'),
(16829,'Jaboatão dos Guararapes','Jardim Veneza','Barra de Jangada','54460-290','Rua'),
(16830,'Jaboatão dos Guararapes','Jardim Vinte e Quatro de Maio','Piedade','54410-085','Rua'),
(16831,'Vitória de Santo Antão','Jardim Vitória','Maués','55604-650','Rua'),
(16832,'Camaragibe','Jardim Yolanda','Centro','54759-470','Rua'),
(16833,'Recife','Jardimirim','Casa Amarela','52070-271','Rua'),
(16834,'Recife','Jardinésia','Ilha Joana Bezerra','50080-740','Rua'),
(16835,'Camaragibe','Jari','Alberto Maia','54771-730','Rua'),
(16836,'Recife','Jaruá','Santo Amaro','50110-105','Rua'),
(16837,'Jaboatão dos Guararapes','Jarupari','Padre Roma','54100-004','Rua'),
(16838,'Gravatá','Jasmelina Olídio Jorge Filha','Bairro Novo','55643-115','Rua'),
(16839,'Gravatá','Jasmelino Correia de Lima','Quinze de Novembro','55642-610','Rua'),
(16840,'Recife','Jasmim','Várzea','50810-620','Rua'),
(16841,'Recife','Jasmim','Várzea','50810-495','4ª Travessa'),
(16842,'Abreu e Lima','Jasmim','Centro','53510-540','Rua'),
(16843,'Paulista','Jasmim','Paratibe','53413-020','Rua'),
(16844,'Paulista','Jasmim','Maria Farinha','53427-650','Rua'),
(16845,'Jaboatão dos Guararapes','Jasmim','Candeias','54440-475','Rua'),
(16846,'Olinda','Jasmim','Jatobá','53370-046','Rua'),
(16847,'Recife','Jasmins','COHAB','51270-760','Rua'),
(16848,'Recife','Jataí','Santo Amaro','50110-485','Rua'),
(16849,'São Lourenço da Mata','Jataizinho','Capibaribe','54740-270','Rua'),
(16850,'Recife','Jataúba','Caçote','50870-480','Rua'),
(16851,'Paulista','Jataúba','Janga','53435-230','Rua'),
(16852,'Olinda','Jataúba','Amaro Branco','53120-270','Rua'),
(16853,'Jaboatão dos Guararapes','Jataúba','Centro','54080-072','Rua'),
(16854,'Olinda','Jataúba','Alto da Nação','53320-680','Rua'),
(16855,'Olinda','Jataúba','Peixinhos','53220-211','Rua'),
(16856,'Recife','Jateí','Nova Descoberta','52191-301','Rua'),
(16857,'Jaboatão dos Guararapes','Jateí','Candeias','54430-400','Rua'),
(16858,'Recife','Jati','COHAB','51340-150','Rua'),
(16859,'Recife','Jatici','Imbiribeira','51150-450','Rua'),
(16860,'Recife','Jatici','Imbiribeira','51150-451','3ª Travessa'),
(16861,'Recife','Jatobá','COHAB','51290-350','Rua'),
(16862,'Petrolina','Jatobá','Jatobá','56332-210','Rua'),
(16863,'Paulista','Jatobá','Paratibe','53411-041','Rua'),
(16864,'Olinda','Jatobá','Cidade Tabajara','53360-190','Rua'),
(16865,'Olinda','Jatobá','Sapucaia','53270-620','Rua'),
(16866,'Jaboatão dos Guararapes','Jaú','Barra de Jangada','54490-174','Rua'),
(16867,'Olinda','Jaula','Bultrins','53320-411','Rua'),
(16868,'Olinda','Java','Bonsucesso','53240-000','Rua'),
(16869,'Olinda','Javali','Ouro Preto','53370-170','Rua'),
(16870,'Cabo de Santo Agostinho','Javari','COHAB','54515-620','Rua'),
(16871,'Caruaru','Javary','Kennedy','55036-415','Rua'),
(16872,'Recife','Jayme Loyo','Casa Forte','52060-330','Rua'),
(16873,'Recife','Jean Emile Favre','Ipsep','51190-450','Rua'),
(16874,'Recife','Jean Emile Favre','Imbiribeira','51200-060','Rua'),
(16875,'Recife','Jean Mermoz','Boa Viagem','51130-330','Rua'),
(16876,'Olinda','Jeane','Águas Compridas','53180-340','Rua'),
(16877,'Recife','Jemil Asfora','Pina','51110-200','Avenida'),
(16878,'Paulista','Jenário Eustáquio de Andrade','Paratibe','53413-060','Rua'),
(16879,'Recife','Jener de Sousa','Derby','52010-130','Rua'),
(16880,'Olinda','Jener de Sousa','Carmo','53010-280','Rua'),
(16881,'Jaboatão dos Guararapes','Jener de Souza','Engenho Velho','54160-040','Rua'),
(16882,'Paulista','Jener Tenório','Vila Torres Galvão','53443-145','Rua'),
(16883,'Olinda','Jenipapo','Ouro Preto','53330-570','Rua'),
(16884,'Camaragibe','Jenoca','Alberto Maia','54771-015','Rua'),
(16885,'Recife','Jeolândia','Brejo de Beberibe','52191-331','Rua'),
(16886,'Camaragibe','Jequiá','Centro','54762-595','Rua'),
(16887,'Olinda','Jequié','Jardim Brasil','53300-280','Rua'),
(16888,'Recife','Jequiri','Brejo da Guabiraba','52291-074','Rua'),
(16889,'Recife','Jequitibá','Cabanga','50090-370','Rua'),
(16890,'Petrolina','Jequitibá','Jatobá','56332-220','Rua'),
(16891,'Recife','Jequitibá','Alto do Mandu','52071-050','Rua'),
(16892,'Jaboatão dos Guararapes','Jequitibá Rosa','Barra de Jangada','54495-420','Rua'),
(16893,'Caruaru','Jeremias A. Lagos','Salgado','55018-645','Rua'),
(16894,'Jaboatão dos Guararapes','Jeremoabo','Cajueiro Seco','54380-251','Rua'),
(16895,'São Lourenço da Mata','Jericó','Pixete','54725-110','Rua'),
(16896,'São Lourenço da Mata','Jericó','Capibaribe','54705-710','Rua'),
(16897,'Recife','Jericó','Jardim São Paulo','50910-080','Rua'),
(16898,'Recife','Jeriguara','Areias','50860-251','Rua'),
(16899,'Igarassu','Jerônimo Cavalcante Júnior','Cruz de Rebouças','53620-735','Rua'),
(16900,'Recife','Jerônimo Corte Real','COHAB','51340-230','Rua'),
(16901,'Recife','Jerônimo de Albuquerque','Casa Forte','52061-470','Rua'),
(16902,'Caruaru','Jerônimo de Albuquerque','Salgado','55020-340','Rua'),
(16903,'Caruaru','Jerônimo de Albuquerque','Salgado','55020-341','Travessa'),
(16904,'Garanhuns','Jerônimo de Albuquerque','Boa Vista','55292-510','Rua'),
(16905,'Olinda','Jerônimo de Albuquerque','Rio Doce','53080-590','Rua'),
(16906,'Olinda','Jerônimo de Albuquerque','Varadouro','53020-350','Rua'),
(16907,'Recife','Jerônimo de Inojosa','Areias','50870-390','Rua'),
(16908,'Recife','Jerônimo de Oliveira Lima','Pina','51010-650','Rua'),
(16909,'Abreu e Lima','Jerônimo Gueiros','Centro','53510-510','Travessa'),
(16910,'Garanhuns','Jerônimo Gueiros','Magano','55294-590','Rua'),
(16911,'Abreu e Lima','Jerônimo Gueiros','Centro','53510-330','Rua'),
(16912,'Recife','Jerônimo Heráclio','Ipsep','51350-310','Rua'),
(16913,'Arcoverde','Jerônimo Jé','Santa Luzia','56515-210','Travessa'),
(16914,'Petrolina','Jerônimo Pereira','Vila Eduardo','56328-060','Rua'),
(16915,'Olinda','Jerônimo Serpa','Peixinhos','53290-050','Rua'),
(16916,'Recife','Jerônimo Vilela','Campo Grande','52040-180','Rua'),
(16917,'Recife','Jerusalém','Campina do Barreto','52121-450','Rua'),
(16918,'Olinda','Jerusalém','Jardim Brasil','53290-410','Rua'),
(16919,'Paulista','Jerusalém','Vila Torres Galvão','53403-620','Rua'),
(16920,'Recife','Jesuânia','Vasco da Gama','52280-531','Travessa'),
(16921,'Recife','Jesuânia','Vasco da Gama','52280-530','Rua'),
(16922,'Jaboatão dos Guararapes','Jesus de Nazaré','Jardim Jordão','54355-570','Rua'),
(16923,'Jaboatão dos Guararapes','Jesus de Nazaré','Curado IV','54270-437','2ª Travessa'),
(16924,'Jaboatão dos Guararapes','Jesus de Nazaré','Curado IV','54270-438','3ª Travessa'),
(16925,'Jaboatão dos Guararapes','Jesus de Nazaré','Curado IV','54270-436','1ª Travessa'),
(16926,'Jaboatão dos Guararapes','Jesus de Nazaré','Curado IV','54270-434','4ª Travessa'),
(16927,'Jaboatão dos Guararapes','Jesus de Nazaré','Curado IV','54270-435','Rua'),
(16928,'Recife','Jetejaquison','Ibura','51230-490','Rua'),
(16929,'Cabo de Santo Agostinho','Jiquiá','Santa Mônica','54525-000','Rua'),
(16930,'Recife','Jitaúna','Macaxeira','52071-340','Rua'),
(16931,'Petrolina','Jitirana','Areia Branca','56330-025','Rua'),
(16932,'Recife','Jitó','Cabanga','50090-340','Rua'),
(16933,'Recife','Joá','Ipsep','51350-020','Rua'),
(16934,'Recife','Joaçaba','Passarinho','52390-230','Rua'),
(16935,'Jaboatão dos Guararapes','Joaçaba','Guararapes','54325-070','Rua'),
(16936,'Recife','Joana Albuquerque Barros','Macaxeira','52090-685','Rua'),
(16937,'São Lourenço da Mata','Joana Angélica','Penedo','54715-340','Rua'),
(16938,'Jaboatão dos Guararapes','Joana Araújo','Piedade','54410-340','Rua'),
(16939,'Recife','Joana Bezerra','Ilha Joana Bezerra','50080-763','4ª Travessa'),
(16940,'Recife','Joana Bezerra','Ilha Joana Bezerra','50080-762','3ª Travessa'),
(16941,'Recife','Joana Bezerra','Ilha Joana Bezerra','50080-761','2ª Travessa'),
(16942,'Recife','Joana Bezerra','Ilha Joana Bezerra','50080-760','Travessa'),
(16943,'Olinda','Joana Cabral de Vasconcelos','Jatobá','53370-760','Rua'),
(16944,'Paulista','Joana D''Arc','Vila Torres Galvão','53403-650','Rua'),
(16945,'Recife','Joana D''Arc','Casa Amarela','52070-535','Rua'),
(16946,'Recife','Joana D''Arc','COHAB','51320-615','Rua'),
(16947,'Recife','Joana D''Arc','Brejo de Beberibe','52191-510','Rua'),
(16948,'São Lourenço da Mata','Joana D''arc','Muribara','54720-717','Rua'),
(16949,'Jaboatão dos Guararapes','Joana D''Arc','Piedade','54410-513','Rua'),
(16950,'Jaboatão dos Guararapes','Joana D''Arc','Cajueiro Seco','54330-571','Rua'),
(16951,'Jaboatão dos Guararapes','Joana D''Arc','Zumbi do Pacheco','54300-200','Rua'),
(16952,'Olinda','Joana D''Arc Sampaio','Casa Caiada','53130-590','Rua'),
(16953,'São Lourenço da Mata','Joana Eliza da Silveira','Centro','54735-290','Rua'),
(16954,'Camaragibe','Joana Fontoura','Alberto Maia','54774-075','Rua'),
(16955,'Recife','Joana Francisca de Azevedo','Mustardinha','50760-310','Rua'),
(16956,'Olinda','Joana Noberto Pessoa','Casa Caiada','53130-030','Rua'),
(16957,'Recife','Joanésia','COHAB','51340-580','Rua'),
(16958,'Recife','Joanópolis','Boa Viagem','51030-240','Rua'),
(16959,'Recife','João Albuquerque','COHAB','51320-660','Rua'),
(16960,'Jaboatão dos Guararapes','João Alexandre','Cristo Redentor','54260-450','Rua'),
(16961,'Caruaru','João Alexandre da Silva','Boa Vista','55038-600','Rua'),
(16962,'Petrolina','João Alfredo','Centro','56302-080','Rua'),
(16963,'Paulista','João Alfredo','Janga','53437-320','Rua'),
(16964,'Caruaru','João Alfredo','Boa Vista','55038-380','Rua'),
(16965,'Olinda','João Alfredo','Ouro Preto','53250-710','Travessa'),
(16966,'Olinda','João Alfredo','Sítio Novo','53110-290','Rua'),
(16967,'Gravatá','João Alves Barbosa','Santo Antônio','55642-450','Rua'),
(16968,'Igarassu','João Alves Berenguer','Cruz de Rebouças','53630-750','Rua'),
(16969,'Recife','João Alves Carneiro','Jardim São Paulo','50910-299','2ª Travessa'),
(16970,'Recife','João Alves Carneiro','Jardim São Paulo','50910-300','Rua'),
(16971,'Recife','João Alves Carneiro','Jardim São Paulo','50910-301','Travessa'),
(16972,'Camaragibe','João Alves de Barros','Timbí','54768-050','Rua'),
(16973,'Serra Talhada','João Alves de Carvalho Barros','Alto da Conceição','56903-265','Rua'),
(16974,'Serra Talhada','João Alves de Magalhães','Aabb','56912-320','Rua'),
(16975,'Jaboatão dos Guararapes','João Alves de Souza','Piedade','54400-600','Rua'),
(16976,'Paulista','João Alves Mendes','Janga','53437-450','Rua'),
(16977,'Recife','João Amaral','COHAB','51310-091','Rua'),
(16978,'Caruaru','João Amaro da Silva','Riachão','55020-041','Rua'),
(16979,'Petrolina','João Amaro Ferreira','COHAB Massangano','56310-130','Rua'),
(16980,'Petrolina','João Amorim de Araújo','Centro','56304-300','Rua'),
(16981,'Camaragibe','João Anacleto Diniz','Timbí','54765-410','Rua'),
(16982,'Jaboatão dos Guararapes','João André de Santana','Santo Aleixo','54120-480','Rua'),
(16983,'Recife','João Ansberto Lopes','Graças','52011-250','Rua'),
(16984,'Recife','João Arruda Marinho','Boa Viagem','51111-240','Rua'),
(16985,'Caruaru','João Artur de Queiroz','Indianópolis','55024-340','Rua'),
(16986,'Caruaru','João Artur de Queiroz','Indianópolis','55024-341','Travessa'),
(16987,'Caruaru','João Artur de Queiroz','Indianópolis','55024-330','Avenida'),
(16988,'Jaboatão dos Guararapes','João Augusto Bandeira','Muribeca dos Guararapes','54350-100','Rua'),
(16989,'Serra Talhada','João B. de Melo','Várzea','56912-240','Rua'),
(16990,'Recife','João Bandeira de Melo','Pina','51011-330','Rua'),
(16991,'Recife','João Baptista Pimentel Campelo','Macaxeira','52090-288','Rua'),
(16992,'Recife','João Barbalho','Casa Amarela','52070-090','Rua'),
(16993,'Jaboatão dos Guararapes','João Barbosa','Sucupira','54210-350','Rua'),
(16994,'Jaboatão dos Guararapes','João Barbosa','Loteamento 92','54090-381','Rua'),
(16995,'Petrolina','João Barbosa da Cunha','João de Deus','56316-590','Avenida'),
(16996,'Caruaru','João Barbosa de Souza','Salgado','55018-500','Rua'),
(16997,'Caruaru','João Barbosa Maciel','Nova Caruaru','55014-555','Rua'),
(16998,'Caruaru','João Barreto da Silva','São Francisco','55006-370','Rua'),
(16999,'Recife','João Barreto de Acioly Lins','Afogados','50820-650','Rua'),
(17000,'Cabo de Santo Agostinho','João Barros Lima','COHAB','54520-220','Rua'),
(17001,'Petrolina','João Barroso Galvão','Caminho do Sol','56330-660','Avenida'),
(17002,'Caruaru','João Bartolomeu Torres','Cedro','55020-470','Avenida'),
(17003,'Recife','João Batista','Areias','50860-300','Rua'),
(17004,'Vitória de Santo Antão','João Batista','Alto José Leal','55608-200','Rua'),
(17005,'Olinda','João Batista','Passarinho','53170-080','Rua'),
(17006,'Jaboatão dos Guararapes','João Batista Carneiro da Silva','Piedade','54310-370','Rua'),
(17007,'Gravatá','João Batista da Silva','Novo Gravatá','55645-470','Rua'),
(17008,'Carpina','João Batista de Carvalho','Senzala','55813-250','Rua'),
(17009,'São Lourenço da Mata','João Batista de Lima','Penedo','54715-640','Rua'),
(17010,'Recife','João Batista de Oliveira Figueiredo','Brasília Teimosa','51010-065','Rua'),
(17011,'Olinda','João Batista de Souza','Peixinhos','53230-735','Rua'),
(17012,'Serra Talhada','João Batista do Nascimento','Alto Bom Jesus','56906-393','Travessa'),
(17013,'Serra Talhada','João Batista do Nascimento','Alto Bom Jesus','56906-330','Rua'),
(17014,'Abreu e Lima','João Batista do Nascimento','Caetés Velho','53560-155','Rua'),
(17015,'Gravatá','João Batista Gonçalves','Centro','55641-155','Rua'),
(17016,'Gravatá','João Batista Nunes','Santo Antônio','55642-740','Rua'),
(17017,'Jaboatão dos Guararapes','João Batista Ribeiro','Ur-06','54230-240','Rua'),
(17018,'Petrolina','João Batista Santos','COHAB Massangano','56310-260','Rua'),
(17019,'Gravatá','João Batista Soares','Novo Gravatá','55645-100','Rua'),
(17020,'Caruaru','João Belmiro','Cidade Alta','55031-230','Rua'),
(17021,'Recife','João Bento Batista','Campo Grande','52040-431','Travessa'),
(17022,'Recife','João Bento Batista','Campo Grande','52040-430','Rua'),
(17023,'Petrolina','João Bernardino de Sales','COHAB VI','56309-830','Rua'),
(17024,'Caruaru','João Bernardo da Silva','Indianópolis','55024-045','Rua'),
(17025,'Recife','João Bezerra','San Martin','50761-680','Rua'),
(17026,'Jaboatão dos Guararapes','João Bezerra','Comporta','54345-301','1ª Travessa'),
(17027,'Jaboatão dos Guararapes','João Bezerra','Comporta','54345-300','Rua'),
(17028,'Jaboatão dos Guararapes','João Bezerra','Comporta','54345-302','2ª Travessa'),
(17029,'Camaragibe','João Bezerra da Silva','Alberto Maia','54774-415','Rua'),
(17030,'Recife','João Bezerra de Menezes','Campina do Barreto','52121-330','Rua'),
(17031,'Camaragibe','João Bonfim','Aldeia','54789-060','Rua'),
(17032,'Recife','João Borba Maranhão','Porto da Madeira','52130-540','Rua'),
(17033,'Recife','João Braga','Imbiribeira','51170-580','Rua'),
(17034,'Jaboatão dos Guararapes','João Buarque','Pacheco','54280-745','Rua'),
(17035,'Jaboatão dos Guararapes','João Cabral de Melo Neto','Curado II','54220-130','Rua'),
(17036,'Jaboatão dos Guararapes','João Cabral de Melo Neto','Curado V','54275-000','Rua'),
(17037,'Caruaru','João Caetano do Nascimento','Rendeiras','55022-710','Rua'),
(17038,'Carpina','João Caldas','Santo Antônio','55816-460','Rua'),
(17039,'Petrolina','João Calu','Jardim Amazonas','56318-390','Rua'),
(17040,'Petrolina','João Campos','Caminho do Sol','56330-510','Rua'),
(17041,'Petrolina','João Campos','Caminho do Sol','56330-511','Travessa'),
(17042,'Recife','João Cândido','Água Fria','52211-590','Rua'),
(17043,'Camaragibe','João Capristano de Abreu','Aldeia','54786-180','Rua'),
(17044,'Recife','João Cardoso Aires','Boa Viagem','51130-300','Rua'),
(17045,'Caruaru','João Cardoso de Vasconcelos','Salgado','55018-525','Rua'),
(17046,'Recife','João Carlos Cavalcante Petribu','Dois Unidos','52160-790','Rua'),
(17047,'Gravatá','João Carlos Figueiredo','Santo Antônio','55642-430','Rua'),
(17048,'Recife','João Carlos Guimarães','Afogados','50770-150','Rua'),
(17049,'Camaragibe','João Carlos M. Pessoa','Aldeia','54789-140','Rua'),
(17050,'Recife','João Carlos Nery','Mustardinha','50760-185','Rua'),
(17051,'Gravatá','João Carlos Tenório','Santo Antônio','55642-820','Rua'),
(17052,'Caruaru','João Carmo de Lima','Boa Vista','55038-795','Rua'),
(17053,'Recife','João Carneiro da Cunha','Várzea','50970-200','Rua'),
(17054,'São Lourenço da Mata','João Carvalho','Penedo','54715-330','Rua'),
(17055,'Paulista','João Carvalho','Vila Torres Galvão','53403-765','Rua'),
(17056,'Recife','João Cauás','Poço da Panela','52061-390','Rua'),
(17057,'Igarassu','João Cavalcanti','Cruz de Rebouças','53630-210','Rua'),
(17058,'Recife','João Cavalcanti Petribu','Dois Unidos','52160-230','Rua'),
(17059,'Petrolina','João Cavalcanti Rodrigues','COHAB Massangano','56310-390','Rua'),
(17060,'Cabo de Santo Agostinho','João Celestino','Nossa Senhora do Rosário','54520-630','Rua'),
(17061,'Petrolina','João César','COHAB VI','56309-450','Rua'),
(17062,'Recife','João César de Lima','Dois Unidos','52160-090','Rua'),
(17063,'Petrolina','João Cigano','Centro','56302-030','Rua'),
(17064,'Jaboatão dos Guararapes','João Claudino da Silva','Curado I','54240-130','Rua'),
(17065,'Petrolina','João Clementino','Centro','56302-340','Rua'),
(17066,'Olinda','João Clementino Montarroyos','Casa Caiada','53130-390','Rua'),
(17067,'Jaboatão dos Guararapes','João Climaco Cavalcanti','Candeias','54440-390','Rua'),
(17068,'Recife','João Coelho Pereira','Coqueiral','50930-170','Rua'),
(17069,'Jaboatão dos Guararapes','João Coelho Pereira','Cavaleiro','54210-081','Travessa'),
(17070,'Jaboatão dos Guararapes','João Coelho Pereira','Cavaleiro','54210-070','Rua'),
(17071,'Recife','João Condé','Imbiribeira','51170-340','Rua'),
(17072,'Caruaru','João Condé','Nossa Senhora das Dores','55004-220','Rua'),
(17073,'Caruaru','João Condé','Nossa Senhora das Dores','55004-221','Travessa'),
(17074,'Caruaru','João Cordeiro da Silva Filho','Boa Vista','55038-240','Rua'),
(17075,'Recife','João Cordeiro de Souza','COHAB','51340-730','Rua'),
(17076,'Vitória de Santo Antão','João Correia','Redenção','55612-194','4ª Travessa'),
(17077,'Vitória de Santo Antão','João Correia','Redenção','55612-193','3ª Travessa'),
(17078,'Vitória de Santo Antão','João Correia','Redenção','55612-192','2ª Travessa'),
(17079,'Vitória de Santo Antão','João Correia','Redenção','55612-191','1ª Travessa'),
(17080,'Vitória de Santo Antão','João Correia','Redenção','55612-190','Rua'),
(17081,'Olinda','João Correia','Águas Compridas','53160-171','1ª Travessa'),
(17082,'Olinda','João Correia','Águas Compridas','53160-170','Rua'),
(17083,'Gravatá','João Correia de Melo Sobrinho','Centro','55641-075','Rua'),
(17084,'Olinda','João Correia de Oliveira','Casa Caiada','53130-740','Rua'),
(17085,'Recife','João Correia Filho','Bonji','50760-586','1ª Travessa'),
(17086,'Recife','João Correia Filho','Bonji','50751-115','Rua'),
(17087,'Recife','João Correia Filho','Bonji','50751-117','2ª Travessa'),
(17088,'Recife','João Correia Filho','Bonji','50760-587','2ª Travessa'),
(17089,'Recife','João Correia Filho','Bonji','50751-116','1ª Travessa'),
(17090,'Recife','João Correia Filho','Bonji','50760-585','Rua'),
(17091,'Camaragibe','João Costa','Vila da Fábrica','54759-215','Rua'),
(17092,'Recife','João Crescêncio','Madalena','50720-290','Rua'),
(17093,'Jaboatão dos Guararapes','João Cruz','Cajueiro Seco','54330-292','Rua'),
(17094,'Jaboatão dos Guararapes','João Cunha','Engenho Velho','54150-670','Rua'),
(17095,'Caruaru','João Cursino','Maurício de Nassau','55012-190','Rua'),
(17096,'Olinda','João da Costa Lima','Rio Doce','53130-300','Rua'),
(17097,'Petrolina','João da Gama','Caminho do Sol','56330-650','Rua'),
(17098,'Recife','João da Mata','Zumbi','50720-520','Rua'),
(17099,'Garanhuns','João da Silva Souto','Heliópolis','55298-050','Rua'),
(17100,'Garanhuns','João da Silva Souto','Heliópolis','55296-050','Praça'),
(17101,'Recife','João da Silva Teles','Parnamirim','52060-271','Rua'),
(17102,'Caruaru','João das Neves','Cedro','55020-465','Rua'),
(17103,'Igarassu','João das Neves','Centro','53610-550','Rua'),
(17104,'Jaboatão dos Guararapes','João Davi Moreira','Jardim Jordão','54355-580','Rua'),
(17105,'Serra Talhada','João David','Alto Bom Jesus','56906-110','Rua'),
(17106,'Recife','João de Andrade','Jardim São Paulo','50790-070','Rua'),
(17107,'Garanhuns','João de Assis Moreno','Heliópolis','55296-180','Rua'),
(17108,'Jaboatão dos Guararapes','João de Barro','Prazeres','54340-035','1ª Travessa'),
(17109,'Jaboatão dos Guararapes','João de Barro','Prazeres','54340-045','2ª Travessa'),
(17110,'Jaboatão dos Guararapes','João de Barro','Dois Carneiros','54290-300','Rua'),
(17111,'Recife','João de Barros','Espinheiro','52021-180','Avenida'),
(17112,'Recife','João de Barros','Boa Vista','50100-020','Avenida'),
(17113,'Recife','João de Barros','Soledade','50050-180','Avenida'),
(17114,'Camaragibe','João de Barros','Aldeia','54789-230','Rua'),
(17115,'Caruaru','João de Barros','Petrópolis','55032-220','Avenida'),
(17116,'Caruaru','João de Barros','Petrópolis','55030-280','Avenida'),
(17117,'Recife','João de Barros Correia','Imbiribeira','51160-020','Rua'),
(17118,'Vitória de Santo Antão','João de Barros e Silva','Maués','55606-140','Avenida'),
(17119,'Recife','João de Carvalho','Hipódromo','52041-590','Rua'),
(17120,'Jaboatão dos Guararapes','João de Carvalho','Prazeres','54340-055','4ª Travessa'),
(17121,'Recife','João de Deus','Torre','50710-400','Rua'),
(17122,'Paulista','João de Deus','Janga','53439-790','Rua'),
(17123,'Igarassu','João de Deus','Cruz de Rebouças','53640-612','Rua'),
(17124,'Jaboatão dos Guararapes','João de Deus','Piedade','54410-514','Rua'),
(17125,'Jaboatão dos Guararapes','João de Deus','Jardim Jordão','54315-645','Rua'),
(17126,'Jaboatão dos Guararapes','João de Deus','Ur-06','54230-610','Rua'),
(17127,'Recife','João de Lima','Iputinga','50670-290','Rua'),
(17128,'Caruaru','João de Lima','Boa Vista','55038-505','Travessa'),
(17129,'Olinda','João de Lima','Guadalupe','53240-570','Rua'),
(17130,'Arcoverde','João de Melo','Centro','56503-220','Rua'),
(17131,'Arcoverde','João de Melo Cavalcante','Tamboril','56506-700','Rua'),
(17132,'Olinda','João de Oliveira Valença','Casa Caiada','53130-301','Rua'),
(17133,'Caruaru','João de Souza','Petrópolis','55032-480','Rua'),
(17134,'Recife','João de Souza Canto','Coqueiral','50791-100','Rua'),
(17135,'Serra Talhada','João de Souza Melo','Aabb','56912-540','Rua'),
(17136,'Recife','João Dias Martins','Boa Viagem','51021-540','Rua'),
(17137,'São Lourenço da Mata','João Dias Martins','Penedo','54715-300','Rua'),
(17138,'Caruaru','João Dionízio','Kennedy','55036-465','Rua'),
(17139,'Caruaru','João do Rio','Indianópolis','55024-150','Rua'),
(17140,'Jaboatão dos Guararapes','João Dourado Filho','Piedade','54400-150','Rua'),
(17141,'Petrolina','João Drubi','COHAB VI','56309-490','Rua'),
(17142,'Caruaru','João Duarte','Rendeiras','55022-240','Rua'),
(17143,'Recife','João Dubeux','San Martin','50760-610','Rua'),
(17144,'Recife','João Eleutério da Silva','Macaxeira','52090-355','Rua'),
(17145,'Serra Talhada','João Eliodório','Mutirão','56909-155','Rua'),
(17146,'Igarassu','João Elísio','Centro','53610-060','Rua'),
(17147,'Recife','João Elísio Ramos','Ilha do Retiro','50750-380','Rua'),
(17148,'Caruaru','João Eudes do Nascimento','Santa Rosa','55028-060','Rua'),
(17149,'Caruaru','João Eudes do Nascimento','Santa Rosa','55028-061','Travessa'),
(17150,'Recife','João Eugênio de Lima','Boa Viagem','51030-360','Rua'),
(17151,'Recife','João Evangelista','Mustardinha','50760-195','Rua'),
(17152,'Petrolina','João Evangelista','COHAB VI','56309-410','Rua'),
(17153,'Recife','João Ezequiel','Encruzilhada','52030-030','Rua'),
(17154,'Garanhuns','João F. da Costa','Boa Vista','55291-110','Rua'),
(17155,'Cabo de Santo Agostinho','João Farias Evangelista','Centro','54510-680','Rua'),
(17156,'Caruaru','João Faustino da Silva','Cedro','55020-645','Rua'),
(17157,'Jaboatão dos Guararapes','João Faustino de Oliveira','Dois Carneiros','54290-355','Avenida'),
(17158,'Caruaru','João Faustino Vila Nova','Rendeiras','55022-150','Rua'),
(17159,'Camaragibe','João Félix','Timbí','54765-749','4ª Travessa'),
(17160,'Camaragibe','João Félix','Centro','54762-749','1ª Travessa'),
(17161,'Camaragibe','João Félix','Centro','54762-752','3ª Travessa'),
(17162,'Camaragibe','João Félix','Centro','54762-751','2ª Travessa'),
(17163,'Camaragibe','João Félix','Centro','54762-748','Rua'),
(17164,'Paulista','João Félix de Albuquerque','Maria Farinha','53427-480','Rua'),
(17165,'Recife','João Fernandes Vieira','Boa Vista','50050-200','Rua'),
(17166,'Vitória de Santo Antão','João Fernandes Vieira','Matriz','55602-090','Rua'),
(17167,'Caruaru','João Fernandes Vieira','Salgado','55020-315','Rua'),
(17168,'Jaboatão dos Guararapes','João Fernandes Vieira','Jardim Jordão','54355-350','Rua'),
(17169,'Jaboatão dos Guararapes','João Fernandes Vieira','Marcos Freire','54360-020','Avenida'),
(17170,'Jaboatão dos Guararapes','João Fernandes Vieira','Bulhões','54080-040','Rua'),
(17171,'Olinda','João Fernandes Vieira','Umuarama','53010-200','Rua'),
(17172,'Paulista','João Fernandes Vieira','Vila Torres Galvão','53443-270','Rua'),
(17173,'Olinda','João Fernando da Cruz','Bultrins','53320-380','Rua'),
(17174,'Recife','João Ferreira','Sancho','50920-650','Rua'),
(17175,'Recife','João Ferreira','Sancho','50920-645','Travessa'),
(17176,'Gravatá','João Ferreira da Silva','Prado','55642-095','Rua'),
(17177,'Olinda','João Ferreira da Silva','Jatobá','53370-810','Rua'),
(17178,'Caruaru','João Ferreira Lira','Morro do Bom Jesus','55008-130','Rua'),
(17179,'Olinda','João Figueiredo Maia','Ouro Preto','53370-670','Rua'),
(17180,'Camaragibe','João Firmino','Alberto Maia','54780-410','Rua'),
(17181,'Recife','João Fontes','Imbiribeira','51150-550','Rua'),
(17182,'Jaboatão dos Guararapes','João Fragoso de Medeiros','Candeias','54430-261','Prolongamento'),
(17183,'Jaboatão dos Guararapes','João Fragoso de Medeiros','Candeias','54430-250','Rua'),
(17184,'Petrolina','João Francisco Amorim','COHAB Massangano','56310-626','Rua'),
(17185,'Paulista','João Francisco Batista','Janga','53439-410','Rua'),
(17186,'Camaragibe','João Francisco da Silva','Jardim Primavera','54753-360','Rua'),
(17187,'São Lourenço da Mata','João Francisco de Araújo','Centro','54735-350','Rua'),
(17188,'Caruaru','João Francisco de Moura','Indianópolis','55024-410','Rua'),
(17189,'Caruaru','João Francisco de Vasconcelos','Santa Rosa','55026-650','Rua'),
(17190,'Gravatá','João Francisco do Nascimento','Bairro Novo','55643-371','Travessa'),
(17191,'Gravatá','João Francisco do Nascimento','Bairro Novo','55643-370','Rua'),
(17192,'Recife','João Francisco Lisboa','Várzea','50741-100','Rua'),
(17193,'Caruaru','João Francisco Lisboa','João Mota','55010-010','Rua'),
(17194,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-041','2ª Travessa'),
(17195,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-043','5ª Travessa'),
(17196,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-044','6ª Travessa'),
(17197,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-045','7ª Travessa'),
(17198,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-040','Rua'),
(17199,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-042','4ª Travessa'),
(17200,'Igarassu','João Francisco Ribeiro','Cruz de Rebouças','53620-046','8ª Travessa'),
(17201,'Jaboatão dos Guararapes','João Freire','Socorro','54170-450','Rua'),
(17202,'Caruaru','João Freire Farias','Salgado','55020-350','Rua'),
(17203,'Olinda','João Galhardo','Bultrins','53320-300','Rua'),
(17204,'Olinda','João Galhardo','Bultrins','53320-301','Travessa'),
(17205,'Garanhuns','João Garibaldi','Magano','55294-290','Rua'),
(17206,'Serra Talhada','João Gomes de Lucena','São Cristóvão','56903-000','Avenida'),
(17207,'Serra Talhada','João Gomes de Lucena','São Cristóvão','56912-000','Avenida'),
(17208,'Serra Talhada','João Gomes de Lucena','São Cristóvão','56909-000','Avenida'),
(17209,'Caruaru','João Gomes de Pontes','Kennedy','55036-240','Rua'),
(17210,'Recife','João Gonçalves','Morro da Conceição','52280-034','Rua'),
(17211,'Arcoverde','João Gonçalves de Lima','Santa Luzia','56515-220','Rua'),
(17212,'Vitória de Santo Antão','João Goulart','Maués','55604-640','Loteamento'),
(17213,'Recife','João Guilherme','Ipsep','51190-210','Rua'),
(17214,'Camaragibe','João Guilherme de Lima','Jardim Primavera','54753-750','Rua'),
(17215,'Olinda','João Guimarães','Peixinhos','53260-460','Rua'),
(17216,'Garanhuns','João Guimarães Rosas','Heliópolis','55296-015','Rua'),
(17217,'São Lourenço da Mata','João Gutemberg','Capibaribe','54705-055','Rua'),
(17218,'Camaragibe','João Gutemberg','Aldeia','54786-191','Travessa'),
(17219,'Camaragibe','João Gutemberg','Aldeia','54786-190','Rua'),
(17220,'Igarassu','João Humberto de Souza','Centro','53610-310','Rua'),
(17221,'Petrolina','João Inácio da Silva','José e Maria','56320-270','Rua'),
(17222,'Igarassu','João Inácio da Silva','Cruz de Rebouças','53630-065','Rua'),
(17223,'Gravatá','João Inácio dos Santos','Santo Antônio','55642-745','Rua'),
(17224,'Recife','João Ivo da Silva','Madalena','50720-100','Rua'),
(17225,'Recife','João Ivo da Silva','Madalena','50830-040','Rua'),
(17226,'Caruaru','João Joaquim','Maurício de Nassau','55014-050','Rua'),
(17227,'Caruaru','João Joaquim','Maurício de Nassau','55014-051','Travessa'),
(17228,'Recife','João Joaquim de Melo Filho','COHAB','51320-120','Rua'),
(17229,'Olinda','João José da Luz','Bultrins','53320-440','Rua'),
(17230,'Camaragibe','João José da Silva','Centro','54759-770','Rua'),
(17231,'Arcoverde','João José da Silva','Centro','56506-475','Rua'),
(17232,'Caruaru','João José do Rego','Morro do Bom Jesus','55008-020','Rua'),
(17233,'Olinda','João José Santiago','Guadalupe','53240-670','Rua'),
(17234,'Recife','João Júlio Protetor','Mustardinha','50751-140','Rua'),
(17235,'Recife','João Jungman','Derby','52010-280','Praça'),
(17236,'Carpina','João Juvino da Silva','Cajá','55813-425','Rua'),
(17237,'Serra Talhada','João Kerhle','Várzea','56912-060','Rua'),
(17238,'Arcoverde','João Lau da Silva','São Cristóvão','56512-315','Rua'),
(17239,'Recife','João Leite','Mangueira','50820-030','Rua'),
(17240,'Recife','João Leite','Mangueira','50820-031','1ª Travessa'),
(17241,'Recife','João Leite','Mangueira','50820-032','2ª Travessa'),
(17242,'Igarassu','João Leite Nogueira da Paz','Cruz de Rebouças','53630-312','Rua'),
(17243,'Recife','João Liberato','Arruda','52120-070','Rua'),
(17244,'Recife','João Limoeiro','Dois Irmãos','52171-295','Rua'),
(17245,'Recife','João Lippo','Iputinga','50680-770','Rua'),
(17246,'Recife','João Lira','Santo Amaro','50050-550','Rua'),
(17247,'Camaragibe','João Lisboa','Alberto Maia','54777-175','Rua'),
(17248,'Caruaru','João Lourenço dos Santos','Boa Vista','55038-805','Rua'),
(17249,'Recife','João Luiz','COHAB','51300-500','Rua'),
(17250,'Camaragibe','João Luiz Alves','Aldeia','54789-181','Travessa'),
(17251,'Camaragibe','João Luiz Alves','Aldeia','54789-180','Rua'),
(17252,'Olinda','João Maia','Peixinhos','53260-470','Rua'),
(17253,'Jaboatão dos Guararapes','João Manoel','Curado III','54220-715','Rua'),
(17254,'Caruaru','João Manoel da Silva','Vassoural','55028-365','Rua'),
(17255,'Caruaru','João Manoel da Silva','Nossa Senhora das Dores','55004-431','Rua'),
(17256,'Carpina','João Manoel de Oliveira','Bairro Novo','55819-330','Rua'),
(17257,'Jaboatão dos Guararapes','João Marcelino da Silva','Candeias','54430-061','Rua'),
(17258,'Gravatá','João Marcos Albuquerque','Bairro Novo','55643-215','Rua'),
(17259,'Cabo de Santo Agostinho','João Marinho Correia','Centro','54510-470','Rua'),
(17260,'Cabo de Santo Agostinho','João Marinho Espindola','COHAB','54520-150','Rua'),
(17261,'Recife','João Marques dos Anjos','Brasília Teimosa','51010-210','Rua'),
(17262,'Olinda','João Martiniano da Silva','Varadouro','53020-260','Rua'),
(17263,'Jaboatão dos Guararapes','João Martins','Vila Rica','54090-524','Rua'),
(17264,'Recife','João Martins de Athayde','Iputinga','50670-600','Rua'),
(17265,'Igarassu','João Martins dos Santos','Cruz de Rebouças','53640-660','Rua'),
(17266,'Jaboatão dos Guararapes','João Mateus','Ur-11','54230-250','Rua'),
(17267,'Recife','João Meira Lins','São José','50090-520','Rua'),
(17268,'Petrolina','João Meireles','COHAB VI','56309-470','Rua'),
(17269,'Recife','João Mendes de Araújo','Macaxeira','52090-455','Rua'),
(17270,'Gravatá','João Mendes de Lima','Boa Vista','55644-035','Rua'),
(17271,'Camaragibe','João Menezes','Aldeia','54792-106','1ª Travessa'),
(17272,'Camaragibe','João Menezes','Aldeia','54792-105','Rua'),
(17273,'São Lourenço da Mata','João Monte Valle','Capibaribe','54740-780','Rua'),
(17274,'Recife','João Murilo de Oliveira','Imbiribeira','51160-230','Rua'),
(17275,'Vitória de Santo Antão','João Murilo de Oliveira','Maués','55604-120','Rua'),
(17276,'Caruaru','João Napoleão','Divinópolis','55010-490','Rua'),
(17277,'Caruaru','João Narciso','São Francisco','55006-151','1ª Travessa'),
(17278,'Olinda','João Negrão','Sítio Novo','53110-070','Rua'),
(17279,'Olinda','João Negrão','Sítio Novo','53110-080','Travessa'),
(17280,'Camaragibe','João Neves da Fontoura','Aldeia','54789-250','Rua'),
(17281,'Gravatá','João Noberto Regalado','Centro','55641-160','Rua'),
(17282,'Arcoverde','João Nunes','São Cristóvão','56503-815','Rua'),
(17283,'Gravatá','João Nunes','Cruzeiro','55644-255','Rua'),
(17284,'Petrolina','João Nunes da Silva','COHAB Massangano','56310-380','Rua'),
(17285,'Serra Talhada','João Nunes de Souza','Centro','56912-410','Rua'),
(17286,'Caruaru','João Nunes Porto','Indianópolis','55024-025','Rua'),
(17287,'Olinda','João Olímpio','São Benedito','53270-355','Rua'),
(17288,'Igarassu','João Otelo','Cruz de Rebouças','53620-420','Rua'),
(17289,'Arcoverde','João Pacheco Freire Filho','Pôr do Sol','56509-810','Rua'),
(17290,'Arcoverde','João Pacheco Luna','São Geraldo','56515-390','Rua'),
(17291,'Igarassu','João Paes da Silva','Cruz de Rebouças','53630-370','Rua'),
(17292,'Igarassu','João Paes da Silva','Cruz de Rebouças','53630-373','3ª Travessa'),
(17293,'Igarassu','João Paes da Silva','Cruz de Rebouças','53630-372','2ª Travessa'),
(17294,'Igarassu','João Paes da Silva','Cruz de Rebouças','53630-371','1ª Travessa'),
(17295,'Camaragibe','João Pascoal','Centro','54762-765','Rua'),
(17296,'Gravatá','João Paulino de Carvalho','Centro','55641-170','Rua'),
(17297,'Camaragibe','João Paulo','Alberto Maia','54777-160','Rua'),
(17298,'Jaboatão dos Guararapes','João Paulo','Ur-06','54230-520','Rua'),
(17299,'Garanhuns','João Paulo da Silva','Aloísio Pinto','55292-020','Rua'),
(17300,'Petrolina','João Paulo I','km-2','56306-480','Rua'),
(17301,'Vitória de Santo Antão','João Paulo I','Maués','55604-170','Rua'),
(17302,'Garanhuns','João Paulo I','Aloísio Pinto','55292-050','Rua'),
(17303,'Paulista','João Paulo I','Nossa Senhora do Ó','53429-440','Rua'),
(17304,'Recife','João Paulo II','Areias','50780-621','5ª Travessa'),
(17305,'Recife','João Paulo II','São José','50080-770','Rua'),
(17306,'Recife','João Paulo II','Areias','50780-622','1ª Travessa'),
(17307,'Recife','João Paulo II','Areias','50780-619','4ª Travessa'),
(17308,'Recife','João Paulo II','Areias','50780-624','3ª Travessa'),
(17309,'Recife','João Paulo II','Areias','50780-620','Rua'),
(17310,'Petrolina','João Paulo II','Atrás da Banca','56308-150','Travessa'),
(17311,'Recife','João Paulo II','Areias','50780-623','2ª Travessa'),
(17312,'Recife','João Paulo II','COHAB','51280-520','Rua'),
(17313,'Igarassu','João Paulo II','Centro','53610-076','Vila'),
(17314,'Igarassu','João Paulo II','Centro','53610-075','Rua'),
(17315,'Paulista','João Paulo II','Mirueira','53405-262','2ª Travessa'),
(17316,'Paulista','João Paulo II','Mirueira','53405-190','Avenida'),
(17317,'Jaboatão dos Guararapes','João Paulo II','Cajueiro Seco','54330-430','Rua'),
(17318,'Jaboatão dos Guararapes','João Paulo II','Guararapes','54325-135','Rua'),
(17319,'Paulista','João Paulo II','Mirueira','53405-192','4ª Travessa'),
(17320,'Paulista','João Paulo II','Mirueira','53405-261','1ª Travessa'),
(17321,'Paulista','João Paulo II','Mirueira','53405-191','3ª Travessa'),
(17322,'Recife','João Pedro','COHAB','51290-573','3ª Travessa'),
(17323,'Caruaru','João Pedro','Boa Vista','55038-815','Rua'),
(17324,'Caruaru','João Pedro','João Mota','55034-575','Rua'),
(17325,'Recife','João Pedro da Silva','Imbiribeira','51150-560','Rua'),
(17326,'Gravatá','João Pedro de Albuquerque','Norte','55641-660','Rua'),
(17327,'Gravatá','João Pedro de Albuquerque','Norte','55641-661','Travessa'),
(17328,'Petrolina','João Pedro Nogueira','Centro','56304-550','Rua'),
(17329,'Jaboatão dos Guararapes','João Pedro Santos de Oliveira','Vila Rica','54090-050','Rua'),
(17330,'Recife','João Perdigão','Barro','50900-080','Rua'),
(17331,'Recife','João Pereira','COHAB','51310-510','Rua'),
(17332,'Recife','João Pereira de Melo','Hipódromo','52041-680','Rua'),
(17333,'Paulista','João Pereira de Oliveira','Janga','53437-810','Rua'),
(17334,'Paulista','João Pereira de Oliveira','Janga','53435-020','Rua'),
(17335,'Recife','João Pereti','Estância','50771-410','Rua'),
(17336,'Camaragibe','João Perfeito','Alberto Maia','54771-075','Rua'),
(17337,'Recife','João Pessoa','Casa Amarela','52070-642','Largo'),
(17338,'Recife','João Pessoa','Estância','50865-190','Rua'),
(17339,'Petrolina','João Pessoa','Dom Avelar','56324-360','Rua'),
(17340,'Paulista','João Pessoa','Janga','53437-230','Praça'),
(17341,'Petrolina','João Pessoa','Caminho do Sol','56330-570','Rua'),
(17342,'Vitória de Santo Antão','João Pessoa','Matriz','55602-085','Praça'),
(17343,'Recife','João Pessoa','Santo Amaro','50110-745','Rua'),
(17344,'São Lourenço da Mata','João Pessoa','Centro','54735-480','Rua'),
(17345,'Garanhuns','João Pessoa','Heliópolis','55296-340','Rua'),
(17346,'Gravatá','João Pessoa','Centro','55641-120','Rua'),
(17347,'Camaragibe','João Pessoa','Jardim Primavera','54753-450','Rua'),
(17348,'Gravatá','João Pessoa','Centro','55641-121','Travessa'),
(17349,'Arcoverde','João Pessoa','São Miguel','56509-180','Avenida'),
(17350,'Olinda','João Pessoa','Jardim Brasil','53290-120','Rua'),
(17351,'Olinda','João Pessoa','São Benedito','53270-420','Rua'),
(17352,'Olinda','João Pessoa','São Benedito','53270-421','Travessa'),
(17353,'Jaboatão dos Guararapes','João Pessoa','Vila Rica','54100-461','Travessa'),
(17354,'Jaboatão dos Guararapes','João Pessoa','Vila Rica','54100-460','Rua'),
(17355,'Paulista','João Pessoa','Centro','53401-400','Praça'),
(17356,'Olinda','João Pessoa','Carmo','53120-500','Praça'),
(17357,'Paulista','João Pessoa','Centro','53401-340','Rua'),
(17358,'Recife','João Pessoa de Queiroz','Torrões','50761-230','Praça'),
(17359,'Arcoverde','João Piningo de Morais','Tamboril','56512-250','Rua'),
(17360,'Paulista','João Plácido de Miranda','Paratibe','53413-390','Rua'),
(17361,'Recife','João Praxedes de Oliveira Filho','Campina do Barreto','52121-270','Rua'),
(17362,'Recife','João Praxedes de Oliveira Filho','Campina do Barreto','52121-271','Travessa'),
(17363,'Gravatá','João Quirino da Silva','Bairro Novo','55643-195','Rua'),
(17364,'Recife','João Ramalho','Imbiribeira','51190-560','Rua'),
(17365,'Caruaru','João Ramalho','Universitário','55016-610','Rua'),
(17366,'Jaboatão dos Guararapes','João Ramalho','Vista Alegre','54080-172','1ª Travessa'),
(17367,'Jaboatão dos Guararapes','João Ramalho','Vista Alegre','54080-174','3ª Travessa'),
(17368,'Jaboatão dos Guararapes','João Ramalho','Vista Alegre','54080-173','2ª Travessa'),
(17369,'Jaboatão dos Guararapes','João Ramalho','Vista Alegre','54080-170','Rua'),
(17370,'Jaboatão dos Guararapes','João Ramalho','Vista Alegre','54080-171','Travessa'),
(17371,'Recife','João Ramos','Graças','52011-080','Rua'),
(17372,'Recife','João Regueira','Várzea','50970-030','Rua'),
(17373,'Recife','João Ribeiro','Várzea','50810-494','Rua'),
(17374,'Carpina','João Ribeiro','Senzala','55813-050','Rua'),
(17375,'Camaragibe','João Ribeiro Nabuco','Alberto Maia','54771-798','Rua'),
(17376,'Igarassu','João Ricardo da Silva','Cruz de Rebouças','53630-066','Rua'),
(17377,'Recife','João Rio Branco de Lima','COHAB','51330-461','Travessa'),
(17378,'Recife','João Rio Branco de Lima','COHAB','51320-540','Rua'),
(17379,'Recife','João Rio Branco de Lima','COHAB','51330-460','Rua'),
(17380,'Recife','João Rique','Iputinga','50680-370','Rua'),
(17381,'Recife','João Roberto Borges de Souza','Macaxeira','52090-500','Rua'),
(17382,'Igarassu','João Rodrigues','Cruz de Rebouças','53630-290','Rua'),
(17383,'Recife','João Roma','Campina do Barreto','52121-410','Rua'),
(17384,'Recife','João Rosendo','Cordeiro','50731-090','Rua'),
(17385,'Cabo de Santo Agostinho','João Rosendo Marques','Nossa Senhora do Rosário','54520-680','Rua'),
(17386,'Caruaru','João Rufino','Maurício de Nassau','55014-790','Avenida'),
(17387,'Recife','João Sales de Menezes','Iputinga','50740-110','Rua'),
(17388,'Recife','João Sales de Menezes','Iputinga','50670-390','Rua'),
(17389,'Caruaru','João Salvador','Riachão','55020-060','Avenida'),
(17390,'Caruaru','João Salvador','Riachão','55020-062','2ª Travessa'),
(17391,'Caruaru','João Salvador','Riachão','55020-061','Travessa'),
(17392,'Arcoverde','João Sapateiro','Centro','56503-590','Rua'),
(17393,'Carpina','João Saturnino Cavalcanti','Cajá','55813-430','Rua'),
(17394,'Paulista','João Sérgio de Farias','Nossa Senhora do Ó','53429-300','Rua'),
(17395,'Paulista','João Sérgio de Farias','Maria Farinha','53427-080','Rua'),
(17396,'Recife','João Sérgio de Melo','Vasco da Gama','52090-071','Rua'),
(17397,'São Lourenço da Mata','João Severiano','Centro','54735-310','Rua'),
(17398,'Gravatá','João Severino Martins','Santo Antônio','55642-335','Rua'),
(17399,'Caruaru','João Soares da Silva','Kennedy','55036-195','Rua'),
(17400,'Caruaru','João Soares da Silva','Indianópolis','55024-391','Rua'),
(17401,'Caruaru','João Soares de Lima','Divinópolis','55010-680','Rua'),
(17402,'Caruaru','João Soares de Lima','Boa Vista','55038-700','Rua'),
(17403,'Caruaru','João Soares de Lira','Divinópolis','55010-630','Rua'),
(17404,'Gravatá','João Soares de Melo','Centro','55641-205','Rua'),
(17405,'Gravatá','João Soares de Melo','Centro','55641-206','Travessa'),
(17406,'Gravatá','João Soares de Oliveira','Bairro Novo','55643-220','Rua'),
(17407,'Recife','João Souto Maior','Santo Antônio','50010-450','Rua'),
(17408,'Caruaru','João Suassuna','Petrópolis','55032-400','Rua'),
(17409,'Recife','João T. Costa','Ilha Joana Bezerra','50080-115','Rua'),
(17410,'Garanhuns','João Targino de Almeida','Heliópolis','55296-210','Avenida'),
(17411,'Recife','João Tavares','Várzea','50741-320','Rua'),
(17412,'São Lourenço da Mata','João Tavares','Penedo','54715-440','Rua'),
(17413,'Recife','João Teixeira','Estância','50771-400','Rua'),
(17414,'São Lourenço da Mata','João Teixeira','Centro','54735-321','Travessa'),
(17415,'São Lourenço da Mata','João Teixeira','Centro','54735-320','Rua'),
(17416,'Garanhuns','João Teles Furtado','Boa Vista','55291-340','Rua'),
(17417,'Recife','João Teobaldo de Azevedo','Poço da Panela','52061-313','Rua'),
(17418,'Caruaru','João Teodoro Chaves','Maurício de Nassau','55014-710','Rua'),
(17419,'Igarassu','João Tertuliano de Carvalho','Cruz de Rebouças','53620-550','Rua'),
(17420,'Caruaru','João Tibúrcio','Maurício de Nassau','55012-320','Rua'),
(17421,'Vitória de Santo Antão','João Tibúrcio Neto','Bela Vista','55608-290','Travessa'),
(17422,'Vitória de Santo Antão','João Tibúrcio Neto','Bela Vista','55608-320','Rua'),
(17423,'Vitória de Santo Antão','João Tibúrcio Neto','Bela Vista','55608-291','1ª Travessa'),
(17424,'Vitória de Santo Antão','João Tibúrcio Neto','Bela Vista','55608-292','2ª Travessa'),
(17425,'Recife','João Trajano da Silva','Bonji','50760-020','Rua'),
(17426,'Recife','João Tude de Melo','Parnamirim','52060-010','Rua'),
(17427,'Caruaru','João Tupinambá','Nossa Senhora das Dores','55004-025','Rua'),
(17428,'Caruaru','João Tupinambá','Nossa Senhora das Dores','55004-035','Travessa'),
(17429,'Olinda','João Ubaldo de Miranda','Bonsucesso','53240-030','Rua'),
(17430,'Recife','João Uzêda Luna','Água Fria','52111-310','Rua'),
(17431,'Garanhuns','João Valença','Boa Vista','55291-330','Rua'),
(17432,'Gravatá','João Vasconcelos Sobrinho','Santo Antônio','55642-305','Rua'),
(17433,'Jaboatão dos Guararapes','João Vicente Coelho','Curado III','54220-320','Rua'),
(17434,'Gravatá','João Vieira de Melo','Cruzeiro','55644-368','Rua'),
(17435,'Jaboatão dos Guararapes','João Wanderley Filho','Muribeca dos Guararapes','54350-085','Rua'),
(17436,'Caruaru','João Wanderley Neto','Rendeiras','55022-070','Rua'),
(17437,'Recife','João Xavier Pedrosa','Água Fria','52120-231','Travessa'),
(17438,'Recife','João Xavier Pedrosa','Água Fria','52120-230','Rua'),
(17439,'Vitória de Santo Antão','João XXIII','Maués','55604-500','Rua'),
(17440,'Igarassu','João XXIII','Cruz de Rebouças','53620-070','Avenida'),
(17441,'Gravatá','João XXIII','Quinze de Novembro','55641-825','Rua'),
(17442,'Abreu e Lima','João XXIII','Planalto','53550-350','Rua'),
(17443,'Jaboatão dos Guararapes','João XXIII','Sucupira','54280-661','Rua'),
(17444,'Garanhuns','João Z. de Oliveira','Boa Vista','55291-250','Rua'),
(17445,'Petrolina','João Zito de Barros','Areia Branca','56330-790','Rua'),
(17446,'Caruaru','João Zuzu de Queiroz','Petrópolis','55032-625','Rua'),
(17447,'Recife','Joaquim Aguiar','Várzea','50741-070','Rua'),
(17448,'Gravatá','Joaquim Alfredo Simões','Santo Antônio','55642-390','Rua'),
(17449,'Recife','Joaquim Alheiros','Cordeiro','50711-240','Rua'),
(17450,'Petrolina','Joaquim Alves Araújo','COHAB Massangano','56310-310','Rua'),
(17451,'Camaragibe','Joaquim Alves Correia','Jardim Primavera','54753-690','Rua'),
(17452,'Caruaru','Joaquim Alves Correia de Araújo','São Francisco','55006-445','Rua'),
(17453,'Serra Talhada','Joaquim Alves da Silveira','São Cristóvão','56909-720','Rua'),
(17454,'Serra Talhada','Joaquim Alves de Magalhães','Várzea','56912-150','Rua'),
(17455,'Serra Talhada','Joaquim Alves de Magalhães','Aabb','56912-151','Travessa'),
(17456,'Recife','Joaquim Amaral Cardoso','Encruzilhada','52041-270','Rua'),
(17457,'Petrolina','Joaquim André','Centro','56302-210','Rua'),
(17458,'Olinda','Joaquim Antônio de Medeiros','Casa Caiada','53130-260','Rua'),
(17459,'Olinda','Joaquim Antunes','Bairro Novo','53040-141','Rua'),
(17460,'Petrolina','Joaquim Aragão','Centro','56302-095','Travessa'),
(17461,'Recife','Joaquim Bandeira','Imbiribeira','51160-290','Rua'),
(17462,'Recife','Joaquim Bandeira','Imbiribeira','51150-410','Rua'),
(17463,'Petrolina','Joaquim Barbosa Silva','COHAB Massangano','56310-370','Rua'),
(17464,'Gravatá','Joaquim Batista de Oliveira','Santo Antônio','55642-805','Rua'),
(17465,'Arcoverde','Joaquim Belarmino Duarte','Centro','56503-210','Rua'),
(17466,'Arcoverde','Joaquim Bezerra','Centro','56503-190','Rua'),
(17467,'Arcoverde','Joaquim Bezerra','Centro','56503-191','Travessa'),
(17468,'Recife','Joaquim Botelho','Campo Grande','52040-030','Rua'),
(17469,'Garanhuns','Joaquim Branco','Heliópolis','55295-535','Rua'),
(17470,'Camaragibe','Joaquim Caetano da Silva','Aldeia','54789-210','Rua'),
(17471,'Cabo de Santo Agostinho','Joaquim Caetano Gomes','Nossa Senhora do Rosário','54520-660','Rua'),
(17472,'Recife','Joaquim Câmara Ferreira','Macaxeira','52090-495','Rua'),
(17473,'Serra Talhada','Joaquim Cardoso de Sá','Centro','56903-655','Rua'),
(17474,'Recife','Joaquim Carneiro da Silva','Pina','51011-490','Rua'),
(17475,'Camaragibe','Joaquim Cavalcante','Aldeia','54756-845','Rua'),
(17476,'Camaragibe','Joaquim Cavalcante de Santana','Centro','54762-745','Rua'),
(17477,'Cabo de Santo Agostinho','Joaquim Ciríaco da Rocha','COHAB','54520-050','Rua'),
(17478,'Recife','Joaquim Correia','Morro da Conceição','52280-361','Rua'),
(17479,'Vitória de Santo Antão','Joaquim Correia','Matriz','55602-105','Travessa'),
(17480,'Olinda','Joaquim Correia','Rio Doce','53040-200','Vila'),
(17481,'Gravatá','Joaquim Correia de Melo','Novo Gravatá','55645-070','Rua'),
(17482,'Olinda','Joaquim da Costa Malta','Jatobá','53370-750','Rua'),
(17483,'Recife','Joaquim da Silva Caldas','Bonji','50751-084','4ª Travessa'),
(17484,'Recife','Joaquim da Silva Caldas','Bonji','50751-082','2ª Travessa'),
(17485,'Recife','Joaquim da Silva Caldas','Bonji','50751-086','6ª Travessa'),
(17486,'Recife','Joaquim da Silva Caldas','Bonji','50751-085','5ª Travessa'),
(17487,'Recife','Joaquim da Silva Caldas','Bonji','50751-081','1ª Travessa'),
(17488,'Recife','Joaquim da Silva Caldas','Bonji','50751-080','Rua'),
(17489,'Recife','Joaquim da Silva Caldas','Bonji','50751-083','3ª Travessa'),
(17490,'Recife','Joaquim de Brito','Boa Vista','50070-280','Rua'),
(17491,'Arcoverde','Joaquim de Brito Cavalcante','Centro','56503-030','Rua'),
(17492,'Recife','Joaquim de França','Dois Unidos','52140-310','Rua'),
(17493,'Olinda','Joaquim de Freitas','Passarinho','53170-250','Rua'),
(17494,'Caruaru','Joaquim de Freitas Torres','Salgado','55018-605','Rua'),
(17495,'Caruaru','Joaquim de Melo','Nossa Senhora das Dores','55004-252','2ª Travessa'),
(17496,'Caruaru','Joaquim de Melo','Nossa Senhora das Dores','55004-250','Rua'),
(17497,'Caruaru','Joaquim de Melo','Nossa Senhora das Dores','55004-253','3ª Travessa'),
(17498,'Caruaru','Joaquim de Melo','Nossa Senhora das Dores','55004-251','1ª Travessa'),
(17499,'Paulista','Joaquim de Oliveira Melo','Maria Farinha','53427-260','Rua'),
(17500,'Olinda','Joaquim de Sousa Paiva','Salgadinho','53110-520','Rua'),
(17501,'Recife','Joaquim de Souza Cavalcanti','Campo Grande','52040-400','Rua'),
(17502,'Serra Talhada','Joaquim de Souza Melo','São Cristóvão','56909-390','Rua'),
(17503,'Recife','Joaquim de Vasconcelos Pereira','Afogados','50770-200','Rua'),
(17504,'Carpina','Joaquim Dias','Bairro Novo','55819-350','Rua'),
(17505,'Gravatá','Joaquim Dias','Norte','55641-580','Rua'),
(17506,'Gravatá','Joaquim Didier','Cruzeiro','55644-190','Avenida'),
(17507,'Gravatá','Joaquim Didier','Cruzeiro','55644-191','Travessa'),
(17508,'Carpina','Joaquim Egídio de Oliveira','Santo Antônio','55816-500','Rua'),
(17509,'Olinda','Joaquim Elísio Maia e Silva','Casa Caiada','53130-140','Rua'),
(17510,'Recife','Joaquim Felipe','Boa Vista','50050-340','Rua'),
(17511,'Gravatá','Joaquim Felipe','Novo Gravatá','55645-230','Rua'),
(17512,'Camaragibe','Joaquim Felipe de Santana','Vila da Fábrica','54756-232','3ª Travessa'),
(17513,'Camaragibe','Joaquim Felipe de Santana','Vila da Fábrica','54756-233','4ª Travessa'),
(17514,'Camaragibe','Joaquim Felipe de Santana','Vila da Fábrica','54756-231','2ª Travessa'),
(17515,'Camaragibe','Joaquim Felipe de Santana','Vila da Fábrica','54756-230','Rua'),
(17516,'Camaragibe','Joaquim Felipe de Santana','Vila da Fábrica','54756-234','5ª Travessa'),
(17517,'Gravatá','Joaquim Ferreira da Costa','Centro','55641-145','Rua'),
(17518,'Recife','Joaquim Ferreira do Nascimento','Cordeiro','50721-240','Rua'),
(17519,'Recife','Joaquim Ferreira Lima','Iputinga','50680-470','Rua'),
(17520,'Igarassu','Joaquim Figueira Galvão','Cruz de Rebouças','53620-446','4ª Travessa'),
(17521,'Igarassu','Joaquim Figueira Galvão','Cruz de Rebouças','53620-445','Rua'),
(17522,'Igarassu','Joaquim Figueira Galvão','Cruz de Rebouças','53620-449','7ª Travessa'),
(17523,'Igarassu','Joaquim Figueira Galvão','Cruz de Rebouças','53620-447','5ª Travessa'),
(17524,'Igarassu','Joaquim Figueira Galvão','Cruz de Rebouças','53620-448','6ª Travessa'),
(17525,'Arcoverde','Joaquim Florêncio','Tamboril','56512-180','Rua'),
(17526,'Carpina','Joaquim Francisco','Cajá','55813-370','Rua'),
(17527,'Arcoverde','Joaquim Franklin Cordeiro','Santa Luzia','56515-160','Rua'),
(17528,'Camaragibe','Joaquim Genuino Amâncio','Centro','54762-365','Rua'),
(17529,'Serra Talhada','Joaquim Godoy','Centro','56912-450','Rua'),
(17530,'São Lourenço da Mata','Joaquim Gomes','Capibaribe','54705-250','Rua'),
(17531,'Carpina','Joaquim Gonçalves Guerra','Santo Antônio','55816-470','Rua'),
(17532,'Caruaru','Joaquim Gonçalves Ledo','Universitário','55016-540','Rua'),
(17533,'Recife','Joaquim Gonçalves Torreiro','Água Fria','52120-421','Travessa'),
(17534,'Recife','Joaquim Gonçalves Torreiro','Água Fria','52120-420','Rua'),
(17535,'Carpina','Joaquim Guerra','Bairro Novo','55819-540','Rua'),
(17536,'Igarassu','Joaquim Guerra Galvão','Cruz de Rebouças','53620-020','Rua'),
(17537,'Gravatá','Joaquim Guilhermino do Nascimento','Novo Gravatá','55645-490','Rua'),
(17538,'Vitória de Santo Antão','Joaquim I. Bezerra','Cajá','55610-220','Travessa'),
(17539,'Paulista','Joaquim Inácio','Paratibe','53413-550','Rua'),
(17540,'Paulista','Joaquim Inácio','Vila Torres Galvão','53403-625','Rua'),
(17541,'São Lourenço da Mata','Joaquim José da Silva Xavier','Penedo','54710-700','Rua'),
(17542,'Paulista','Joaquim Loureiro','Centro','53401-798','Rua'),
(17543,'Garanhuns','Joaquim M. da Costa','Boa Vista','55291-360','Rua'),
(17544,'Gravatá','Joaquim Malaquias Coelho Silveira','Santo Antônio','55642-515','Avenida'),
(17545,'Camaragibe','Joaquim Manoel de Macêdo','Alberto Maia','54771-315','Rua'),
(17546,'Caruaru','Joaquim Manoel de Macêdo','Salgado','55018-660','Rua'),
(17547,'Cabo de Santo Agostinho','Joaquim Manoel dos Santos','Vila Social Contra Mucambo','54510-080','Rua'),
(17548,'Camaragibe','Joaquim Maria da Costa','Vila da Fábrica','54756-240','Rua'),
(17549,'Jaboatão dos Guararapes','Joaquim Marques de Jesus','Piedade','54420-240','Rua'),
(17550,'Jaboatão dos Guararapes','Joaquim Marques de Jesus','Piedade','54420-241','Travessa'),
(17551,'Camaragibe','Joaquim Matoso','Aldeia','54783-180','Rua'),
(17552,'Jaboatão dos Guararapes','Joaquim Maurício','Guararapes','54325-050','Rua'),
(17553,'Olinda','Joaquim Mendes da Silva','Bultrins','53320-150','Rua'),
(17554,'Recife','Joaquim Nabuco','Derby','52011-000','Rua'),
(17555,'Recife','Joaquim Nabuco','Santo Antônio','50010-480','Praça'),
(17556,'Petrolina','Joaquim Nabuco','Centro','56304-040','Rua'),
(17557,'Petrolina','Joaquim Nabuco','Centro','56302-140','Rua'),
(17558,'Vitória de Santo Antão','Joaquim Nabuco','Matriz','55602-070','Travessa'),
(17559,'Vitória de Santo Antão','Joaquim Nabuco','Matriz','55612-450','Rua'),
(17560,'Serra Talhada','Joaquim Nabuco','Bomba','56909-010','Rua'),
(17561,'Garanhuns','Joaquim Nabuco','Santo Antônio','55295-000','Rua'),
(17562,'Arcoverde','Joaquim Nabuco','Centro','56503-150','Avenida'),
(17563,'Arcoverde','Joaquim Nabuco','Centro','56506-470','Avenida'),
(17564,'Abreu e Lima','Joaquim Nabuco','Timbó','53520-174','5ª Travessa'),
(17565,'Abreu e Lima','Joaquim Nabuco','Timbó','53520-171','2ª Travessa'),
(17566,'Carpina','Joaquim Nabuco','Cajá','55813-470','Praça'),
(17567,'Gravatá','Joaquim Nabuco','Centro','55641-200','Rua'),
(17568,'Igarassu','Joaquim Nabuco','Centro','53610-070','Rua'),
(17569,'Abreu e Lima','Joaquim Nabuco','Timbó','53520-170','Rua'),
(17570,'Igarassu','Joaquim Nabuco','Centro','53610-071','Travessa'),
(17571,'Abreu e Lima','Joaquim Nabuco','Timbó','53520-172','3ª Travessa'),
(17572,'Caruaru','Joaquim Nabuco','Divinópolis','55010-421','Travessa'),
(17573,'Caruaru','Joaquim Nabuco','Divinópolis','55010-420','Avenida'),
(17574,'Abreu e Lima','Joaquim Nabuco','Timbó','53520-173','4ª Travessa'),
(17575,'Jaboatão dos Guararapes','Joaquim Nabuco','Jardim Jordão','54320-260','Rua'),
(17576,'Jaboatão dos Guararapes','Joaquim Nabuco','Jardim Jordão','54320-261','1ª Travessa'),
(17577,'Jaboatão dos Guararapes','Joaquim Nabuco','Jardim Jordão','54320-262','2ª Travessa'),
(17578,'Paulista','Joaquim Nabuco','Centro','53401-760','Travessa'),
(17579,'Paulista','Joaquim Nabuco','Engenho Maranguape','53423-330','Rua'),
(17580,'Jaboatão dos Guararapes','Joaquim Nabuco','Vista Alegre','54080-500','Rua'),
(17581,'Garanhuns','Joaquim Osório Duque Estrada','Heliópolis','55297-170','Rua'),
(17582,'Gravatá','Joaquim Paulino de Souza','Cruzeiro','55644-298','Rua'),
(17583,'Gravatá','Joaquim Paulino de Souza','Bairro Novo','55643-105','Rua'),
(17584,'Recife','Joaquim Pereira da Costa','COHAB','51310-030','Rua'),
(17585,'Recife','Joaquim Pessoa','Imbiribeira','51200-160','Rua'),
(17586,'Recife','Joaquim Pinheiro','Imbiribeira','51030-771','Rua'),
(17587,'Carpina','Joaquim Pinto Lapa','Cajá','55813-600','Avenida'),
(17588,'Carpina','Joaquim Pinto Lapa','Cajá','55813-601','Travessa'),
(17589,'Camaragibe','Joaquim Pires','Vila da Fábrica','54759-610','Rua'),
(17590,'Paulista','Joaquim Possidônio','Janga','53435-210','Rua'),
(17591,'Recife','Joaquim Rabelo','Santo Amaro','50110-060','Rua'),
(17592,'Caruaru','Joaquim Raimundo Lameira','Caiuca','55034-380','Rua'),
(17593,'Recife','Joaquim Ribeiro','Caxangá','50980-000','Avenida'),
(17594,'Camaragibe','Joaquim Ribeiro','Alberto Maia','54771-325','Rua'),
(17595,'Arcoverde','Joaquim Rodrigues','São Geraldo','56515-140','Rua'),
(17596,'Gravatá','Joaquim Sabino Coelho','Santo Antônio','55642-395','Rua'),
(17597,'Caruaru','Joaquim Salvador da Cruz','Kennedy','55036-020','Avenida'),
(17598,'Igarassu','Joaquim Santana','Centro','53610-420','Rua'),
(17599,'Caruaru','Joaquim Seabra','Salgado','55018-152','2ª Travessa'),
(17600,'Caruaru','Joaquim Seabra','Salgado','55018-153','3ª Travessa'),
(17601,'Caruaru','Joaquim Seabra','Salgado','55018-151','1ª Travessa'),
(17602,'Caruaru','Joaquim Seabra','Salgado','55018-150','Rua'),
(17603,'Caruaru','Joaquim Seabra','Salgado','55018-154','4ª Travessa'),
(17604,'Olinda','Joaquim Serafim Monteiro','Rio Doce','53150-270','Rua'),
(17605,'Caruaru','Joaquim Serra','Caiuca','55034-410','Rua'),
(17606,'Caruaru','Joaquim Serra','Centenário','55008-470','Rua'),
(17607,'Camaragibe','Joaquim Serra','Aldeia','54789-090','Rua'),
(17608,'Camaragibe','Joaquim Serra','Aldeia','54789-091','Travessa'),
(17609,'Igarassu','Joaquim Silva','Cruz de Rebouças','53620-443','Rua'),
(17610,'Serra Talhada','Joaquim Silveira de Lima','Bomba','56909-420','Rua'),
(17611,'Recife','Joaquim Soares','Parnamirim','52060-390','Rua'),
(17612,'Arcoverde','Joaquim Soares','Santa Luzia','56515-010','Rua'),
(17613,'Petrolina','Joaquim Sol Porto','COHAB Massangano','56310-710','Rua'),
(17614,'Gravatá','Joaquim Souto','Santo Antônio','55642-250','Rua'),
(17615,'Gravatá','Joaquim Souto','Santo Antônio','55642-251','Travessa'),
(17616,'Caruaru','Joaquim Tabosa','Maurício de Nassau','55012-560','Rua'),
(17617,'Recife','Joaquim Távora','Encruzilhada','52041-280','Rua'),
(17618,'Camaragibe','Joaquim Távora','Aldeia','54789-800','Rua'),
(17619,'Caruaru','Joaquim Távora','São Francisco','55008-060','Travessa'),
(17620,'Garanhuns','Joaquim Távora','Heliópolis','55295-410','Rua'),
(17621,'Caruaru','Joaquim Távora','São Francisco','55006-120','Rua'),
(17622,'Paulista','Joaquim Távora','Aurora','53401-140','Travessa'),
(17623,'Recife','Joaquim Teixeira','Casa Amarela','52280-130','Rua'),
(17624,'Jaboatão dos Guararapes','Joaquim Tenório','Cavaleiro','54250-310','Rua'),
(17625,'Arcoverde','Joaquim Tenório Cavalcante de Melo','Boa Vista','56515-520','Rua'),
(17626,'Garanhuns','Joaquim Tenório Vaz','Boa Vista','55293-550','Rua'),
(17627,'Caruaru','Joaquim Venâncio Barbosa','Indianópolis','55026-595','Rua'),
(17628,'Recife','Joaquim Xavier de Andrade','Poço da Panela','52061-350','Rua'),
(17629,'Recife','Joaquina da Conceição Azevedo','Mustardinha','50760-340','Rua'),
(17630,'Recife','Joaquina Soares','Santana','52060-600','Rua'),
(17631,'Recife','Joara','Santo Amaro','50110-215','Rua'),
(17632,'Recife','Joatuba','COHAB','51330-350','Rua'),
(17633,'Paulista','Job Vieira de Melo','Nossa Senhora do Ó','53429-395','Rua'),
(17634,'Jaboatão dos Guararapes','Joca','Vila Rica','54090-610','Rua'),
(17635,'Recife','Joca Leal','Casa Amarela','52070-121','Rua'),
(17636,'Recife','Joca Leal','Casa Amarela','52070-122','Praça'),
(17637,'Serra Talhada','Joca Magalhães','Centro','56903-480','Rua'),
(17638,'Recife','Jockey Clube','Cordeiro','50630-450','Rua'),
(17639,'Recife','Jockey Clube','Prado','50720-210','Praça'),
(17640,'Recife','Jockey Clube','Cordeiro','50630-440','Avenida'),
(17641,'Arcoverde','Joel de Holanda Cavalcante','Boa Vista','56515-480','Rua'),
(17642,'Arcoverde','Joel de Holanda Cavalcante','Boa Vista','56515-482','2ª Travessa'),
(17643,'Arcoverde','Joel de Holanda Cavalcante','Boa Vista','56515-481','Travessa'),
(17644,'Caruaru','Joel Pontes','Santa Rosa','55028-125','Avenida'),
(17645,'Recife','John Bispo','Jordão','51260-723','3ª Travessa'),
(17646,'Recife','John Bispo','Jordão','51260-722','2ª Travessa'),
(17647,'Recife','John Bispo','Jordão','51260-720','Rua'),
(17648,'Recife','John Bispo','Jordão','51260-721','1ª Travessa'),
(17649,'Recife','John Gustav Peter','Paissandu','50070-260','Rua'),
(17650,'Recife','Joinville','Afogados','50830-410','Rua'),
(17651,'São Lourenço da Mata','Joinville','Chã da Tábua','54745-020','Rua'),
(17652,'Paulista','Joinville','Paratibe','53411-420','Rua'),
(17653,'Jaboatão dos Guararapes','Joinville','Barra de Jangada','54470-131','Rua'),
(17654,'Petrolina','Jonas Brandão','Colônia Imperial','56328-805','Rua'),
(17655,'Recife','Jonas Guerra','Campo Grande','52040-253','Rua'),
(17656,'Olinda','Jonas Martins','Sítio Novo','53110-260','Rua'),
(17657,'Caruaru','Jonas Soares','Kennedy','55036-330','Rua'),
(17658,'Caruaru','Jonas Tabosa','Rendeiras','55022-020','Rua'),
(17659,'Recife','Jonathas de Vasconcelos','Boa Viagem','51021-140','Rua'),
(17660,'Recife','Jordânia','COHAB','51280-110','Rua'),
(17661,'Petrolina','Jordânia','Topázio','56325-221','Travessa'),
(17662,'Petrolina','Jordânia','Topázio','56325-220','Rua'),
(17663,'Recife','Jordânia','San Martin','50761-075','Rua'),
(17664,'Paulista','Jordânia','Engenho Maranguape','53423-160','Rua'),
(17665,'São Lourenço da Mata','Jordânia','Chã da Tábua','54745-130','Rua'),
(17666,'Recife','Jordânia','Ilha do Retiro','50750-580','Rua'),
(17667,'Paulista','Jordânia','Engenho Maranguape','53423-161','Travessa'),
(17668,'Recife','Jordão','Torrões','50640-800','Rua'),
(17669,'São Lourenço da Mata','Jordão','Pixete','54725-140','Rua'),
(17670,'Abreu e Lima','Jordão','Desterro','53570-370','Rua'),
(17671,'Jaboatão dos Guararapes','Jordão','Jardim Jordão','54315-123','Rua'),
(17672,'Paulista','Jordão','Artur Lundgren','53417-360','Rua'),
(17673,'São Lourenço da Mata','Jordão do Vale','Capibaribe','54740-390','Rua'),
(17674,'Jaboatão dos Guararapes','Jordão Freire','Socorro','54170-620','Rua'),
(17675,'Olinda','Jorge Albuquerque de Carvalho','Peixinhos','53230-330','Rua'),
(17676,'São Lourenço da Mata','Jorge Amado','Penedo','54710-240','Rua'),
(17677,'Camaragibe','Jorge Araújo Cavalcante','Centro','54759-500','Rua'),
(17678,'Recife','Jorge Couceiro','Arruda','52120-032','Rua'),
(17679,'Recife','Jorge Couceiro da Costa Eiras','Boa Viagem','51021-300','Rua'),
(17680,'Recife','Jorge de Albuquerque','Poço da Panela','52061-100','Rua'),
(17681,'Recife','Jorge de Lima','Imbiribeira','51160-070','Rua'),
(17682,'Olinda','Jorge de Lima','Monte','53240-430','Rua'),
(17683,'Olinda','Jorge de Sá','Caixa D''Água','53210-320','Rua'),
(17684,'Igarassu','Jorge dos Santos','Cruz de Rebouças','53630-038','1ª Travessa'),
(17685,'Igarassu','Jorge dos Santos','Cruz de Rebouças','53630-037','Rua'),
(17686,'Cabo de Santo Agostinho','Jorge Gomes de Oliveira','Vila Social Contra Mucambo','54510-320','Rua'),
(17687,'Recife','Jorge Gomes de Sá','Santana','52060-530','Rua'),
(17688,'Jaboatão dos Guararapes','Jorge Mateus de Lima','Ur-06','54230-555','Rua'),
(17689,'Recife','Jorge Melo','Dois Unidos','52140-140','Rua'),
(17690,'Jaboatão dos Guararapes','Jorge Rodrigues da Silva','Cascata','54120-010','Rua'),
(17691,'Recife','Jorge Tasso Neto','Apipucos','52071-420','Rua'),
(17692,'Jaboatão dos Guararapes','Jorge Veloso','Vila Rica','54090-090','Rua'),
(17693,'Garanhuns','Jornal de Garanhuns','Heliópolis','55298-230','Rua'),
(17694,'Garanhuns','Jornal do Comércio','Heliópolis','55296-520','Avenida'),
(17695,'Vitória de Santo Antão','Jornal Olidador','Maués','55606-190','Rua'),
(17696,'Recife','Jornal Vanguarda','Boa Viagem','51111-200','Rua'),
(17697,'Recife','Jornalista Adeth Leite','Boa Viagem','51011-620','Rua'),
(17698,'Recife','Jornalista Adroaldo Silva','Engenho do Meio','50730-460','Rua'),
(17699,'Recife','Jornalista Alfredo Porto Silveira','Boa Viagem','51130-310','Rua'),
(17700,'Recife','Jornalista Altamiro Cunha','Iputinga','50690-120','Rua'),
(17701,'Recife','Jornalista Andrade Lima Filho','Macaxeira','52090-800','Rua'),
(17702,'Recife','Jornalista Andrade Lima Filho','Várzea','50980-675','Rua'),
(17703,'Recife','Jornalista André Lima Filho','Areias','50780-670','Rua'),
(17704,'Recife','Jornalista Aníbal Fernandes','Cidade Universitária','50740-560','Avenida'),
(17705,'Recife','Jornalista Aníbal Fernandes','Estância','50870-781','Praça'),
(17706,'Caruaru','Jornalista Aníbal Fernandes','Nossa Senhora das Dores','55002-072','2ª Travessa'),
(17707,'Caruaru','Jornalista Aníbal Fernandes','Nossa Senhora das Dores','55002-073','3ª Travessa'),
(17708,'Caruaru','Jornalista Aníbal Fernandes','Nossa Senhora das Dores','55002-340','Rua'),
(17709,'Caruaru','Jornalista Aníbal Fernandes','Nossa Senhora das Dores','55002-071','1ª Travessa'),
(17710,'Caruaru','Jornalista Aníbal Fernandes','Nossa Senhora das Dores','55002-070','Travessa'),
(17711,'Recife','Jornalista Aristófanes Trindade','Campo Grande','52040-230','Rua'),
(17712,'Recife','Jornalista Calinício Ramos da Silveira','Casa Amarela','52070-003','Rua'),
(17713,'Recife','Jornalista Cleofas de Oliveira','Imbiribeira','51200-140','Rua'),
(17714,'Recife','Jornalista Costa Porto','Barro','51340-226','Avenida'),
(17715,'Recife','Jornalista Edmundo Bittencourt','Boa Vista','50070-590','Rua'),
(17716,'Recife','Jornalista Edmundo Morais','Engenho do Meio','50730-480','Rua'),
(17717,'Recife','Jornalista Edson Regis','Ibura','51220-000','Rua'),
(17718,'Olinda','Jornalista Edson Regis','Jardim Atlântico','53050-430','Rua'),
(17719,'Olinda','Jornalista Edson Regis','Jardim Atlântico','53140-140','Rua'),
(17720,'Recife','Jornalista Ernani Regis','Imbiribeira','51160-065','Rua'),
(17721,'Recife','Jornalista Francisco Almeida','Boa Viagem','51111-170','Rua'),
(17722,'Recife','Jornalista Francisco Pessoa de Queiroz','Santana','52060-412','Praça'),
(17723,'Recife','Jornalista Gilberto Osório','Iputinga','50690-300','Rua'),
(17724,'Recife','Jornalista Gilson Correia','Iputinga','50690-070','Rua'),
(17725,'Recife','Jornalista Gomes Maranhão','Barro','51275-090','Rua'),
(17726,'Recife','Jornalista Gondim da Fonseca','Várzea','50810-190','Rua'),
(17727,'Recife','Jornalista Guerra de Holanda','Casa Amarela','52061-010','Rua'),
(17728,'Olinda','Jornalista Guerra de Holanda','Peixinhos','53300-040','Rua'),
(17729,'Olinda','Jornalista Herber Fonseca','Casa Caiada','53130-220','Rua'),
(17730,'Recife','Jornalista Herbert Moser','Boa Viagem','51130-560','Rua'),
(17731,'Jaboatão dos Guararapes','Jornalista Hercílio Celso','Candeias','54450-170','Rua'),
(17732,'Vitória de Santo Antão','Jornalista Jaime Cisneiros','Bela Vista','55608-700','Rua'),
(17733,'Recife','Jornalista Jorge Abrantes','Jiquiá','50771-060','Rua'),
(17734,'Caruaru','Jornalista Jorge Abrantes','Divinópolis','55010-432','2ª Travessa'),
(17735,'Caruaru','Jornalista Jorge Abrantes','Divinópolis','55010-430','Rua'),
(17736,'Recife','Jornalista José Campelo Júnior','Água Fria','52120-510','Rua'),
(17737,'Recife','Jornalista José de Sá','COHAB','51310-240','Rua'),
(17738,'Cabo de Santo Agostinho','Jornalista José dos Santos Pereira','COHAB','54520-190','Rua'),
(17739,'Recife','Jornalista José Edson','Imbiribeira','51160-190','Rua'),
(17740,'Recife','Jornalista José Mariano Melo','Torrões','50660-360','Rua'),
(17741,'Recife','Jornalista José Mariano Melo','Guabiraba','52490-180','Rua'),
(17742,'Vitória de Santo Antão','Jornalista José Miranda','Cajá','55610-230','Rua'),
(17743,'Recife','Jornalista Josimar Moreira','Passarinho','52160-680','Rua'),
(17744,'Recife','Jornalista Ludovico de Ataide Cavalcante','Barro','51345-115','Rua'),
(17745,'Recife','Jornalista Ludovico de Ataíde Cavalcante','Barro','51345-117','Travessa'),
(17746,'Gravatá','Jornalista Luís Clericuzzi','Santo Antônio','55642-350','Rua'),
(17747,'Olinda','Jornalista Luís de Andrade','Casa Caiada','53130-290','Rua'),
(17748,'Gravatá','Jornalista Luís Nascimento','Bairro Novo','55643-340','Rua'),
(17749,'Recife','Jornalista Luiz Beltrão de Andrade Lima','Iputinga','50690-570','Rua'),
(17750,'Recife','Jornalista Luiz Jatobá','Engenho do Meio','50730-590','Rua'),
(17751,'Recife','Jornalista Luiz Teixeira','Torre','50620-660','Rua'),
(17752,'Recife','Jornalista Malebranche Bernard','COHAB','51300-440','Rua'),
(17753,'Recife','Jornalista Murilo Guedes','Engenho do Meio','50730-470','Rua'),
(17754,'Recife','Jornalista Murilo Marroquim','Várzea','50950-170','Rua'),
(17755,'Recife','Jornalista Nelson Firmo','Dois Unidos','52160-190','Rua'),
(17756,'Recife','Jornalista Nelson Pereira de Lima','Campina do Barreto','52121-170','Rua'),
(17757,'Recife','Jornalista Nelson Rodrigues','COHAB','51300-140','Rua'),
(17758,'Caruaru','Jornalista Nestor Moreira','Salgado','55018-640','Rua'),
(17759,'Caruaru','Jornalista Nestor Moreira','Salgado','55018-641','Travessa'),
(17760,'Gravatá','Jornalista Odilon Pio Gonçalves','Boa Vista','55644-140','Rua'),
(17761,'Recife','Jornalista Otávio Moraes','Iputinga','50680-390','Rua'),
(17762,'Vitória de Santo Antão','Jornalista OvÍdio Melo Verçosa','Bela Vista','55608-790','Rua'),
(17763,'Recife','Jornalista Paulo Bittencourt','Derby','52010-260','Rua'),
(17764,'Recife','Jornalista Paulo Couto Malta','Macaxeira','52090-275','Rua'),
(17765,'Recife','Jornalista Paulo Matos','Campina do Barreto','52121-230','Rua'),
(17766,'Recife','Jornalista Ponte Jardim','Engenho do Meio','50730-015','Rua'),
(17767,'Recife','Jornalista Possidônio Cavalcanti Bastos','Iputinga','50680-400','Avenida'),
(17768,'Gravatá','Jornalista Renato Farias','Cruzeiro','55644-560','Rua'),
(17769,'Recife','Jornalista Renato Medeiros','Areias','50780-690','Rua'),
(17770,'Recife','Jornalista Samuel Wainer','Coelhos','50060-330','Rua'),
(17771,'Recife','Jornalista Saneiva de Vasconcelos','Macaxeira','52090-285','Rua'),
(17772,'Recife','Jornalista Saulo Freire','Iputinga','50670-360','Rua'),
(17773,'Recife','Jornalista Trajano Chacon','Ilha do Leite','50070-410','Rua'),
(17774,'Recife','Jornalista Waldete Agra','Passarinho','52390-000','Rua'),
(17775,'Recife','Jornalista Waldete Agra','Passarinho','52390-010','Travessa'),
(17776,'Recife','Jornalista Waldete Agra','Passarinho','52390-220','1ª Subida'),
(17777,'Recife','Jornalista Wilson Carneiro da Cunha','Torrões','50650-320','Rua'),
(17778,'Recife','Jornalista Wilson Lustosa','Dois Irmãos','52171-022','Rua'),
(17779,'Camaragibe','Josadark Alves de França','Alberto Maia','54771-320','Rua'),
(17780,'São Lourenço da Mata','José A. S. Melo','Capibaribe','54740-190','Rua'),
(17781,'Recife','José Aciole','Iputinga','50680-790','Rua'),
(17782,'Recife','José Aderval Chaves','Pina','51111-030','Rua'),
(17783,'Recife','José Adriano do Nascimento','Sítio dos Pintos','52171-390','Rua'),
(17784,'Petrolina','José Agostinho Cavalcanti','COHAB Massangano','56310-280','Rua'),
(17785,'Gravatá','José Aguiar Gusmão','Santo Antônio','55642-320','Rua'),
(17786,'Olinda','José Alberto','Alto Nova Olinda','53180-190','Rua'),
(17787,'Paulista','José Alberto Brazao Ferreira','Jardim Paulista','53409-830','Rua'),
(17788,'Recife','José Alexandre Caçador','Ponto de Parada','52041-361','Travessa'),
(17789,'Recife','José Alexandre Caçador','Rosarinho','52041-360','Rua'),
(17790,'Olinda','José Alexandre de Carvalho','Jatobá','53250-150','Rua'),
(17791,'Jaboatão dos Guararapes','José Álvaro de Melo','Piedade','54400-380','Rua'),
(17792,'Jaboatão dos Guararapes','José Alves Bezerra','Guararapes','54325-610','Rua'),
(17793,'Serra Talhada','José Alves da Silveira','Centro','56903-300','Rua'),
(17794,'Igarassu','José Alves de Araújo','Cruz de Rebouças','53630-360','Rua'),
(17795,'Olinda','José Alves de Araújo','Peixinhos','53260-210','Rua'),
(17796,'Jaboatão dos Guararapes','José Alves de Barros','Vila Rica','54090-200','Avenida'),
(17797,'Jaboatão dos Guararapes','José Alves de Lima','Cajueiro Seco','54330-391','Rua'),
(17798,'Jaboatão dos Guararapes','José Alves de Melo','Piedade','54310-058','Rua'),
(17799,'Caruaru','José Alves de Oliveira','Rendeiras','55022-420','Rua'),
(17800,'Recife','José Alves do Nascimento','Várzea','50970-010','Rua'),
(17801,'Recife','José Amaral','Água Fria','52211-172','Travessa'),
(17802,'Recife','José Amaral','Água Fria','52211-171','Rua'),
(17803,'Recife','José Amaro de Lima','Coelhos','50060-685','Rua'),
(17804,'Jaboatão dos Guararapes','José Amaro de Lima','Cajueiro Seco','54330-790','Rua'),
(17805,'Cabo de Santo Agostinho','José Amaro de Souza','Centro','54510-670','Rua'),
(17806,'Recife','José Américo de Almeida','Macaxeira','52090-320','Avenida'),
(17807,'Camaragibe','José Anacleto Diniz','Timbí','54765-030','Rua'),
(17808,'Camaragibe','José Andrade','Timbí','54765-080','Rua'),
(17809,'Vitória de Santo Antão','José Anizio','Alto José Leal','55608-140','Rua'),
(17810,'Caruaru','José Anselmo de Lira','Maurício de Nassau','55012-540','Rua'),
(17811,'Recife','José Antônio da Costa Filho','Várzea','50970-020','Rua'),
(17812,'Petrolina','José Antônio da Gama','COHAB Massangano','56310-250','Rua'),
(17813,'Camaragibe','José Antônio da Silveira','Jardim Primavera','54753-740','Rua'),
(17814,'Camaragibe','José Antônio da Silveira','Jardim Primavera','54753-741','Travessa'),
(17815,'Jaboatão dos Guararapes','José Antônio das Neves','Candeias','54450-090','Rua'),
(17816,'Jaboatão dos Guararapes','José Antônio das Neves','Candeias','54440-440','Rua'),
(17817,'Jaboatão dos Guararapes','José Antônio das Neves','Barra de Jangada','54460-100','Rua'),
(17818,'Carpina','José Antônio de Albuquerque','Senzala','55813-160','Rua'),
(17819,'Caruaru','José Antônio de Lima','Divinópolis','55014-240','Rua'),
(17820,'Camaragibe','José Antônio de Luna','Centro','54762-760','Rua'),
(17821,'Igarassu','José Antônio de Santana','Centro','53610-085','Rua'),
(17822,'Olinda','José Antônio Ferraz','Rio Doce','53070-625','Rua'),
(17823,'Caruaru','José Antônio Liberato','Boa Vista','55038-055','Rua'),
(17824,'Cabo de Santo Agostinho','José Apolônio Matias','COHAB','54515-270','Rua'),
(17825,'Petrolina','José Araújo','COHAB VI','56309-400','Rua'),
(17826,'Recife','José Armando Machado','Boa Viagem','51130-170','Rua'),
(17827,'Jaboatão dos Guararapes','José Armando Machado','Piedade','54400-290','Rua'),
(17828,'Carpina','José Arnoz da Silva','Bairro Novo','55819-660','Rua'),
(17829,'Carpina','José Arnoz da Silva','Bairro Novo','55819-661','Travessa'),
(17830,'Vitória de Santo Antão','José Augusto Barreto','Maués','55602-660','Rua'),
(17831,'Vitória de Santo Antão','José Augusto Cavalcanti Barreto','Livramento','55604-240','Rua'),
(17832,'Olinda','José Augusto da Silva Braga','Bairro Novo','53030-080','Rua'),
(17833,'Recife','José Augusto de Barros','Jiquiá','50771-310','Rua'),
(17834,'Recife','José Austregésilo','Arruda','52120-600','Rua'),
(17835,'Recife','José Avelar','Várzea','50810-220','Rua'),
(17836,'Olinda','José Avelino Moreira Filho','Jatobá','53370-070','Rua'),
(17837,'Carpina','José Azevedo Guerra','Cajá','55813-620','Rua'),
(17838,'Recife','José Azevedo Maia','Nova Descoberta','52090-060','Rua'),
(17839,'São Lourenço da Mata','José B. de Andrade','Penedo','54710-790','Rua'),
(17840,'Garanhuns','José B. Teixeira','Heliópolis','55297-291','Vila'),
(17841,'Gravatá','José Balarmino Bezerra','Bairro Novo','55643-175','Rua'),
(17842,'Recife','José Barata','Jiquiá','50771-030','Rua'),
(17843,'Gravatá','José Barbosa da Costa','Prado','55642-035','Rua'),
(17844,'Recife','José Barbosa de Lira','Afogados','50850-390','Rua'),
(17845,'Caruaru','José Barbosa de Lira','Indianópolis','55024-065','Rua'),
(17846,'Arcoverde','José Barbosa de Siqueira','Centro','56503-105','Rua'),
(17847,'Caruaru','José Barbosa Maciel','Maurício de Nassau','55014-720','Avenida'),
(17848,'Recife','José Barreto Acioly Lins','Afogados','50820-740','Rua'),
(17849,'Recife','José Barros Bezerra','Nova Descoberta','52190-515','Rua'),
(17850,'Recife','José Barros Sobrinho','Ibura','51280-580','Rua'),
(17851,'Olinda','José Barroso de Morais','Cidade Tabajara','53350-820','Avenida'),
(17852,'Olinda','José Bartolomeu do Monte','Amaro Branco','53120-510','Rua'),
(17853,'Caruaru','José Bartolomeu dos Santos','Rendeiras','55022-660','Rua'),
(17854,'Gravatá','José Bartolomeu Gomes da Silva','Santo Antônio','55642-720','Rua'),
(17855,'Jaboatão dos Guararapes','José Basílio da Cunha','Centro','54110-240','Rua'),
(17856,'Olinda','José Batista da Costa Azevedo','Jardim Atlântico','53050-140','Rua'),
(17857,'Recife','José Batista de Carvalho','Beberibe','52130-472','Rua'),
(17858,'Petrolina','José Batista dos Santos','Vila Eduardo','56328-190','Rua'),
(17859,'Camaragibe','José Batista Ferreira','Centro','54759-431','Rua'),
(17860,'Recife','José Batista Sobrinho','Santo Amaro','50040-320','Rua'),
(17861,'Vitória de Santo Antão','José Batista Tenório','Maués','55604-440','Rua'),
(17862,'Olinda','José Belarmino','Carmo','53120-140','Rua'),
(17863,'Petrolina','José Belo da Silva','José e Maria','56320-290','Rua'),
(17864,'Recife','José Benedito Mouri Fernandes','Barro','50780-470','Rua'),
(17865,'Recife','José Bento Batista','Campo Grande','52040-480','Rua'),
(17866,'Camaragibe','José Bento Sobrinho','Alberto Maia','54774-610','Rua'),
(17867,'Caruaru','José Bernardino da Silva','Caiuca','55034-660','Rua'),
(17868,'Caruaru','José Bernardino de Carvalho','Salgado','55020-354','2ª Travessa'),
(17869,'Caruaru','José Bernardo Vieira','Vassoural','55030-035','Rua'),
(17870,'Cabo de Santo Agostinho','José Bezerra','Vila Social Contra Mucambo','54510-180','Rua'),
(17871,'Recife','José Bezerra Câmara','COHAB','51310-230','Rua'),
(17872,'Recife','José Bezerra Cavalcante','Mustardinha','50760-370','Rua'),
(17873,'Caruaru','José Bezerra da Silva','Maurício de Nassau','55014-730','Rua'),
(17874,'Gravatá','José Bezerra da Silva','Santo Antônio','55642-575','Rua'),
(17875,'Jaboatão dos Guararapes','José Bezerra de Albuquerque','Jardim Jordão','54315-580','Rua'),
(17876,'Arcoverde','José Bezerra de Carvalho','Centro','56503-600','Rua'),
(17877,'Olinda','José Bezerra de Oliveira','Bultrins','53320-370','Rua'),
(17878,'Recife','José Bonfim','Coelhos','50060-465','Rua'),
(17879,'Recife','José Bonifácio','Brejo de Beberibe','52191-410','Rua'),
(17880,'Recife','José Bonifácio','Barro','51345-650','Rua'),
(17881,'Recife','José Bonifácio','Madalena','50710-000','Rua'),
(17882,'São Lourenço da Mata','José Bonifácio','Centro','54735-720','Rua'),
(17883,'Arcoverde','José Bonifácio','São Cristóvão','56512-000','Avenida'),
(17884,'Garanhuns','José Bonifácio','Aloísio Pinto','55292-220','Rua'),
(17885,'Camaragibe','José Bonifácio','Timbí','54768-783','Rua'),
(17886,'Caruaru','José Bonifácio','Nossa Senhora das Dores','55004-410','Rua'),
(17887,'Abreu e Lima','José Bonifácio','Timbó','53520-395','Rua'),
(17888,'Carpina','José Bonifácio','Cajá','55813-330','Rua'),
(17889,'Abreu e Lima','José Bonifácio','Fosfato','53580-600','Travessa'),
(17890,'Arcoverde','José Bonifácio','São Cristóvão','56503-250','Avenida'),
(17891,'Arcoverde','José Bonifácio','São Cristóvão','56512-001','Avenida'),
(17892,'Gravatá','José Bonifácio','Centro','55641-276','Travessa'),
(17893,'Gravatá','José Bonifácio','Centro','55641-275','Rua'),
(17894,'Abreu e Lima','José Bonifácio','Fosfato','53580-590','Rua'),
(17895,'Olinda','José Bonifácio','Santa Tereza','53010-060','Rua'),
(17896,'Jaboatão dos Guararapes','José Bonifácio','Guararapes','54325-061','Rua'),
(17897,'Vitória de Santo Antão','José Bonifácio de Andrade','Alto José Leal','55608-160','Rua'),
(17898,'Vitória de Santo Antão','José Bonifácio de Holanda','Santo Ivo','55614-600','Rua'),
(17899,'Olinda','José Borges de Sousa','Alto da Nação','53240-310','Rua'),
(17900,'Jaboatão dos Guararapes','José Brás Moscow','Piedade','54410-390','Rua'),
(17901,'Jaboatão dos Guararapes','José Brás Moscow','Candeias','54430-060','Rua'),
(17902,'Gravatá','José Brasil','Santo Antônio','55642-835','Rua'),
(17903,'Garanhuns','José Brasileiro Vila Nova','Boa Vista','55291-490','Rua'),
(17904,'Gravatá','José Brasíliano Silva','Cruzeiro','55644-288','Rua'),
(17905,'Cabo de Santo Agostinho','José Braz da Silva','Nossa Senhora do Rosário','54520-750','Rua'),
(17906,'Petrolina','José Bruno de Brito','COHAB Massangano','56310-430','Rua'),
(17907,'Recife','José Caetano','Ibura','51270-675','Rua'),
(17908,'Caruaru','José Caetano de Souza','Indianópolis','55024-360','Rua'),
(17909,'Garanhuns','José Câmara Guimarães','Santo Antônio','55293-320','Rua'),
(17910,'Camaragibe','José Camilo','Timbí','54792-051','Travessa'),
(17911,'Camaragibe','José Camilo','Timbí','54765-050','Rua'),
(17912,'Recife','José Campos','Bomba do Hemetério','52211-143','Rua'),
(17913,'Arcoverde','José Cândido Galvão','São Geraldo','56515-420','Rua'),
(17914,'Petrolina','José Cantalice','Jardim Amazonas','56318-330','Rua'),
(17915,'Caruaru','José Cantídio de Lira','Agamenom Magalhães','55034-160','Rua'),
(17916,'Garanhuns','José Cardoso','Heliópolis','55298-565','Rua'),
(17917,'Caruaru','José Cardoso de Vasconcelo','Salgado','55018-615','Rua'),
(17918,'Olinda','José Cariolano','Peixinhos','53300-080','Avenida'),
(17919,'Olinda','José Carlos Bittencourt','Cidade Tabajara','53350-800','Rua'),
(17920,'Petrolina','José Carlos Braga','Jardim Maravilha','56306-710','Rua'),
(17921,'Recife','José Carlos Cavalcanti Borges','Engenho do Meio','50730-380','Rua'),
(17922,'Caruaru','José Carlos Coutinho','Cedro','55020-600','Rua'),
(17923,'Caruaru','José Carlos de Moraes','Salgado','55020-352','Rua'),
(17924,'Serra Talhada','José Carlos de Oliveira','Alto Bom Jesus','56906-160','Rua'),
(17925,'Caruaru','José Carlos de Oliveira','Universitário','55016-825','Rua'),
(17926,'Caruaru','José Carlos Florêncio','Cidade Alta','55031-040','Rua'),
(17927,'Cabo de Santo Agostinho','José Carlos França','COHAB','54520-040','Rua'),
(17928,'Igarassu','José Carlos Gouveia','Cruz de Rebouças','53630-817','Rua'),
(17929,'Caruaru','José Carlos Macaé','Boa Vista','55038-825','Rua'),
(17930,'Arcoverde','José Carlos Monteiro do Amorim','Coronel Siqueira Campos','56509-070','Rua'),
(17931,'Recife','José Carlos Novaes da Mota Machado','Macaxeira','52090-840','Rua'),
(17932,'Camaragibe','José Carneiro','Alberto Maia','54771-025','Rua'),
(17933,'Jaboatão dos Guararapes','José Carneiro de Barros Campelo','Padre Roma','54100-005','Rua'),
(17934,'São Lourenço da Mata','José Carneiro Leão','Pixete','54730-202','2ª Travessa'),
(17935,'São Lourenço da Mata','José Carneiro Leão','Pixete','54730-203','3ª Travessa'),
(17936,'São Lourenço da Mata','José Carneiro Leão','Pixete','54730-201','1ª Travessa'),
(17937,'São Lourenço da Mata','José Carneiro Leão','Pixete','54730-200','Rua'),
(17938,'Recife','José Carneiro Lins','Nova Descoberta','52090-061','Rua'),
(17939,'Olinda','José Carolino','Peixinhos','53260-200','Rua'),
(17940,'Recife','José Carvalheira','Tamarineira','52051-060','Rua'),
(17941,'Recife','José Carvalheira','Tamarineira','52051-061','Travessa'),
(17942,'Cabo de Santo Agostinho','José Cassimiro da Silva','São Francisco','54530-330','Rua'),
(17943,'Caruaru','José Cassimiro da Silva','Kennedy','55036-380','Rua'),
(17944,'Recife','José Catuíte de Almeida','Barro','51345-347','Rua'),
(17945,'Recife','José Catuíte de Almeida','Tejipió','50930-070','Rua'),
(17946,'Camaragibe','José Cavalcante Borba','Centro','54762-360','Rua'),
(17947,'Igarassu','José Cavalcanti','Cruz de Rebouças','53630-720','Travessa'),
(17948,'Recife','José Cavalheiro Dias','Vasco da Gama','52081-645','Rua'),
(17949,'Gravatá','José César de Andrade','Quinze de Novembro','55641-748','Rua'),
(17950,'Caruaru','José Chagas Filho','Boa Vista','55038-095','Rua'),
(17951,'Jaboatão dos Guararapes','José Claudino','Socorro','54170-460','Vila'),
(17952,'Caruaru','José Claudino de Macêdo','Boa Vista','55038-145','Rua'),
(17953,'Camaragibe','José Clemente','Jardim Primavera','54753-295','Rua'),
(17954,'Petrolina','José Clemente Amorim','COHAB Massangano','56310-180','Rua'),
(17955,'Caruaru','José Clemente Pereira','Indianópolis','55026-080','Rua'),
(17956,'Caruaru','José Clemente Torres','Universitário','55016-835','Rua'),
(17957,'Recife','José Clementino','Graças','52050-070','Rua'),
(17958,'Petrolina','José Clementino Coelho','COHAB Massangano','56310-450','Rua'),
(17959,'Caruaru','José Clóvis Cavalcante','Salgado','55018-440','Rua'),
(17960,'Caruaru','José Condé','Agamenom Magalhães','55032-574','Avenida'),
(17961,'Cabo de Santo Agostinho','José Cordeiro da Silva','Nossa Senhora do Rosário','54520-695','Rua'),
(17962,'Caruaru','José Cordeiro da Silva Filho','Kennedy','55036-393','Rua'),
(17963,'Caruaru','José Cordeiro de Souza','Petrópolis','55030-570','Rua'),
(17964,'Recife','José Cordeiro Josué','Dois Unidos','52150-190','Rua'),
(17965,'Recife','José Cordeiro Josué','Dois Unidos','52160-370','Rua'),
(17966,'Recife','José Correia','Nova Descoberta','52190-283','1ª Subida'),
(17967,'Recife','José Correia','Córrego do Jenipapo','52091-600','Córrego'),
(17968,'Recife','José Correia','Nova Descoberta','52190-282','3ª Travessa'),
(17969,'Recife','José Correia','Nova Descoberta','52190-284','3ª Subida'),
(17970,'Caruaru','José Correia de Araújo','Alto do Moura','55040-190','Rua'),
(17971,'Caruaru','José Cosário da Costa','Divinópolis','55010-670','Rua'),
(17972,'Jaboatão dos Guararapes','José Cosme Chacon','Curado III','54220-431','Rua'),
(17973,'Vitória de Santo Antão','José Costa','Jardim Ipiranga','55602-470','Rua'),
(17974,'Petrolina','José Costa Lima','Ouro Preto','56318-020','Rua'),
(17975,'Petrolina','José Crispiano Coelho Brandão','Colônia Imperial','56328-785','Rua'),
(17976,'Camaragibe','José Cristóvão de Holanda','Alberto Maia','54774-560','Rua'),
(17977,'Garanhuns','José Custódio das Neves','Heliópolis','55296-140','Rua'),
(17978,'Recife','José da Bomba','Afogados','50830-200','Rua'),
(17979,'Jaboatão dos Guararapes','José da Câmara Vieira','Prazeres','54340-431','Travessa'),
(17980,'Jaboatão dos Guararapes','José da Câmara Vieira','Prazeres','54340-430','Avenida'),
(17981,'Recife','José da Cruz Pinheiro Filho','Iputinga','50731-410','Rua'),
(17982,'Camaragibe','José da Paixão Barbosa','Alberto Maia','54771-335','Rua'),
(17983,'Recife','José da Silva Barbosa','Afogados','50830-100','Rua'),
(17984,'Recife','José da Silva Lucena','Imbiribeira','51160-350','Rua'),
(17985,'Recife','José da Silva Lucena','Imbiribeira','51150-430','Rua'),
(17986,'Serra Talhada','José Damião de Carvalho','Centro','56903-610','Rua'),
(17987,'Serra Talhada','José Dantas do Nascimento','Várzea','56912-230','Rua'),
(17988,'Recife','José de Alencar','Ibura','51345-510','Rua'),
(17989,'Recife','José de Alencar','Boa Vista','50070-030','Rua'),
(17990,'Petrolina','José de Alencar','Vila Eduardo','56328-025','Rua'),
(17991,'São Lourenço da Mata','José de Alencar','Centro','54735-440','Rua'),
(17992,'Garanhuns','José de Alencar','Heliópolis','55298-180','Rua'),
(17993,'Caruaru','José de Alencar','Nossa Senhora das Dores','55002-171','1ª Travessa'),
(17994,'Caruaru','José de Alencar','Nossa Senhora das Dores','55002-170','Rua'),
(17995,'Caruaru','José de Alencar','Nossa Senhora das Dores','55002-172','2ª Travessa'),
(17996,'Paulista','José de Alencar','Vila Torres Galvão','53403-780','Rua'),
(17997,'Paulista','José de Alencar','Vila Torres Galvão','53403-126','Travessa'),
(17998,'Jaboatão dos Guararapes','José de Alencar','Curado II','54220-100','Rua'),
(17999,'Jaboatão dos Guararapes','José de Alencar','Sucupira','54280-662','Rua'),
(18000,'Jaboatão dos Guararapes','José de Alencar','Bulhões','54080-050','Rua'),
(18001,'Recife','José de Almeida Maciel','Casa Forte','52060-321','Rua'),
(18002,'Recife','José de Almeida Seixas','Jardim São Paulo','50910-580','Rua'),
(18003,'Paulista','José de Almeida Sobral','Jardim Paulista','53409-840','Praça'),
(18004,'Camaragibe','José de Arruda','Vila da Fábrica','54759-165','Rua'),
(18005,'Jaboatão dos Guararapes','José de Barros','Bulhões','54080-061','Avenida'),
(18006,'Garanhuns','José de Barros Lima','Boa Vista','55291-440','Rua'),
(18007,'Igarassu','José de Carvalho','Cruz de Rebouças','53630-150','Rua'),
(18008,'Recife','José de Carvalho Gama','Mangueira','50820-300','Rua'),
(18009,'Recife','José de Farias','Bonji','50751-210','Rua'),
(18010,'Caruaru','José de Freitas Filho','Rendeiras','55022-090','Rua'),
(18011,'Recife','José de Godoy e Vasconcelos','Parnamirim','52060-250','Rua'),
(18012,'Recife','José de Holanda','Torre','50620-131','Travessa'),
(18013,'Recife','José de Holanda','Torre','50710-140','Rua'),
(18014,'Camaragibe','José de Melo','Aldeia','54783-015','Rua'),
(18015,'Arcoverde','José de Melo Cavalcante','São Miguel','56509-470','Rua'),
(18016,'Recife','José de Moura e Silva','Tejipió','50920-040','Rua'),
(18017,'Arcoverde','José de Oliveira Calado','São Cristóvão','56512-010','Rua'),
(18018,'Gravatá','José de Oliveira Campos','Santo Antônio','55642-470','Rua'),
(18019,'Olinda','José de Oliveira e Silva','Ouro Preto','53370-791','Rua'),
(18020,'São Lourenço da Mata','José de Resende Costa','Penedo','54710-350','Rua'),
(18021,'Recife','José de Sá Carneiro','Encruzilhada','52021-200','Rua'),
(18022,'Petrolina','José de Santana','Distrito Industrial','56308-430','Avenida'),
(18023,'Arcoverde','José de Siqueira Brito','São Miguel','56506-271','Travessa'),
(18024,'Arcoverde','José de Siqueira Brito','São Miguel','56506-270','Rua'),
(18025,'Recife','José de Souza Barreto','Tejipió','50930-210','Rua'),
(18026,'Garanhuns','José de Souza Ivo','Boa Vista','55291-030','Rua'),
(18027,'Caruaru','José de Souza Leite','Indianópolis','55024-515','Rua'),
(18028,'Recife','José de Souza Marmelo','COHAB','51310-440','Rua'),
(18029,'Recife','José de Vasconcelos','Tamarineira','52110-040','Rua'),
(18030,'Caruaru','José de Vasconcelos','Nossa Senhora das Dores','55002-415','Praça'),
(18031,'Garanhuns','José Dede de Godoy','Boa Vista','55292-520','Rua'),
(18032,'Garanhuns','José Deletério','Boa Vista','55291-190','Rua'),
(18033,'Recife','José D''Emery Carneiro','Ipsep','51190-710','Rua'),
(18034,'Recife','José Demétrio Filho','Água Fria','52120-580','Rua'),
(18035,'Jaboatão dos Guararapes','José Demétrio Irmão','Socorro','54280-295','Rua'),
(18036,'Recife','José Demétrios','Barro','50900-190','Rua'),
(18037,'Petrolina','José Dias de Oliveira','COHAB Massangano','56310-746','Rua'),
(18038,'Paulista','José Dias Ferreira','Janga','53435-120','Rua'),
(18039,'Olinda','José Dias Morais','Alto Nova Olinda','53180-020','Rua'),
(18040,'Olinda','José Diniz Barreto','Águas Compridas','53160-620','Rua'),
(18041,'Camaragibe','José Diogo','Jardim Primavera','54753-030','Rua'),
(18042,'Olinda','José do Nascimento','Sapucaia','53260-480','Rua'),
(18043,'Camaragibe','José do Nascimento Géu','Centro','54759-105','Rua'),
(18044,'Petrolina','José do Patrocínio','Vila Eduardo','56328-150','Rua'),
(18045,'Recife','José do Patrocínio','COHAB','51300-451','Rua'),
(18046,'Vitória de Santo Antão','José do Patrocínio','Santo Ivo','55614-570','Rua'),
(18047,'Camaragibe','José do Patrocínio','Aldeia','54789-240','Rua'),
(18048,'Caruaru','José do Patrocínio','Santa Rosa','55028-115','Rua'),
(18049,'Garanhuns','José do Patrocínio','Aloísio Pinto','55292-230','Rua'),
(18050,'Carpina','José do Patrocínio','Santo Antônio','55816-340','Rua'),
(18051,'Jaboatão dos Guararapes','José do Patrocínio','Curado IV','54270-430','Rua'),
(18052,'Recife','José Domingos de Lima','Dois Unidos','52160-100','Rua'),
(18053,'Recife','José Domingos de Lima','Dois Unidos','52160-101','Travessa'),
(18054,'Jaboatão dos Guararapes','José Domingos Gomes','Guararapes','54325-062','Rua'),
(18055,'Recife','José Domingos Regueira','Areias','50860-030','Rua'),
(18056,'Recife','José Domingues da Silva','Boa Viagem','51030-070','Rua'),
(18057,'Recife','José dos Santos','Engenho do Meio','50730-040','Rua'),
(18058,'Garanhuns','José Dourado','Boa Vista','55291-080','Rua'),
(18059,'Petrolina','José Duarte','COHAB VI','56309-430','Rua'),
(18060,'Vitória de Santo Antão','José Duarte','Alto José Leal','55608-110','Rua'),
(18061,'São Lourenço da Mata','José Duarte dos Santos','Centro','54735-175','Rua'),
(18062,'Recife','José Durval Carneiro Campelo','Ibura','51220-160','Rua'),
(18063,'Carpina','José Edimilson Bione','Bairro Novo','55819-240','Rua'),
(18064,'Paulista','José Eduardo de Brito','Paratibe','53413-650','Rua'),
(18065,'São Lourenço da Mata','José Eduardo de Vasconcelos','Penedo','54715-650','Rua'),
(18066,'Recife','José Eduardo Moura','Várzea','50810-240','Rua'),
(18067,'Recife','José Egídio','Areias','50780-610','Rua'),
(18068,'Gravatá','José Emídio Fernandes','Boa Vista','55644-026','Avenida'),
(18069,'Caruaru','José Ermírio de Moraes','Nova Caruaru','55014-620','Avenida'),
(18070,'Igarassu','José Ermírio de Morais','Centro','53610-703','Rua'),
(18071,'Petrolina','José Estevam Souza','COHAB Massangano','56310-240','Rua'),
(18072,'Arcoverde','José Estrela de Souza','Centro','56503-070','Rua'),
(18073,'Recife','José Evanildo Barbosa','Água Fria','52211-125','Rua'),
(18074,'Recife','José F. de Araújo','Linha do Tiro','52131-683','Rua'),
(18075,'Gravatá','José Fabiano Bezerra','Quinze de Novembro','55641-775','Rua'),
(18076,'São Lourenço da Mata','José Feliciano Castilho','Penedo','54710-190','Rua'),
(18077,'Recife','José Felipe Santiago','Iputinga','50680-090','Rua'),
(18078,'Recife','José Félix','Água Fria','52211-410','Rua'),
(18079,'Jaboatão dos Guararapes','José Félix Damasceno','Piedade','54400-340','Rua'),
(18080,'Paulista','José Félix do Nascimento','Janga','53437-250','Rua'),
(18081,'Recife','José Fernandes','Casa Amarela','52070-004','Rua'),
(18082,'Petrolina','José Fernandes','Jardim Maravilha','56306-760','Rua'),
(18083,'São Lourenço da Mata','José Fernandes','Capibaribe','54740-100','Praça'),
(18084,'São Lourenço da Mata','José Fernandes','Capibaribe','54740-090','Rua'),
(18085,'Camaragibe','José Fernandes','Centro','54759-775','Rua'),
(18086,'Petrolina','José Fernandes Coelho','Centro','56304-390','Rua'),
(18087,'Petrolina','José Fernandes Coelho','Centro','56304-391','Travessa'),
(18088,'Paulista','José Fernandes Costa','Janga','53435-300','Rua'),
(18089,'Recife','José Fernandes de Souza','Água Fria','52111-250','Rua'),
(18090,'Recife','José Fernandes Portugal','Imbiribeira','51190-250','Rua'),
(18091,'Petrolina','José Fernandes Teixeira','Centro','56302-510','Rua'),
(18092,'Arcoverde','José Fernando Rouse','São Miguel','56509-130','Rua'),
(18093,'Paulista','José Ferrão','Pau Amarelo','53433-630','Rua'),
(18094,'Petrolina','José Ferreira','José e Maria','56320-245','Rua'),
(18095,'Olinda','José Ferreira da Silva','Passarinho','53170-030','Rua'),
(18096,'Arcoverde','José Ferreira de Lima','Coronel Siqueira Campos','56509-020','Rua'),
(18097,'Caruaru','José Ferreira de Lira','Morro do Bom Jesus','55008-145','Rua'),
(18098,'Jaboatão dos Guararapes','José Ferreira de Melo','Piedade','54410-145','Rua'),
(18099,'Caruaru','José Ferreira do Nascimento','Indianópolis','55024-370','Rua'),
(18100,'Garanhuns','José Ferreira Leal','Heliópolis','55296-620','Rua'),
(18101,'Recife','José Ferreira Lima','Dois Unidos','52160-805','Rua'),
(18102,'Recife','José Ferreira Lins','Imbiribeira','51170-320','Avenida'),
(18103,'Recife','José Ferreira Lopes','Macaxeira','52090-650','Rua'),
(18104,'Jaboatão dos Guararapes','José Ferreira Magalhães','Cajueiro Seco','54330-591','Rua'),
(18105,'Jaboatão dos Guararapes','José Ferreira Moura','Cajueiro Seco','54330-620','Rua'),
(18106,'Recife','José Figueiredo Matos','Barro','51275-050','Rua'),
(18107,'Recife','José Firmino Pires','Areias','50780-355','Rua'),
(18108,'Cabo de Santo Agostinho','José Flexa Fernandes','Centro','54510-390','Rua'),
(18109,'Caruaru','José Florêncio Filho','Maurício de Nassau','55014-837','Avenida'),
(18110,'Igarassu','José Florentino Menezes','Centro','53610-110','Rua'),
(18111,'Recife','José Francisco','Afogados','50850-420','Rua'),
(18112,'Recife','José Francisco','Afogados','50850-421','Travessa'),
(18113,'Caruaru','José Francisco','Salgado','55018-425','Rua'),
(18114,'Recife','José Francisco Acioly','Iputinga','50680-140','Rua'),
(18115,'Jaboatão dos Guararapes','José Francisco da Cunha','Santo Aleixo','54120-060','Rua'),
(18116,'Petrolina','José Francisco da Gama','Caminho do Sol','56330-770','Rua'),
(18117,'Camaragibe','José Francisco da Silva','Centro','54759-432','2ª Travessa'),
(18118,'Caruaru','José Francisco da Silva','Salgado','55018-625','Rua'),
(18119,'Caruaru','José Francisco de Almeida','Indianópolis','55026-022','2ª Travessa'),
(18120,'Caruaru','José Francisco de Almeida','Indianópolis','55026-021','Travessa'),
(18121,'Caruaru','José Francisco de Almeida','Indianópolis','55026-010','Rua'),
(18122,'Paulista','José Francisco de Santana','Janga','53435-320','Rua'),
(18123,'Recife','José Francisco de Souza','Dois Unidos','52140-550','Rua'),
(18124,'Camaragibe','José Francisco dos Santos','Aldeia','54783-290','Rua'),
(18125,'Caruaru','José Francisco dos Santos','Rendeiras','55022-720','Rua'),
(18126,'Paulista','José Francisco dos Santos','Janga','53435-590','Avenida'),
(18127,'Gravatá','José Francisco Fernandes','Quinze de Novembro','55641-705','Rua'),
(18128,'Cabo de Santo Agostinho','José Francisco Lins','Santo Inácio','54515-410','Rua'),
(18129,'Garanhuns','José Francisco Mororo','Boa Vista','55293-470','Rua'),
(18130,'Gravatá','José Francisco Tiné','Bairro Novo','55643-098','Rua'),
(18131,'Olinda','José Francisco Vilarim','Monte','53240-680','Rua'),
(18132,'Recife','José Frigueiro','Iputinga','50670-570','Rua'),
(18133,'Recife','José Fulgino de Melo','Água Fria','52120-560','Rua'),
(18134,'Jaboatão dos Guararapes','José Galdino Alves','Cascata','54120-210','Rua'),
(18135,'Jaboatão dos Guararapes','José Gameleira','Prazeres','54330-830','Rua'),
(18136,'São Lourenço da Mata','José Genário de Santana','Capibaribe','54740-240','Rua'),
(18137,'Paulista','José Geraldo Castro Paes','Nossa Senhora do Ó','53431-830','Rua'),
(18138,'Jaboatão dos Guararapes','José Geraldo de Abreu','Ur-06','54230-251','Rua'),
(18139,'Recife','José Geraldo de Carvalho','Iputinga','50690-560','Rua'),
(18140,'Recife','José Geraldo de Carvalho','Barro','51345-105','Rua'),
(18141,'Recife','José Geraldo de Carvalho','Guabiraba','52490-080','Rua'),
(18142,'Recife','José Geraldo de Carvalho','Iputinga','50690-640','Rua'),
(18143,'Jaboatão dos Guararapes','José Gomes da Cunha','Piedade','54410-322','Rua'),
(18144,'Camaragibe','José Gomes da Silva','Alberto Maia','54774-405','Rua'),
(18145,'Igarassu','José Gomes da Silva','Cruz de Rebouças','53630-032','Rua'),
(18146,'Camaragibe','José Gomes da Silva','Jardim Primavera','54753-330','Rua'),
(18147,'Recife','José Gomes de Moura','Estância','50865-041','2ª Travessa'),
(18148,'Recife','José Gomes de Moura','Estância','50865-040','Rua'),
(18149,'Caruaru','José Gomes Irmão','Rendeiras','55022-040','Rua'),
(18150,'Gravatá','José Gomes Rosa','Prado','55642-065','Rua'),
(18151,'Recife','José Gonçalves de Medeiros','Madalena','50720-575','Avenida'),
(18152,'Arcoverde','José Gonçalves Felipe','São Cristóvão','56512-440','Rua'),
(18153,'Gravatá','José Gonçalves Melo','Quinze de Novembro','55641-740','Rua'),
(18154,'Jaboatão dos Guararapes','José Grande','Ur-06','54230-500','Rua'),
(18155,'Petrolina','José Granja Costa','COHAB Massangano','56310-190','Rua'),
(18156,'Caruaru','José Gregório Tabosa','Rendeiras','55022-455','Rua'),
(18157,'Olinda','José Guerra','Águas Compridas','53160-630','Rua'),
(18158,'Caruaru','José Heredias','Santa Rosa','55026-390','Rua'),
(18159,'Petrolina','José Hermano Gomes','José e Maria','56320-250','Avenida'),
(18160,'Recife','José Higino','Madalena','50610-340','Rua'),
(18161,'São Lourenço da Mata','José Higino','Penedo','54715-130','Rua'),
(18162,'Olinda','José Higino de Moraes','Bultrins','53320-060','Rua'),
(18163,'Recife','José Hipólito Cardoso','Boa Viagem','51030-060','Rua'),
(18164,'Recife','José Hipólito Cardoso','Boa Viagem','51130-650','Rua'),
(18165,'Caruaru','José Honorato das Neves','Maurício de Nassau','55012-495','Travessa'),
(18166,'Recife','José Idalino','Brejo da Guabiraba','52291-070','Córrego'),
(18167,'Jaboatão dos Guararapes','José Inácio','Jardim Jordão','54315-260','Rua'),
(18168,'Gravatá','José Inácio Carneiro','Norte','55641-630','Rua'),
(18169,'Jaboatão dos Guararapes','José Inácio da Silva','Cavaleiro','54210-300','Rua'),
(18170,'Serra Talhada','José Inácio de Souza','São Cristóvão','56903-030','Rua'),
(18171,'Jaboatão dos Guararapes','José Inácio do Carmo','Curado III','54220-410','Rua'),
(18172,'Paulista','José Inácio Pessoa','Pau Amarelo','53433-460','Rua'),
(18173,'Gravatá','José Inaldo de Assis Alves','Cruzeiro','55644-345','Rua'),
(18174,'Recife','José Inocêncio Pereira','Macaxeira','52090-695','Rua'),
(18175,'Camaragibe','José Isídio da Silva','Centro','54762-750','Rua'),
(18176,'Vitória de Santo Antão','José Jacinto Carneiro','Maués','55604-300','Rua'),
(18177,'Serra Talhada','José Jader de Carvalho','Várzea','56912-210','Rua'),
(18178,'Carpina','José Jaime Borba','Cajá','55813-610','Rua'),
(18179,'Carpina','José Jaime Coutinho Dias','Bairro Novo','55819-380','Rua'),
(18180,'Gravatá','José Jasmelino Bezerra','Vale do Ipojuca','55643-500','Rua'),
(18181,'Olinda','José Jerônimo do Nascimento','Peixinhos','53260-060','Rua'),
(18182,'Igarassu','José João das Neves','Cruz de Rebouças','53620-739','Rua'),
(18183,'Caruaru','José Joaquim da Silva','Salgado','55018-765','Rua'),
(18184,'Serra Talhada','José Joaquim de Lima','Aabb','56912-290','Rua'),
(18185,'Serra Talhada','José Joaquim dos Santos','Aabb','56912-560','Rua'),
(18186,'Paulista','José Jorge de Vasconcelos','Mirueira','53405-800','Rua'),
(18187,'Gravatá','José Jorge Filho','Bairro Novo','55643-180','Rua'),
(18188,'Caruaru','José Júlio da Silva','São Francisco','55006-195','Rua'),
(18189,'Jaboatão dos Guararapes','José Júlio Santana','Cajueiro Seco','54330-564','Travessa'),
(18190,'Jaboatão dos Guararapes','José Júlio Santana','Cajueiro Seco','54330-563','Rua'),
(18191,'Camaragibe','José Júlio Saver','Aldeia','54783-380','Rua'),
(18192,'Caruaru','José Justino da Silva','Boa Vista','55038-430','Rua'),
(18193,'Recife','José Juvêncio','Afogados','50770-710','Rua'),
(18194,'Garanhuns','José L. de Almeida','Boa Vista','55291-460','Rua'),
(18195,'Olinda','José Lacerda de Santana Filho','Bonsucesso','53240-040','Rua'),
(18196,'Igarassu','José Lacerda Leite','Centro','53610-430','Rua'),
(18197,'Vitória de Santo Antão','José Leal','Alto José Leal','55608-010','Alto'),
(18198,'Garanhuns','José Leitão','Boa Vista','55293-500','Avenida'),
(18199,'Recife','José Leite','Pina','51011-273','Travessa'),
(18200,'Vitória de Santo Antão','José Leite','Jardim Ipiranga','55602-511','1ª Travessa'),
(18201,'Vitória de Santo Antão','José Leite','Jardim Ipiranga','55602-510','Rua'),
(18202,'Vitória de Santo Antão','José Leite','Jardim Ipiranga','55602-512','2ª Travessa'),
(18203,'Recife','José Leôncio Galvão','Caçote','51345-051','Rua'),
(18204,'Jaboatão dos Guararapes','José Liberato','Jangadinha','54210-541','Travessa'),
(18205,'Jaboatão dos Guararapes','José Liberato','Jangadinha','54210-543','2ª Travessa'),
(18206,'Jaboatão dos Guararapes','José Liberato','Jangadinha','54210-542','1ª Travessa'),
(18207,'Jaboatão dos Guararapes','José Liberato','Jangadinha','54210-540','Rua'),
(18208,'Caruaru','José Lindú','Divinópolis','55010-335','Praça'),
(18209,'Cabo de Santo Agostinho','José Lino de Lima','Santa Mônica','54525-190','Rua'),
(18210,'Arcoverde','José Lins de Siqueira Brito','Centro','56506-510','Rua'),
(18211,'Petrolina','José Lins do Rego','Vila Eduardo','56328-645','Rua'),
(18212,'Recife','José Lins do Rego','Ibura','51200-220','Rua'),
(18213,'Jaboatão dos Guararapes','José Lins do Rego','Pacheco','54280-140','Rua'),
(18214,'Cabo de Santo Agostinho','José Lins Teles','Vila Social Contra Mucambo','54510-280','Rua'),
(18215,'Recife','José Líster','Arruda','52120-261','Rua'),
(18216,'Arcoverde','José Lopes','São Cristóvão','56503-730','Rua'),
(18217,'Igarassu','José Lopes de Albuquerque','Centro','53610-254','Rua'),
(18218,'Olinda','José Lopes de Araújo','Cidade Tabajara','53350-780','Rua'),
(18219,'Olinda','José Lourenço de Lima','Bultrins','53320-140','Rua'),
(18220,'Caruaru','José Luís','Boa Vista','55038-335','Rua'),
(18221,'Camaragibe','José Luís Correia de Araújo','Alberto Maia','54777-070','Rua'),
(18222,'Gravatá','José Luís da Silva','Prado','55642-135','Rua'),
(18223,'Gravatá','José Luís de Lima','Quinze de Novembro','55642-566','Rua'),
(18224,'Recife','José Luís de O. Barros Sobrinho','COHAB','51280-410','Rua'),
(18225,'Olinda','José Luís de Santana Filho','Bultrins','53240-230','Rua'),
(18226,'Recife','José Luís Teixeira Leite','Pina','51110-300','Rua'),
(18227,'Recife','José Luiz','Linha do Tiro','52131-680','Rua'),
(18228,'Recife','José Luiz da Silveira Barros','Espinheiro','52020-160','Rua'),
(18229,'Garanhuns','José M. Jardim','Boa Vista','55291-310','Rua'),
(18230,'Jaboatão dos Guararapes','José Machado de Araújo','Jardim Jordão','54355-590','Rua'),
(18231,'Jaboatão dos Guararapes','José Machado de Araújo','Jardim Jordão','54355-591','Travessa'),
(18232,'Carpina','José Machado Ferreira','Santo Antônio','55816-480','Rua'),
(18233,'Arcoverde','José Magalhães de França','Centro','56506-480','Avenida'),
(18234,'Arcoverde','José Magalhães de França','Centro','56503-660','Avenida'),
(18235,'Petrolina','José Mangabeira','Palhinhas','56308-310','Rua'),
(18236,'Recife','José Manoel','Macaxeira','52090-845','Rua'),
(18237,'Caruaru','José Manoel da Silva','Santa Rosa','55028-131','Rua'),
(18238,'Caruaru','José Manoel da Silveira','Indianópolis','55024-205','Rua'),
(18239,'Camaragibe','José Manoel de Lima','Centro','54762-560','Rua'),
(18240,'Caruaru','José Manoel dos Santos','Vassoural','55030-075','Rua'),
(18241,'São Lourenço da Mata','José Maranhão','Centro','54735-400','Rua'),
(18242,'São Lourenço da Mata','José Maranhão','Centro','54735-401','Travessa'),
(18243,'Caruaru','José Marcelino de Araújo','Cedro','55020-595','Rua'),
(18244,'Recife','José Marcelo dos Santos','Campina do Barreto','52121-160','Rua'),
(18245,'Jaboatão dos Guararapes','José Marcílio da Cunha','Centro','54080-324','Rua'),
(18246,'Caruaru','José Marcos de Almeida','Rendeiras','55022-400','Rua'),
(18247,'Arcoverde','José Marcos Macêdo','Centro','56503-055','Rua'),
(18248,'Paulista','José Maria','Artur Lundgren','53417-350','Rua'),
(18249,'Camaragibe','José Maria Baracuhy de Lira','Alberto Maia','54771-020','Rua'),
(18250,'São Lourenço da Mata','José Maria Beco','Capibaribe','54740-795','Rua'),
(18251,'Recife','José Maria de Melo','Ibura','51230-465','Rua'),
(18252,'Recife','José Maria de Mendonça','Boa Viagem','51111-070','Rua'),
(18253,'Recife','José Maria de Miranda','Boa Viagem','51111-250','Rua'),
(18254,'Olinda','José Maria de Sousa Delgado','Santa Tereza','53010-490','Rua'),
(18255,'Garanhuns','José Maria do Rego','Boa Vista','55291-370','Rua'),
(18256,'São Lourenço da Mata','José Mariano','Pixete','54730-090','Rua'),
(18257,'Olinda','José Mariano','Jardim Atlântico','53140-230','Rua'),
(18258,'Jaboatão dos Guararapes','José Mariano','Guararapes','54325-063','Rua'),
(18259,'Caruaru','José Mariano de Lima','Universitário','55016-480','Avenida'),
(18260,'Recife','José Mariano Filho','Pina','51010-660','Rua'),
(18261,'Caruaru','José Marinho','Indianópolis','55024-505','Avenida'),
(18262,'Vitória de Santo Antão','José Marinho Alves','Bela Vista','55608-750','Rua'),
(18263,'Carpina','José Mário Amorim','Bairro Novo','55819-410','Rua'),
(18264,'Petrolina','José Mário de Souza','Jardim Maravilha','56306-560','Rua'),
(18265,'Recife','José Mário Freire','Casa Amarela','52070-461','Rua'),
(18266,'Gravatá','José Mário Wanderley Gomes','Santo Antônio','55642-455','Avenida'),
(18267,'Caruaru','José Marques Fontes','Kennedy','55036-090','Rua'),
(18268,'Caruaru','José Marques Pontes','Santa Rosa','55026-530','Avenida'),
(18269,'Caruaru','José Martins','Nossa Senhora das Dores','55002-505','Travessa'),
(18270,'Caruaru','José Martins','Nossa Senhora das Dores','55002-500','Praça'),
(18271,'Caruaru','José Martins','Nossa Senhora das Dores','55002-506','2ª Travessa'),
(18272,'Petrolina','José Martins de Deus','COHAB Massangano','56310-650','Rua'),
(18273,'Recife','José Martorano','Jordão','51240-550','Rua'),
(18274,'Recife','José Martorano','Jordão','51240-551','Travessa'),
(18275,'Caruaru','José Mascarenhas de Morais','Nova Caruaru','55014-570','Rua'),
(18276,'Olinda','José Matias Bezerra','Varadouro','53020-420','Rua'),
(18277,'Olinda','José Matias Bezerra','Varadouro','53020-421','Travessa'),
(18278,'Caruaru','José Maurício Tabosa','Kennedy','55036-065','Rua'),
(18279,'Olinda','José Maurício Viana','Jardim Atlântico','53050-000','Rua'),
(18280,'Caruaru','José Maximiniano da Silva','Indianópolis','55024-427','Rua'),
(18281,'Arcoverde','José Medeiros Marques','Centro','56503-400','Rua'),
(18282,'Recife','José Mendes dos Santos','Campina do Barreto','52121-670','Rua'),
(18283,'Caruaru','José Mendes Sobrinho','Cedro','55020-490','Avenida'),
(18284,'Camaragibe','José Menezes','Aldeia','54792-220','Rua'),
(18285,'Recife','José Menezes de Lyra Filho','Dois Unidos','52140-150','Rua'),
(18286,'Recife','José Menezes de Lyra Filho','Dois Unidos','52140-151','Travessa'),
(18287,'Petrolina','José Menezes Martins','Pedro Raimundo','56318-260','Rua'),
(18288,'Caruaru','José Miguel da Costa','Rendeiras','55022-510','Rua'),
(18289,'Serra Talhada','José Miguel de Souza','Aabb','56912-200','Rua'),
(18290,'Recife','José Milton Barbosa','Macaxeira','52090-445','Rua'),
(18291,'Jaboatão dos Guararapes','José Minervino da Silva','Cavaleiro','54210-546','Rua'),
(18292,'Recife','José Miranda','Afogados','50820-600','Rua'),
(18293,'Recife','José Moliterno','Zumbi','50720-630','Rua'),
(18294,'Jaboatão dos Guararapes','José Monteiro','Vista Alegre','54080-430','Rua'),
(18295,'Cabo de Santo Agostinho','José Morais','Centro','54505-260','Rua'),
(18296,'Recife','José Moreira Leal','Boa Viagem','51030-380','Rua'),
(18297,'Recife','José Moreira Reis','Bonji','50751-622','2ª Travessa'),
(18298,'Recife','José Moreira Reis','Bonji','50751-620','Rua'),
(18299,'Recife','José Moreira Reis','Mustardinha','50751-621','1ª Travessa'),
(18300,'Caruaru','José Moreira Reis','Rendeiras','55022-560','Rua'),
(18301,'Recife','José Múcio Monteiro','Madalena','50720-555','Rua'),
(18302,'Recife','José Natário','Areias','50900-000','Rua'),
(18303,'Carpina','José Nazário Coutinho','Bairro Novo','55819-250','Rua'),
(18304,'Vitória de Santo Antão','José Nery','Maués','55602-690','Rua'),
(18305,'Vitória de Santo Antão','José Nery','Maués','55602-691','Travessa'),
(18306,'Recife','José Nogueira','Imbiribeira','51170-390','Rua'),
(18307,'Serra Talhada','José Nogueira dos Santos','Aabb','56912-590','Rua'),
(18308,'Recife','José Noronha','Pina','51011-460','Rua'),
(18309,'Recife','José Noya','Várzea','50810-360','Rua'),
(18310,'Jaboatão dos Guararapes','José Nunes da Cunha','Piedade','54410-280','Rua'),
(18311,'Jaboatão dos Guararapes','José Nunes da Cunha','Candeias','54440-030','Rua'),
(18312,'Jaboatão dos Guararapes','José Nunes da Cunha','Piedade','54410-281','2ª Travessa'),
(18313,'Caruaru','José Nunes de Araújo','Santa Rosa','55028-035','Avenida'),
(18314,'Caruaru','José Nunes de Barros','Riachão','55020-153','Rua'),
(18315,'Caruaru','José Nunes Filho','Kennedy','55036-355','Rua'),
(18316,'Caruaru','José Nunes Sobrinho','Maurício de Nassau','55014-845','Rua'),
(18317,'Serra Talhada','José Olavo de Andrade','Centro','56903-511','Travessa'),
(18318,'Caruaru','José Olavo Gomes','Indianópolis','55024-075','Rua'),
(18319,'Jaboatão dos Guararapes','José Olímpio da Cunha','Barra de Jangada','54460-210','Rua'),
(18320,'Paulista','José Olímpio da Rocha','Janga','53435-355','Rua'),
(18321,'Jaboatão dos Guararapes','José Olímpio da Rocha','Candeias','54450-250','Rua'),
(18322,'Olinda','José Olímpio da Silva','Rio Doce','53070-080','Rua'),
(18323,'Caruaru','José Oliveira do Nascimento','Kennedy','55036-325','Rua'),
(18324,'Caruaru','José Orlando','Boa Vista','55038-845','Avenida'),
(18325,'Recife','José Osório','Madalena','50610-280','Rua'),
(18326,'Recife','José Oswald','Bomba do Hemetério','52111-570','Rua'),
(18327,'Carpina','José Otávio','Senzala','55813-320','Avenida'),
(18328,'Olinda','José P. de Oliveira','Ouro Preto','53370-525','Rua'),
(18329,'Arcoverde','José Pacheco Freire','São Geraldo','56515-400','Rua'),
(18330,'Arcoverde','José Pacheco Lima','Boa Vista','56515-465','Rua'),
(18331,'Petrolina','José Padilha','COHAB VI','56309-480','Rua'),
(18332,'Recife','José Paes de Barros','Pina','51011-420','Rua'),
(18333,'Recife','José Paiva da Silva','Mustardinha','50760-205','Rua'),
(18334,'Recife','José Paraíso','Boa Viagem','51030-390','Rua'),
(18335,'Jaboatão dos Guararapes','José Patrício','Zumbi do Pacheco','54300-201','Rua'),
(18336,'Jaboatão dos Guararapes','José Paulino','Piedade','54420-490','Rua'),
(18337,'Jaboatão dos Guararapes','José Paulino Correia','Cavaleiro','54210-080','Rua'),
(18338,'Caruaru','José Pedro da Silva','Rendeiras','55022-500','Rua'),
(18339,'Petrolina','José Pedro de Barros','Caminho do Sol','56330-520','Rua'),
(18340,'Jaboatão dos Guararapes','José Pedro de Castro','Jardim Jordão','54315-150','Rua'),
(18341,'Vitória de Santo Antão','José Pedro de Oliveira','Maués','55606-570','Rua'),
(18342,'Cabo de Santo Agostinho','José Pedro do Nascimento','Vila Social Contra Mucambo','54510-130','Rua'),
(18343,'Serra Talhada','José Pedro Jurubeba','Aabb','56912-280','Rua'),
(18344,'Recife','José Penante','Santo Amaro','50110-360','Rua'),
(18345,'Recife','José Penante','Santo Amaro','50110-361','Travessa'),
(18346,'Recife','José Peregrino','Iputinga','50690-370','Rua'),
(18347,'Recife','José Pereira','Dois Unidos','52160-770','Rua'),
(18348,'Jaboatão dos Guararapes','José Pereira','Ur-06','54230-232','Rua'),
(18349,'Recife','José Pereira da Costa','COHAB','51300-490','Rua'),
(18350,'Paulista','José Pereira de Amorim','Maria Farinha','53427-410','Rua'),
(18351,'Paulista','José Pereira de Amorim','Maria Farinha','53427-340','Avenida'),
(18352,'Serra Talhada','José Pereira de Carvalho','Alto da Conceição','56903-110','Rua'),
(18353,'Serra Talhada','José Pereira de Souza','Várzea','56912-220','Rua'),
(18354,'Petrolina','José Pereira dos Santos','Areia Branca','56330-105','Rua'),
(18355,'Petrolina','José Pessoa','Areia Branca','56330-730','Rua'),
(18356,'Recife','José Pessoa de Queiroz','Iputinga','50680-240','Rua'),
(18357,'Recife','José Pimentel','Ipsep','51190-650','Rua'),
(18358,'Carpina','José Pimentel','Senzala','55813-010','Rua'),
(18359,'Caruaru','José Pinheiro dos Santos','Agamenom Magalhães','55032-640','Avenida'),
(18360,'Caruaru','José Pinheiro dos Santos','Caiuca','55034-180','Avenida'),
(18361,'Jaboatão dos Guararapes','José Pires Campelo','Curado III','54220-480','Rua'),
(18362,'Recife','José Ponciano','Jardim São Paulo','50910-060','Rua'),
(18363,'Recife','José Pontes','Ilha Joana Bezerra','50080-020','Rua'),
(18364,'São Lourenço da Mata','José Porfírio de Souza','Capibaribe','54705-290','Rua'),
(18365,'Paulista','José Presbítero','Paratibe','53413-620','Rua'),
(18366,'Petrolina','José Rabelo Padilha','Centro','56302-090','Rua'),
(18367,'Olinda','José Ramalho','Guadalupe','53240-490','Rua'),
(18368,'Olinda','José Ramalho','Guadalupe','53240-491','Travessa'),
(18369,'Paulista','José Ramos de Vasconcelos','Engenho Maranguape','53423-670','Rua'),
(18370,'Paulista','José Ramos de Vasconcelos','Pau Amarelo','53433-220','Rua'),
(18371,'Recife','José Rebouças','Vasco da Gama','52081-520','Rua'),
(18372,'Recife','José Rebouças','Vasco da Gama','52081-519','2ª Travessa'),
(18373,'Cabo de Santo Agostinho','José Rego da Silva','Vila Social Contra Mucambo','54510-140','Rua'),
(18374,'Garanhuns','José Ribeiro','Heliópolis','55298-130','Rua'),
(18375,'Recife','José Ricardo de Almeida','Sítio dos Pintos','52171-070','Rua'),
(18376,'Petrolina','José Rodrigues','COHAB VI','56309-460','Rua'),
(18377,'Recife','José Rodrigues','Pina','51011-400','Rua'),
(18378,'São Lourenço da Mata','José Rodrigues Araújo','Muribara','54720-650','Rua'),
(18379,'Recife','José Rodrigues da Rocha','Brasília Teimosa','51010-710','Rua'),
(18380,'Caruaru','José Rodrigues da Silva','Maurício de Nassau','55014-800','Rua'),
(18381,'Petrolina','José Rodrigues Damasceno','COHAB Massangano','56310-230','Rua'),
(18382,'Petrolina','José Rodrigues de Araújo','Maria Auxiliadora','56330-410','Rua'),
(18383,'Igarassu','José Rodrigues de Araújo','Centro','53610-150','Rua'),
(18384,'Caruaru','José Rodrigues de Jesus','Indianópolis','55024-000','Avenida'),
(18385,'Caruaru','José Rodrigues de Jesus','Indianópolis','55026-000','Avenida'),
(18386,'Abreu e Lima','José Rodrigues Leão','Caetés Velho','53550-165','Rua'),
(18387,'Olinda','José Rodrigues Vilarim','Alto da Nação','53320-030','Rua'),
(18388,'Caruaru','José Rogaciano Aragão','Kennedy','55036-505','Rua'),
(18389,'Caruaru','José Rogoberto de Barros dos Santos','Nossa Senhora das Dores','55008-330','Rua'),
(18390,'Abreu e Lima','José Rosa dos Santos','Distrito Industrial','53520-180','Rua'),
(18391,'Camaragibe','José Rufino','Aldeia','54792-115','Rua'),
(18392,'Camaragibe','José Rufino','Aldeia','54792-116','Travessa'),
(18393,'Recife','José Sales Filho','Torre','50710-120','Praça'),
(18394,'Recife','José Sales Veloso','Campo Grande','52031-343','Rua'),
(18395,'Gravatá','José Salgado','Boa Vista','55644-060','Rua'),
(18396,'São Lourenço da Mata','José Salvino Barbosa','Capibaribe','54740-250','Rua'),
(18397,'Olinda','José Santiago','Jatobá','53250-070','Rua'),
(18398,'Recife','José Santos Araquan','Afogados','50820-420','Rua'),
(18399,'Gravatá','José Sebastião Filho','Santo Antônio','55642-295','Rua'),
(18400,'Recife','José Severino de Aguiar','Vasco da Gama','52280-825','Rua'),
(18401,'Camaragibe','José Severino de Barros','Aldeia','54783-270','Rua'),
(18402,'Camaragibe','José Severino de Barros','Aldeia','54783-271','2ª Travessa'),
(18403,'Cabo de Santo Agostinho','José Severino Ramos','Centro','54510-655','Rua'),
(18404,'Gravatá','José Soares da Silva','Novo Gravatá','55645-450','Rua'),
(18405,'Gravatá','José Soares da Silva','Quinze de Novembro','55641-808','Rua'),
(18406,'Olinda','José Soriano','Bairro Novo','53120-450','Rua'),
(18407,'Olinda','José Soriano','Carmo','53120-451','Travessa'),
(18408,'Petrolina','José Souza Amorim','COHAB Massangano','56310-590','Rua'),
(18409,'Recife','José Stival','Iputinga','50680-260','Rua'),
(18410,'Caruaru','José Tabosa de Andrade','Rendeiras','55022-480','Rua'),
(18411,'Arcoverde','José Tadeu','Centro','56503-050','Rua'),
(18412,'Arcoverde','José Tadeu','Tamboril','56506-710','Rua'),
(18413,'Igarassu','José Targino de Castro','Centro','53610-300','Rua'),
(18414,'Recife','José Tavares da Mota','Iputinga','50670-340','Rua'),
(18415,'Recife','José Tavares de Holanda','Curado','50910-340','Rua'),
(18416,'Camaragibe','José Teixeira Pequeno','Alberto Maia','54777-090','Rua'),
(18417,'Jaboatão dos Guararapes','José Tenório do Carmo','Curado III','54220-420','Rua'),
(18418,'Gravatá','José Tenório Filho','Santo Antônio','55642-420','Rua'),
(18419,'Caruaru','José Terto de Almeida','Rendeiras','55022-470','Rua'),
(18420,'Paulista','José Tertuliano da Silva','Paratibe','53415-200','Rua'),
(18421,'Recife','José Tibúrcio Cavalcante','COHAB','51310-040','Rua'),
(18422,'Gravatá','José Tiné','Bairro Novo','55643-100','Rua'),
(18423,'Caruaru','José Tiné','Nossa Senhora das Dores','55002-191','Rua'),
(18424,'Gravatá','José Tomaz de Aquino Lima','Santo Antônio','55642-555','Rua'),
(18425,'Recife','José Trajano','Boa Viagem','51020-320','Rua'),
(18426,'Olinda','José Trajano Pereira','Jatobá','53250-260','Rua'),
(18427,'Recife','José Trigueiro','Iputinga','50731-400','Rua'),
(18428,'Recife','José Trindade de Arruda','Dois Unidos','52160-830','Rua'),
(18429,'Caruaru','José Tupinambá','Nossa Senhora das Dores','55004-290','Rua'),
(18430,'Igarassu','José Valdino de Almeida','Cruz de Rebouças','53620-400','Rua'),
(18431,'Igarassu','José Valdino de Almeida','Cruz de Rebouças','53620-402','2ª Travessa'),
(18432,'Igarassu','José Valdino de Almeida','Cruz de Rebouças','53620-401','1ª Travessa'),
(18433,'Jaboatão dos Guararapes','José Valentins Teodózio','Dois Carneiros','54280-729','Rua'),
(18434,'Jaboatão dos Guararapes','José Valter Neri','Barra de Jangada','54460-405','Rua'),
(18435,'Garanhuns','José Vaz da Costa','Heliópolis','55296-150','Rua'),
(18436,'Recife','José Veloso','San Martin','50761-250','Rua'),
(18437,'Caruaru','José Veríssimo','Maurício de Nassau','55014-250','Avenida'),
(18438,'Camaragibe','José Veríssimo','Aldeia','54789-080','Rua'),
(18439,'Camaragibe','José Veríssimo','Aldeia','54789-081','Travessa'),
(18440,'Jaboatão dos Guararapes','José Veríssimo','Ur-06','54230-200','Rua'),
(18441,'Jaboatão dos Guararapes','José Vicente Coelho','Curado III','54220-430','Rua'),
(18442,'Caruaru','José Vicente Lacerda','Nova Caruaru','55014-195','Rua'),
(18443,'Recife','José Vicente Meira Filho','Parnamirim','52060-202','Rua'),
(18444,'Recife','José Vicente Ribeiro de Barros','Afogados','50850-430','Rua'),
(18445,'Igarassu','José Vicente Xavier','Cruz de Rebouças','53640-665','Rua'),
(18446,'Igarassu','José Vicente Xavier','Centro','53610-692','Rua'),
(18447,'Jaboatão dos Guararapes','José Vicente Xavier','Piedade','54420-420','Rua'),
(18448,'Jaboatão dos Guararapes','José Vicente Xavier','Piedade','54420-460','Travessa'),
(18449,'Caruaru','José Victor de Albuquerque','Kennedy','55036-051','Travessa'),
(18450,'Caruaru','José Victor de Albuquerque','Kennedy','55036-050','Rua'),
(18451,'Jaboatão dos Guararapes','José Vieira','Sucupira','54280-426','Rua'),
(18452,'Jaboatão dos Guararapes','José Vieira','Jardim Jordão','54355-592','Rua'),
(18453,'São Lourenço da Mata','José Vieira da Paz','Capibaribe','54705-820','Rua'),
(18454,'Caruaru','José Vieira de A. Filho','Petrópolis','55030-203','Rua'),
(18455,'Caruaru','José Vieira de Assis','João Mota','55010-000','Rua'),
(18456,'Caruaru','José Vieira de Lima','Salgado','55020-415','Rua'),
(18457,'Gravatá','José Vila Nova','Boa Vista','55643-040','Rua'),
(18458,'Gravatá','José Vila Nova','Boa Vista','55643-041','Travessa'),
(18459,'Gravatá','José Virgílio Vieira','Prado','55642-100','Rua'),
(18460,'Caruaru','José Xavier de Brito','Riachão','55020-152','Rua'),
(18461,'Garanhuns','José Zacarias de Freitas','Boa Vista','55291-270','Rua'),
(18462,'Paulista','José Zamir de Moraes','Vila Torres Galvão','53403-810','Rua'),
(18463,'Caruaru','José Zuzu de Queiroz','Agamenom Magalhães','55032-610','Rua'),
(18464,'Caruaru','Josefa A. Pontes Amorim','Morro do Bom Jesus','55008-361','Rua'),
(18465,'Jaboatão dos Guararapes','Josefa Alves Damascena','Dois Carneiros','54280-450','Rua'),
(18466,'Cabo de Santo Agostinho','Josefa Batista de Medeiros','COHAB','54520-110','Rua'),
(18467,'Carpina','Josefa Bione','Cajá','55813-530','Rua'),
(18468,'Carpina','Josefa Cabral de Lima','Vila Ipsep','55819-165','Rua'),
(18469,'Olinda','Josefa Cavalcante Barros','Sítio Novo','53110-370','Rua'),
(18470,'Olinda','Josefa Cavalcante Barros','Sítio Novo','53110-372','2ª Travessa'),
(18471,'Olinda','Josefa Cavalcante Barros','Sítio Novo','53110-371','1ª Travessa'),
(18472,'Caruaru','Josefa Celina de Holanda','Rendeiras','55022-430','Rua'),
(18473,'Jaboatão dos Guararapes','Josefa de Oliveira','Cavaleiro','54210-290','Rua'),
(18474,'Carpina','Josefa Ferreira de Melo','Cajá','55813-500','Rua'),
(18475,'Serra Talhada','Josefa Firmino','Centro','56903-200','Rua'),
(18476,'Igarassu','Josefa Joaquina','Centro','53610-444','Rua'),
(18477,'Paulista','Josefa Joaquina de Albuquerque','Maria Farinha','53427-230','Rua'),
(18478,'Garanhuns','Josefa Lourenço dos Santos','Magano','55294-660','Rua'),
(18479,'Jaboatão dos Guararapes','Josefa Maria da Conceição','Jardim Jordão','54315-160','Rua'),
(18480,'Igarassu','Josefa Maria da Silva','Cruz de Rebouças','53630-690','Rua'),
(18481,'Camaragibe','Josefa Marques','Aldeia','54783-280','Rua'),
(18482,'Recife','Josefa Paes de Carvalho','Santo Antônio','50010-370','Rua'),
(18483,'Caruaru','Josefa Pereira','São Francisco','55008-015','Rua'),
(18484,'Gravatá','Josefina Maria da Silva','Bairro Novo','55643-108','Rua'),
(18485,'Recife','Joselândia','Afogados','50830-510','Rua'),
(18486,'Recife','Josélia','Nova Descoberta','52190-192','1ª Subida'),
(18487,'Recife','Josélia','Nova Descoberta','52190-190','Avenida'),
(18488,'Recife','Josélia','Nova Descoberta','52190-195','3ª Subida'),
(18489,'Recife','Josélia','Nova Descoberta','52190-194','2ª Subida'),
(18490,'Caruaru','Josélia Dias de Arruda','São Francisco','55006-051','Rua'),
(18491,'Arcoverde','Josémilson Cavalcante Feitosa','São Cristóvão','56512-430','Rua'),
(18492,'Recife','Josenildo Paes Barreto','Iputinga','50670-650','Praça'),
(18493,'Recife','Josenópolis','Campo Grande','52031-270','Rua'),
(18494,'Recife','Joseph Turton','Tamarineira','52051-110','Rua'),
(18495,'Petrolina','Josevaldo N. Luna','Jardim Amazonas','56318-420','Rua'),
(18496,'Camaragibe','Josias Barnabé da Silva','Centro','54762-610','Rua'),
(18497,'Recife','Josias Rodrigues dos Santos','Jordão','51250-280','Rua'),
(18498,'Gravatá','Josilene Maria de Carvalho','Quinze de Novembro','55641-810','Rua'),
(18499,'Caruaru','Josimar Maximiano da Silva','Cedro','55020-750','Rua'),
(18500,'Igarassu','Josina Maria de Vasconcelos','Cruz de Rebouças','53620-090','Rua'),
(18501,'Igarassu','Josina Maria de Vasconcelos','Cruz de Rebouças','53620-140','4ª Travessa'),
(18502,'Arcoverde','Josino Severo de Araújo','Centro','56503-320','Rua'),
(18503,'Caruaru','Josué Barbosa dos Santos','Kennedy','55036-075','Rua'),
(18504,'Recife','Josué Claudino da Silva','Santo Amaro','50040-300','Rua'),
(18505,'Olinda','Josué Gonçalves de Lira','Santa Tereza','53010-040','Rua'),
(18506,'Gravatá','Josué Lins de Andrade','Prado','55642-030','Rua'),
(18507,'Recife','Josué Pereira','Afogados','50760-720','Rua'),
(18508,'Camaragibe','Josué Pereira de Oliveira','Timbí','54774-403','Rua'),
(18509,'Camaragibe','Jota','Timbí','54768-759','Rua'),
(18510,'Igarassu','Jota Araújo','Cruz de Rebouças','53620-741','Rua'),
(18511,'Caruaru','Jotinha Florêncio','Cidade Alta','55031-280','Rua'),
(18512,'Recife','Joubert de Carvalho','Casa Amarela','52051-430','Rua'),
(18513,'Camaragibe','Jovelina Albuquerque dos Prazeres','Centro','54762-370','Rua'),
(18514,'Camaragibe','Jovelina Albuquerque dos Prazeres','Centro','54762-371','Travessa'),
(18515,'Olinda','Jovelino Francisco de Barros','Jardim Atlântico','53050-181','Rua'),
(18516,'Recife','Jovelino Selva','Afogados','50850-190','Rua'),
(18517,'Recife','Jovem João Santos Neto','COHAB','51280-420','Rua'),
(18518,'Olinda','Joventina Bezerra de Lima','Santa Tereza','53010-100','Rua'),
(18519,'Igarassu','Joventina Maria de Santana','Centro','53610-425','Rua'),
(18520,'Arcoverde','Joventino Bezerra da Silva','São Miguel','56509-140','Rua'),
(18521,'Arcoverde','Joventino Padilha','Tamboril','56512-150','Rua'),
(18522,'Recife','Joviânia','Pina','51011-680','Rua'),
(18523,'Igarassu','Juá','Centro','53610-829','Rua'),
(18524,'Recife','Juara','Santo Amaro','50110-845','Rua'),
(18525,'Vitória de Santo Antão','Juarez Cândido Carneiro','Maués','55604-180','Rua'),
(18526,'Recife','Juarez Millet','Jiquiá','50771-040','Rua'),
(18527,'São Lourenço da Mata','Juarez Távora','Capibaribe','54705-060','Rua'),
(18528,'Caruaru','Juarez Távora','Boa Vista','55038-622','2ª Travessa'),
(18529,'Caruaru','Juarez Távora','Boa Vista','55038-621','1ª Travessa'),
(18530,'Recife','Juarina','Nova Descoberta','52191-261','Rua'),
(18531,'Recife','Juazeiro','Jardim São Paulo','50920-260','Rua'),
(18532,'Jaboatão dos Guararapes','Juazeiro','Piedade','54410-425','Rua'),
(18533,'Olinda','Juazeiro','Jardim Brasil','53290-330','Rua'),
(18534,'Jaboatão dos Guararapes','Juazeiro','Candeias','54480-380','Rua'),
(18535,'Jaboatão dos Guararapes','Juazeiro','Engenho Velho','54150-730','Rua'),
(18536,'Recife','Juazeiro do Norte','COHAB','51310-092','Rua'),
(18537,'Caruaru','Juazeiro do Norte','Vassoural','55030-630','Rua'),
(18538,'Camaragibe','Juazeiro do Norte','Alberto Maia','54771-200','Rua'),
(18539,'Jaboatão dos Guararapes','Juazeiro do Norte','Dois Carneiros','54280-726','Rua'),
(18540,'Recife','Jubim','Alto José do Pinho','52210-100','Rua'),
(18541,'Petrolina','Jucá','Cosme e Damião','56313-370','Rua'),
(18542,'Petrolina','Jucá','Cosme e Damião','56313-371','Travessa'),
(18543,'Olinda','Jucano','Jardim Atlântico','53050-300','Rua'),
(18544,'Recife','Jucelândia','San Martin','50761-750','Rua'),
(18545,'Recife','Jucema','Arruda','52120-640','Rua'),
(18546,'Jaboatão dos Guararapes','Jucupiranga','Barra de Jangada','54490-175','Rua'),
(18547,'Jaboatão dos Guararapes','Jucurici','Candeias','54480-390','Rua'),
(18548,'São Lourenço da Mata','Juda','Pixete','54730-480','Rua'),
(18549,'Camaragibe','Judá','Aldeia','54783-050','Rua'),
(18550,'Jaboatão dos Guararapes','Judai','Santo Aleixo','54120-430','Rua'),
(18551,'São Lourenço da Mata','Judeia','Pixete','54725-130','Rua'),
(18552,'Olinda','Judia','Cidade Tabajara','53350-190','Rua'),
(18553,'Jaboatão dos Guararapes','Judia','Vila Rica','54100-430','Rua'),
(18554,'Recife','Judite','Alto José Bonifácio','52280-404','Rua'),
(18555,'Olinda','Judite','Sapucaia','53270-150','Rua'),
(18556,'Recife','Judith','Água Fria','52130-210','Rua'),
(18557,'Olinda','Judith Neiva de Melo','Ouro Preto','53370-340','Rua'),
(18558,'Camaragibe','Judith Soares','Alberto Maia','54777-185','Rua'),
(18559,'Jaboatão dos Guararapes','Judô','Manassu','54130-240','Rua'),
(18560,'Recife','Juiz Artur Maciel','Jardim São Paulo','50910-151','Rua'),
(18561,'Camaragibe','Juiz de Fora','Alberto Maia','54771-105','Rua'),
(18562,'Recife','Juiz Milton Lyra','Várzea','50980-585','Rua'),
(18563,'Recife','Juiz Pedro Montenegro','Macaxeira','52090-295','Rua'),
(18564,'Jaboatão dos Guararapes','Juiz Sá Pereira','Piedade','54400-070','Rua'),
(18565,'Recife','Jules Rimet','Boa Viagem','51011-590','Praça'),
(18566,'Olinda','Jules Rimet','Rio Doce','53150-590','Avenida'),
(18567,'Jaboatão dos Guararapes','Júlia Alves de Souza','Socorro','54150-660','Rua'),
(18568,'Recife','Júlia de Souza Fraga','Campo Grande','52031-206','Rua'),
(18569,'São Lourenço da Mata','Júlia Gomes','Centro','54735-730','Rua'),
(18570,'Camaragibe','Júlia Lopes de Almeida','Aldeia','54789-202','2ª Travessa'),
(18571,'Camaragibe','Júlia Lopes de Almeida','Aldeia','54789-201','1ª Travessa'),
(18572,'Camaragibe','Júlia Lopes de Almeida','Aldeia','54789-200','Rua'),
(18573,'Recife','Júlia Maria Rocha Bezerra','Dois Unidos','52160-720','Rua'),
(18574,'Cabo de Santo Agostinho','Júlia Ramos Amorim','Centro','54510-065','Rua'),
(18575,'Camaragibe','Juliana','Timbí','54768-412','Rua'),
(18576,'Recife','Juliania','COHAB','51310-260','Rua'),
(18577,'Olinda','Julião','Bonsucesso','53240-010','Rua'),
(18578,'Garanhuns','Julião Cavalcante','Magano','55294-211','Travessa'),
(18579,'Garanhuns','Julião Cavalvante','Magano','55294-210','Rua'),
(18580,'Recife','Julião Neto','Encruzilhada','52041-100','Rua'),
(18581,'São Lourenço da Mata','Julião Neto','Penedo','54715-200','Rua'),
(18582,'Gravatá','Julieta César de Holanda Cavalcante','Santo Antônio','55642-415','Rua'),
(18583,'Caruaru','Julieta da Silva Casé','Nossa Senhora das Dores','55002-111','Rua'),
(18584,'Camaragibe','Júlio Afrânio Pessoa','Aldeia','54789-260','Rua'),
(18585,'Jaboatão dos Guararapes','Júlio Afrânio Pessoa','Ur-06','54230-242','Rua'),
(18586,'Gravatá','Júlio Alves de Souza','Novo Gravatá','55645-240','Rua'),
(18587,'Cabo de Santo Agostinho','Júlio Alves de Souza','Centro','54510-045','Rua'),
(18588,'Caruaru','Júlio Alves Teófilo Santos','Agamenom Magalhães','55032-560','Rua'),
(18589,'Camaragibe','Júlio Amâncio','Centro','54759-095','Rua'),
(18590,'Recife','Júlio Antunes Campelo','Torrões','50640-420','Rua'),
(18591,'Igarassu','Júlio Araújo','Cruz de Rebouças','53630-035','Rua'),
(18592,'Camaragibe','Júlio Araújo Cavalcante','Vila da Fábrica','54759-645','Rua'),
(18593,'Caruaru','Júlio Arboledo','Santa Rosa','55026-610','Rua'),
(18594,'Caruaru','Júlio Belo','Santa Rosa','55026-550','Rua'),
(18595,'Recife','Júlio Bernardo','Coelhos','50060-482','2ª Travessa'),
(18596,'Recife','Júlio Bernardo','Coelhos','50060-487','7ª Travessa'),
(18597,'Recife','Júlio Bernardo','Coelhos','50060-485','5ª Travessa'),
(18598,'Recife','Júlio Bernardo','Coelhos','50060-484','4ª Travessa'),
(18599,'Recife','Júlio Bernardo','Coelhos','50060-483','3ª Travessa'),
(18600,'Recife','Júlio Bernardo','Coelhos','50060-480','Rua'),
(18601,'Recife','Júlio Bernardo','Coelhos','50060-490','Travessa'),
(18602,'Recife','Júlio Bernardo','Coelhos','50060-481','1ª Travessa'),
(18603,'Recife','Júlio Bernardo','Coelhos','50060-486','6ª Travessa'),
(18604,'Garanhuns','Júlio Brasileiro','Heliópolis','55295-475','Avenida'),
(18605,'Garanhuns','Júlio Brasileiro','Heliópolis','55297-010','Avenida'),
(18606,'Recife','Júlio Castilho','Dois Unidos','52140-160','Rua'),
(18607,'Recife','Júlio César','Jordão','51250-010','Avenida'),
(18608,'Jaboatão dos Guararapes','Júlio César','Jardim Jordão','54355-593','Rua'),
(18609,'Jaboatão dos Guararapes','Júlio César Ribeiro','Ur-06','54230-241','Rua'),
(18610,'Cabo de Santo Agostinho','Júlio da Silveira','Centro','54510-490','Rua'),
(18611,'Olinda','Júlio de Cristo Leal','Peixinhos','53260-110','Rua'),
(18612,'Garanhuns','Júlio de Melo','Santo Antônio','55293-350','Rua'),
(18613,'Paulista','Júlio de Oliveira','Engenho Maranguape','53423-570','Rua'),
(18614,'Paulista','Júlio de Oliveira','Paratibe','53411-460','Rua'),
(18615,'Abreu e Lima','Júlio de Souza Murtinho','Alto da Bela Vista','53510-060','Rua'),
(18616,'Gravatá','Júlio Demétrio','Quinze de Novembro','55642-590','Rua'),
(18617,'Gravatá','Júlio Demétrio','Quinze de Novembro','55642-591','Travessa'),
(18618,'Recife','Júlio Diniz','Várzea','50960-610','Rua'),
(18619,'São Lourenço da Mata','Júlio Diniz','Penedo','54710-310','Rua'),
(18620,'Caruaru','Júlio Florêncio de Souza','Salgado','55018-550','Rua'),
(18621,'Recife','Júlio José de Souza','Água Fria','52211-180','Rua'),
(18622,'Caruaru','Júlio José do Rego','Kennedy','55036-100','Rua'),
(18623,'Recife','Júlio Libório da Silva','Nova Descoberta','52190-313','Rua'),
(18624,'Recife','Júlio Lima','Bomba do Hemetério','52111-590','Rua'),
(18625,'Jaboatão dos Guararapes','Júlio Lobato','Jardim Jordão','54315-650','Rua'),
(18626,'Caruaru','Júlio Lopes','Cedro','55020-640','Avenida'),
(18627,'Olinda','Júlio Lourenço','Águas Compridas','53180-070','Rua'),
(18628,'Olinda','Júlio Lourenço','Alto Nova Olinda','53180-071','Travessa'),
(18629,'Abreu e Lima','Júlio Moliterno','Centro','53510-530','Rua'),
(18630,'Arcoverde','Júlio Pacheco Freire Filho','Santos Dumont','56512-640','Rua'),
(18631,'Jaboatão dos Guararapes','Júlio Pascoal','Socorro','54160-310','Rua'),
(18632,'Recife','Júlio Pires','Boa Viagem','51111-140','Rua'),
(18633,'Caruaru','Júlio Pires Ferreira','Maurício de Nassau','55014-285','Rua'),
(18634,'Cabo de Santo Agostinho','Júlio Pires Ferreira','São Francisco','54530-121','2ª Travessa'),
(18635,'Cabo de Santo Agostinho','Júlio Pires Ferreira','São Francisco','54530-120','Rua'),
(18636,'Camaragibe','Júlio Prestes','Timbí','54768-503','Rua'),
(18637,'Recife','Júlio Ramos','Água Fria','52120-170','Rua'),
(18638,'Camaragibe','Júlio Ribeiro','Aldeia','54786-160','Rua'),
(18639,'Recife','Júlio Rios','Graças','52020-050','Rua'),
(18640,'Recife','Júlio Rocha','Engenho do Meio','50730-685','Rua'),
(18641,'Caruaru','Júlio Rodrigues','Petrópolis','55032-325','Rua'),
(18642,'Caruaru','Júlio Simões de Oliveira','Agamenom Magalhães','55032-530','Rua'),
(18643,'Arcoverde','Júlio Tavares de Lima','São Miguel','56509-190','Rua'),
(18644,'Recife','Júlio Verne','Imbiribeira','51170-030','Rua'),
(18645,'São Lourenço da Mata','Júlio Verne','Penedo','54715-390','Rua'),
(18646,'Recife','Juma','Nova Descoberta','52091-421','Rua'),
(18647,'Jaboatão dos Guararapes','Jumbo','Dois Carneiros','54280-600','Rua'),
(18648,'Recife','Jundiá','Tamarineira','52051-090','Rua'),
(18649,'Jaboatão dos Guararapes','Jundiá','Dois Carneiros','54290-301','Rua'),
(18650,'Jaboatão dos Guararapes','Jundiá','Jardim Jordão','54315-020','Rua'),
(18651,'Recife','Jundiaí','Jardim São Paulo','50790-011','Travessa'),
(18652,'Recife','Jundiaí','Jardim São Paulo','50790-010','Rua'),
(18653,'Camaragibe','Jundiaí','Centro','54762-797','Rua'),
(18654,'Jaboatão dos Guararapes','Jundiaí','Santana','54160-510','Rua'),
(18655,'Jaboatão dos Guararapes','Jundiaí','Barra de Jangada','54470-052','Rua'),
(18656,'Camaragibe','Jundiaí do Sul','Alberto Maia','54780-025','Rua'),
(18657,'Jaboatão dos Guararapes','Junor Feitosa','Guararapes','54325-131','Rua'),
(18658,'Recife','Junqueira Freire','Ipsep','51190-260','Rua'),
(18659,'São Lourenço da Mata','Junqueira Freire','Penedo','54715-710','Rua'),
(18660,'Recife','Junqueiro','Jordão','51260-140','Rua'),
(18661,'Olinda','Jupará','Cidade Tabajara','53350-450','Rua'),
(18662,'Recife','Juparaná','COHAB','51340-290','Rua'),
(18663,'Jaboatão dos Guararapes','Jupi','Piedade','54410-530','Rua'),
(18664,'Paulista','Jupi','Janga','53437-560','Rua'),
(18665,'Recife','Jupiá','Campina do Barreto','52121-595','Rua'),
(18666,'Recife','Jupiáçara','San Martin','50761-610','Rua'),
(18667,'Jaboatão dos Guararapes','Jupiara','Barra de Jangada','54460-590','Rua'),
(18668,'Jaboatão dos Guararapes','Jupiara','Barra de Jangada','54460-591','1ª Travessa'),
(18669,'Jaboatão dos Guararapes','Jupiara','Barra de Jangada','54460-594','4ª Travessa'),
(18670,'Jaboatão dos Guararapes','Jupiara','Barra de Jangada','54460-592','2ª Travessa'),
(18671,'Jaboatão dos Guararapes','Jupiara','Barra de Jangada','54460-593','3ª Travessa'),
(18672,'Recife','Jupiatá','Areias','50780-270','Rua'),
(18673,'Jaboatão dos Guararapes','Jupira','Padre Roma','54100-006','Rua'),
(18674,'Olinda','Jupira','Cidade Tabajara','53350-180','Rua'),
(18675,'Recife','Jupiracy','Areias','50780-280','Rua'),
(18676,'Jaboatão dos Guararapes','Jupiter','Engenho Velho','54150-735','Rua'),
(18677,'Recife','Júpiter','Vasco da Gama','52081-653','Rua'),
(18678,'Petrolina','Júpiter','Loteamento Recife','56320-715','Rua'),
(18679,'Olinda','Júpiter','Águas Compridas','53160-230','Rua'),
(18680,'Caruaru','Jupy','Riachão','55020-000','Rua'),
(18681,'Jaboatão dos Guararapes','Juquinha','Sucupira','54280-220','Rua'),
(18682,'Abreu e Lima','Juraci','Caetés III','53520-540','Rua'),
(18683,'Arcoverde','Juraci Bezerra dos Anjos','Pôr do Sol','56509-730','Rua'),
(18684,'Recife','Juraci Camargo','Jordão','51260-170','Rua'),
(18685,'Olinda','Juracy','Cidade Tabajara','53350-170','Rua'),
(18686,'Recife','Juranda','Bonji','50760-030','Rua'),
(18687,'Recife','Jurandir Ferreira','Linha do Tiro','52131-666','Rua'),
(18688,'Caruaru','Jurandir Galindo','Cedro','55020-425','Rua'),
(18689,'Recife','Jurandir Lins','Dois Unidos','52160-810','Rua'),
(18690,'Petrolina','Jurema','Cosme e Damião','56313-570','Rua'),
(18691,'Recife','Jurema','Afogados','50760-730','Rua'),
(18692,'Petrolina','Jurema','São Gonçalo','56312-440','Rua'),
(18693,'São Lourenço da Mata','Jurema','Chã da Tábua','54745-090','Rua'),
(18694,'São Lourenço da Mata','Jurema','Capibaribe','54705-360','Rua'),
(18695,'Jaboatão dos Guararapes','Jurema','Engenho Velho','54150-570','Rua'),
(18696,'Paulista','Jurema','Janga','53437-620','Rua'),
(18697,'Olinda','Jurema','Cidade Tabajara','53350-160','Rua'),
(18698,'Olinda','Jurema','Peixinhos','53220-370','Rua'),
(18699,'Petrolina','Jurema Preta','Jatobá','56332-250','Rua'),
(18700,'Recife','Juremal','Nova Descoberta','52190-010','Rua'),
(18701,'Recife','Juremal','Nova Descoberta','52190-011','Travessa'),
(18702,'Recife','Juripiranga','Dois Unidos','52140-440','Rua'),
(18703,'Camaragibe','Juripiranga','Alberto Maia','54777-530','Rua'),
(18704,'Recife','Juriti','Afogados','50750-635','Travessa'),
(18705,'Recife','Juriti','Passarinho','52170-090','Rua'),
(18706,'Recife','Juriti','Afogados','50750-590','Rua'),
(18707,'Jaboatão dos Guararapes','Juriti','Prazeres','54340-080','Rua'),
(18708,'Jaboatão dos Guararapes','Juriti','Barra de Jangada','54460-640','Rua'),
(18709,'Jaboatão dos Guararapes','Juriti','Dois Carneiros','54290-302','Rua'),
(18710,'Olinda','Juriti','Rio Doce','53070-240','Rua'),
(18711,'Petrolina','Jurubeba','Cosme e Damião','56313-660','Rua'),
(18712,'Jaboatão dos Guararapes','Jurujuba','Ur-11','54230-341','Rua'),
(18713,'Recife','Jurumirim','Água Fria','52111-270','Rua'),
(18714,'Olinda','Jurupari','Cidade Tabajara','53350-200','Rua'),
(18715,'Recife','Jurupatã','Areias','50780-260','Rua'),
(18716,'Recife','Jurupatan','Tejipió','50920-550','Rua'),
(18717,'Olinda','Jurupitan','Cidade Tabajara','53350-150','Rua'),
(18718,'Jaboatão dos Guararapes','Jurupitan','Vista Alegre','54070-320','Rua'),
(18719,'Jaboatão dos Guararapes','Juruti','Cajueiro Seco','54380-254','Rua'),
(18720,'Recife','Juscelândia','Torrões','50761-140','Rua'),
(18721,'Petrolina','Juscelino Kubitschek','Vila Eduardo','56328-050','Rua'),
(18722,'Garanhuns','Juscelino Kubitschek','Heliópolis','55297-590','Rua'),
(18723,'Olinda','Juscelino Kubitschek','Rio Doce','53090-750','Rua'),
(18724,'Carpina','Juscelino Kubitschek de Oliveira','Bairro Novo','55819-270','Rua'),
(18725,'Recife','Jussara','Iputinga','50690-760','Rua'),
(18726,'Recife','Jussari','Fundão','52130-041','Rua'),
(18727,'Recife','Jussari','Alto José Bonifácio','52080-670','Rua'),
(18728,'Olinda','Justa','Águas Compridas','53200-550','Rua'),
(18729,'Recife','Justiça e Paz','Areias','50875-133','3ª Travessa'),
(18730,'Recife','Justiça e Paz','Areias','50875-130','Avenida'),
(18731,'Recife','Justiça e Paz','Areias','50875-132','2ª Travessa'),
(18732,'Recife','Justiça e Paz','Areias','50875-131','1ª Travessa'),
(18733,'Recife','Justina Assunção de França','Tejipió','50920-070','Rua'),
(18734,'Cabo de Santo Agostinho','Justiniano Marinho Correia Filho','Santo Inácio','54515-460','Rua'),
(18735,'Caruaru','Justino Francisco da Silva','Cedro','55020-608','Rua'),
(18736,'Paulista','Justino Gonçalves','Centro','53401-799','Rua'),
(18737,'Recife','Jutaí','Campina do Barreto','52121-490','Rua'),
(18738,'Olinda','Jutaí','Cidade Tabajara','53350-140','Rua'),
(18739,'Jaboatão dos Guararapes','Jutaí','Manassu','54130-350','Rua'),
(18740,'Jaboatão dos Guararapes','Jutiai','Barra de Jangada','54495-085','Rua'),
(18741,'Recife','Juvanda','Afogados','50750-140','Rua'),
(18742,'Recife','Juvenal Galeno','Imbiribeira','51170-550','Rua'),
(18743,'Caruaru','Juvenal Galeno','Indianópolis','55024-110','Rua'),
(18744,'Recife','Juvêncio Marques da Cunha','Totó','50791-450','Rua'),
(18745,'Petrolina','Juvêncio P. Pombos Coelho','Colônia Imperial','56328-770','Rua'),
(18746,'Recife','Juvenília','Pina','51011-275','Rua'),
(18747,'Recife','Juvina Francisca de Oliveira','Imbiribeira','51170-260','Rua'),
(18748,'Arcoverde','Juvinião Barbosa','Centro','56503-035','Rua'),
(18749,'Paulista','Juvino Alves do Espírito Santo','Jardim Paulista','53407-150','Rua'),
(18750,'Jaboatão dos Guararapes','Juvino Félix','Guararapes','54325-155','Rua'),
(18751,'São Lourenço da Mata','Juvino Pereira da Silva','Centro','54735-775','Rua'),
(18752,'Arcoverde','Juvita Alves de Menezes','Centro','56506-425','Rua'),
(18753,'Caruaru','K','Vassoural','55028-430','Rua'),
(18754,'Jaboatão dos Guararapes','K','Guararapes','54325-530','Rua'),
(18755,'Caruaru','Kansas','Salgado','55016-325','Rua'),
(18756,'Gravatá','Kerdita','Novo Gravatá','55645-160','Rua'),
(18757,'Recife','Kuruçu','Alto José do Pinho','52210-460','Rua'),
(18758,'Recife','L','Totó','50920-836','Rua'),
(18759,'Recife','L','Brasília Teimosa','51010-155','Quadra'),
(18760,'Vitória de Santo Antão','L','Redenção','55612-110','Rua'),
(18761,'Serra Talhada','L','Mutirão','56909-570','Rua'),
(18762,'Caruaru','L','Vassoural','55028-383','3ª Travessa'),
(18763,'Caruaru','L','Vassoural','55028-382','2ª Travessa'),
(18764,'Caruaru','L','Vassoural','55028-381','1ª Travessa'),
(18765,'Caruaru','L','Vassoural','55028-384','4ª Travessa'),
(18766,'Caruaru','L','Vassoural','55028-380','Rua'),
(18767,'Arcoverde','L','Boa Vista','56515-640','Rua'),
(18768,'Caruaru','L','Kennedy','55036-580','Quadra'),
(18769,'Garanhuns','L','Heliópolis','55298-510','Rua'),
(18770,'Carpina','L','COHAB I','55816-080','Rua'),
(18771,'Jaboatão dos Guararapes','L','Prazeres','54340-065','Rua'),
(18772,'Jaboatão dos Guararapes','L','Prazeres','54340-719','Rua'),
(18773,'Paulista','L','Maranguape II','53421-590','Rua'),
(18774,'Recife','La Corunã','Boa Viagem','51111-270','Praça'),
(18775,'São Lourenço da Mata','La Paz','Chã da Tábua','54745-410','Rua'),
(18776,'Caruaru','La Paz','João Mota','55010-081','1ª Travessa'),
(18777,'Caruaru','La Paz','João Mota','55010-080','Rua'),
(18778,'Caruaru','La Paz','João Mota','55010-082','2ª Travessa'),
(18779,'Olinda','La Paz','Alto Sol Nascente','53200-290','Rua'),
(18780,'Jaboatão dos Guararapes','Labarinete','Ur-11','54230-211','Rua'),
(18781,'Caruaru','Laboratorista Manoel Leite','Santa Rosa','55026-590','Rua'),
(18782,'Recife','Lábrea','Várzea','50960-180','Rua'),
(18783,'Recife','Lacerdópolis','Vasco da Gama','52081-036','Rua'),
(18784,'Garanhuns','Lacerdópolis','Heliópolis','55297-141','Vila'),
(18785,'Recife','Ladário de Sousa','Torreão','52030-230','Rua'),
(18786,'Recife','Ladeira da COHAB','COHAB','51290-000','Rua'),
(18787,'Jaboatão dos Guararapes','Ladeira da Colina','Alto da Colina','54260-460','Rua'),
(18788,'Jaboatão dos Guararapes','Ladeira da Igreja','Guararapes','54315-660','1ª Travessa'),
(18789,'Jaboatão dos Guararapes','Ladeira da Igreja','Guararapes','54315-670','3ª Travessa'),
(18790,'Jaboatão dos Guararapes','Ladeira da Igreja','Guararapes','54315-675','4ª Travessa'),
(18791,'Jaboatão dos Guararapes','Ladeira da Igreja','Guararapes','54315-665','2ª Travessa'),
(18792,'Recife','Ladeira da Paz','Vasco da Gama','52081-625','Rua'),
(18793,'Recife','Ladeira de Pedra','Água Fria','52111-430','Rua'),
(18794,'Jaboatão dos Guararapes','Ladeira do Abrigo','Cristo Redentor','54260-471','2ª Travessa'),
(18795,'Jaboatão dos Guararapes','Ladeira do Abrigo','Cristo Redentor','54250-050','Rua'),
(18796,'Jaboatão dos Guararapes','Ladeira do Abrigo','Cristo Redentor','54260-470','1ª Travessa'),
(18797,'Olinda','Ladeira do Giz','Águas Compridas','53190-030','Rua'),
(18798,'Olinda','Ladeira do Giz','Águas Compridas','53190-032','2ª Travessa'),
(18799,'Olinda','Ladeira do Giz','Águas Compridas','53190-031','1ª Travessa'),
(18800,'Jaboatão dos Guararapes','Ladinaldo Brasil de Matos','Cavaleiro','54210-544','Rua'),
(18801,'Recife','Lady Leão','Morro da Conceição','52280-123','Rua'),
(18802,'Arcoverde','Laércio de Sá','São Cristóvão','56503-710','Rua'),
(18803,'Cabo de Santo Agostinho','Laércio Santana','Nossa Senhora do Rosário','54520-715','Rua'),
(18804,'Recife','Laete Lemos','Boa Viagem','51111-090','Rua'),
(18805,'Camaragibe','Lafaiete','Jardim Primavera','54753-120','Rua'),
(18806,'Recife','Lagamar','Várzea','50980-310','Rua'),
(18807,'Paulista','Lagamar','Engenho Maranguape','53423-460','Rua'),
(18808,'Jaboatão dos Guararapes','Lagamar','Jardim Jordão','54355-380','Rua'),
(18809,'Recife','Lage de Una','Alto José do Pinho','52110-280','Travessa'),
(18810,'Recife','Lage de Una','Alto José do Pinho','52110-281','Rua'),
(18811,'Recife','Lage Grande','Linha do Tiro','52131-400','Rua'),
(18812,'Recife','Lagedão','Afogados','50770-325','Rua'),
(18813,'Olinda','Lago','Alto Nova Olinda','53180-030','Rua'),
(18814,'Recife','Lago Azul','Casa Amarela','52070-420','Rua'),
(18815,'Jaboatão dos Guararapes','Lago da Pedra','Prazeres','54335-060','Rua'),
(18816,'Recife','Lago Verde','Iputinga','50670-460','Rua'),
(18817,'Jaboatão dos Guararapes','Lago Verde','Jardim Jordão','54355-340','Rua'),
(18818,'Olinda','Lagoa Azul','Ouro Preto','53330-710','Rua'),
(18819,'Jaboatão dos Guararapes','Lagoa Azul','Piedade','54410-565','Rua'),
(18820,'Olinda','Lagoa Azul','Ouro Preto','53330-711','Travessa'),
(18821,'Recife','Lagoa da Canoa','Vasco da Gama','52081-015','Vila'),
(18822,'Recife','Lagoa da Canoa','Vasco da Gama','52081-695','Rua'),
(18823,'Recife','Lagoa da Canoa','Torre','50620-540','Rua'),
(18824,'Jaboatão dos Guararapes','Lagoa da Canoa','Jardim Jordão','54315-255','Rua'),
(18825,'Cabo de Santo Agostinho','Lagoa da Paz','Charneca','54535-510','Rua'),
(18826,'Recife','Lagoa de Itaenga','COHAB','51290-320','Rua'),
(18827,'Jaboatão dos Guararapes','Lagoa do Abrigo','Alto da Colina','54250-040','Rua'),
(18828,'Paulista','Lagoa do Itaenga','Janga','53437-330','Rua'),
(18829,'São Lourenço da Mata','Lagoa do Itaenga','Capibaribe','54740-300','Rua'),
(18830,'Recife','Lagoa do Junco','Campo Grande','52031-344','Rua'),
(18831,'Jaboatão dos Guararapes','Lagoa do Junco','Piedade','54420-780','Rua'),
(18832,'Jaboatão dos Guararapes','Lagoa do Náutico','Prazeres','54340-590','Rua'),
(18833,'Recife','Lagoa do Ouro','COHAB','51290-330','Rua'),
(18834,'São Lourenço da Mata','Lagoa do Ouro','Capibaribe','54705-520','Rua'),
(18835,'Caruaru','Lagoa do Ouro','Boa Vista','55038-120','Rua'),
(18836,'Jaboatão dos Guararapes','Lagoa do Ouro','Prazeres','54340-595','Rua'),
(18837,'Recife','Lagoa do Rancho','Torre','50620-510','Rua'),
(18838,'Recife','Lagoa do Zumbi','Madalena','50610-505','Rua'),
(18839,'Paulista','Lagoa dos Gatos','Janga','53437-340','Rua'),
(18840,'Olinda','Lagoa dos Gatos','7º/RO','53320-540','Rua'),
(18841,'Paulista','Lagoa dos Gatos','Artur Lundgren','53417-330','Rua'),
(18842,'Recife','Lagoa Dourada','COHAB','51330-176','Rua'),
(18843,'Caruaru','Lagoa Encantada','Kennedy','55036-430','Rua'),
(18844,'Caruaru','Lagoa Encantada','Kennedy','55036-435','1ª Travessa'),
(18845,'Recife','Lagoa Formosa','COHAB','51330-178','Rua'),
(18846,'Petrolina','Lagoa Grande','Centro','56304-170','Rua'),
(18847,'Recife','Lagoa Maturação','Barro','51345-075','Rua'),
(18848,'Recife','Lagoa Nova','COHAB','51330-180','Rua'),
(18849,'Jaboatão dos Guararapes','Lagoa Nova','Jardim Jordão','54355-594','Rua'),
(18850,'Jaboatão dos Guararapes','Lagoa Olho D`Água','Barra de Jangada','54460-505','Rua'),
(18851,'Recife','Lagoa Preta','Campo Grande','52031-202','Rua'),
(18852,'Recife','Lagoa Real','COHAB','51310-310','Rua'),
(18853,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-060','6ª Rua'),
(18854,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-070','7ª Rua'),
(18855,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-120','12ª Rua'),
(18856,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-110','11ª Rua'),
(18857,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-100','10ª Rua'),
(18858,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-040','4ª Rua'),
(18859,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-080','8ª Travessa'),
(18860,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-050','5ª Rua'),
(18861,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-030','3ª Rua'),
(18862,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-010','1ª Rua'),
(18863,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-090','9ª Rua'),
(18864,'Vitória de Santo Antão','Lagoa Redonda','Maués','55606-020','2ª Rua'),
(18865,'Recife','Lagoa Santa','Nova Descoberta','52081-430','Rua'),
(18866,'Recife','Lagoa Seca','Campo Grande','52031-204','Rua'),
(18867,'Recife','Lagoa Seca','Campo Grande','52031-345','Travessa'),
(18868,'Recife','Lagoa Vermelha','Iputinga','50731-260','Rua'),
(18869,'Petrolina','Lagoas','Vila Eduardo','56328-250','Rua'),
(18870,'Paulista','Lagoas','Paratibe','53415-710','Rua'),
(18871,'Jaboatão dos Guararapes','Lagosta','Dois Carneiros','54280-610','Rua'),
(18872,'Jaboatão dos Guararapes','Lagostim','Prazeres','54340-355','Rua'),
(18873,'Recife','Laguna','COHAB','51340-270','Rua'),
(18874,'Jaboatão dos Guararapes','Laguna','Barra de Jangada','54490-180','Rua'),
(18875,'Jaboatão dos Guararapes','Laguna','Candeias','54460-380','Rua'),
(18876,'Jaboatão dos Guararapes','Laguna','Barra de Jangada','54460-575','Rua'),
(18877,'Olinda','Laje','Águas Compridas','53180-350','Rua'),
(18878,'Recife','Laje Grande','Beberibe','52131-080','Rua'),
(18879,'Recife','Lajeado','Iputinga','50690-755','Rua'),
(18880,'Paulista','Lajedão','Engenho Maranguape','53423-020','Rua'),
(18881,'Recife','Lajedinho','Córrego do Jenipapo','52291-040','Rua'),
(18882,'Petrolina','Lajedo','Alto Cheiroso','56302-585','Travessa'),
(18883,'Recife','Lajedo','Vasco da Gama','52081-670','Rua'),
(18884,'São Lourenço da Mata','Lajedo','Capibaribe','54705-025','Rua'),
(18885,'Recife','Lajedo','Alto José Bonifácio','52080-280','Rua'),
(18886,'Garanhuns','Lajedo','Heliópolis','55297-220','Avenida'),
(18887,'Paulista','Lajedo','Janga','53435-260','Rua'),
(18888,'Paulista','Lajedo','Artur Lundgren','53417-340','Rua'),
(18889,'Olinda','Lajedo','Peixinhos','53220-750','Rua'),
(18890,'Olinda','Lajedo','Alto da Mina','53250-510','Rua'),
(18891,'Recife','Lajes','Mustardinha','50760-170','Rua'),
(18892,'Petrolina','Lamartine Babo','Pedra do Bode','56332-530','Rua'),
(18893,'Garanhuns','Lamartine Babo','Magano','55294-410','Rua'),
(18894,'Camaragibe','Lamartine Babo','Vila da Fábrica','54756-450','Rua'),
(18895,'Gravatá','Lamartine de Farias Castro','Quinze de Novembro','55641-815','Rua'),
(18896,'Caruaru','Lamartine Figueiredo','Agamenom Magalhães','55034-170','Rua'),
(18897,'Recife','Lambari','São José','50020-160','Rua'),
(18898,'Camaragibe','Lamparina','Alberto Maia','54771-430','Rua'),
(18899,'Recife','Landelino Câmara','Ipsep','51350-070','Rua'),
(18900,'Recife','Landelino Ferreira de Miranda','Caxangá','50980-421','Rua'),
(18901,'Recife','Landin Sales','Alto José Bonifácio','52131-471','Rua'),
(18902,'Paulista','Laos','Nossa Senhora do Ó','53431-420','Rua'),
(18903,'Recife','Lapa','Santo Amaro','50110-565','Rua'),
(18904,'Camaragibe','Lapa','Jardim Primavera','54753-620','Rua'),
(18905,'Recife','Lapela','Água Fria','52111-413','Rua'),
(18906,'Olinda','Lápis Lazuli','Jardim Atlântico','53060-060','Rua'),
(18907,'Camaragibe','Laranjas','Aldeia','54783-580','Rua'),
(18908,'Camaragibe','Laranjeira do Sul','Jardim Primavera','54753-115','Rua'),
(18909,'Jaboatão dos Guararapes','Laranjeiras','Santo Aleixo','54140-190','Rua'),
(18910,'Olinda','Laranjeiras','Sapucaia','53270-640','Rua'),
(18911,'Olinda','Larga','Bultrins','53320-165','Rua'),
(18912,'Recife','Larga do Feitosa','Encruzilhada','52030-140','Rua'),
(18913,'Recife','Larga do Rosário','Santo Antônio','50010-320','Rua'),
(18914,'Jaboatão dos Guararapes','Largo da Paz','Cristo Redentor','54260-110','Rua'),
(18915,'Jaboatão dos Guararapes','Largo da Paz','Cavaleiro','54250-121','Rua'),
(18916,'Recife','Lassérre','Prado','50630-460','Rua'),
(18917,'Paulista','Latânia','Paratibe','53411-161','Rua'),
(18918,'Arcoverde','Laudegário de Melo','Boa Vista','56515-510','Rua'),
(18919,'Caruaru','Laudelino Rocha','Maurício de Nassau','55012-690','Rua'),
(18920,'Caruaru','Laudelino Rocha','Maurício de Nassau','55014-340','Rua'),
(18921,'Recife','Laura Bandeira de Melo','Estância','50781-055','Rua'),
(18922,'Paulista','Laura Buarque Barreto','Janga','53435-190','Rua'),
(18923,'Recife','Laura Campelo','Torre','50710-270','Rua'),
(18924,'Camaragibe','Laura Gondim','Aldeia','54783-090','Rua'),
(18925,'Caruaru','Laura Maciel Santos','Maurício de Nassau','55014-847','Rua'),
(18926,'Caruaru','Laura Rabelo','Maurício de Nassau','55014-365','Rua'),
(18927,'Caruaru','Laura Torres','Rendeiras','55022-380','Rua'),
(18928,'Olinda','Laurêncio A. de Albuquerque','Jatobá','53250-720','Rua'),
(18929,'Olinda','Laurentino de Souza Ferraz','7º/RO','53320-470','Rua'),
(18930,'Recife','Laurentino Tavares de Carvalho','Fundão','52130-060','Rua'),
(18931,'São Lourenço da Mata','Laurindo Carneiro Leão','Pixete','54730-725','Rua'),
(18932,'Recife','Laurindo Coelho','Casa Forte','52060-340','Rua'),
(18933,'Camaragibe','Laurindo Freire','Aldeia','54786-100','Rua'),
(18934,'Recife','Laurindo Leão','Barro','50780-450','Rua'),
(18935,'Camaragibe','Laurindo Rabelo','Aldeia','54786-230','Rua'),
(18936,'Recife','Laurindo Rodrigues Campelo','Iputinga','50670-610','Rua'),
(18937,'Garanhuns','Lauro Cisneiro Alemão','Boa Vista','55291-230','Rua'),
(18938,'Recife','Lauro de Freitas','Ibura','51240-190','Rua'),
(18939,'Recife','Lauro de Souza','Campo Grande','52040-370','Rua'),
(18940,'Recife','Lauro de Souza','Campo Grande','52040-371','Travessa'),
(18941,'Olinda','Lauro Diniz','Peixinhos','53230-320','Rua'),
(18942,'São Lourenço da Mata','Lauro Ladislau Correia de Araújo','Muribara','54720-265','Rua'),
(18943,'Petrolina','Lauro Lustosa','COHAB VI','56309-540','Rua'),
(18944,'Olinda','Lauro Monteiro','Rio Doce','53090-660','Rua'),
(18945,'Recife','Lauro Montenegro','Aflitos','52050-360','Rua'),
(18946,'Jaboatão dos Guararapes','Lauro Montenegro','Centro','54110-151','Rua'),
(18947,'Camaragibe','Lauro Muller','Aldeia','54786-200','Rua'),
(18948,'Camaragibe','Lauro Muller','Aldeia','54786-201','Travessa'),
(18949,'Recife','Lauro Sodré','Afogados','50850-110','Rua'),
(18950,'Recife','Lauro Sodré','Afogados','50850-112','2ª Travessa'),
(18951,'Camaragibe','Lauro Vieira Braga','Alberto Maia','54774-380','Rua'),
(18952,'Petrolina','Lavanda','Jardim Amazonas','56318-710','Rua'),
(18953,'Recife','Lavandeira','Passarinho','52170-230','Rua'),
(18954,'Igarassu','Lavandeira','Cruz de Rebouças','53640-100','Rua'),
(18955,'Jaboatão dos Guararapes','Lavandeira','Dois Carneiros','54290-310','Rua'),
(18956,'Recife','Lavínia','Afogados','50770-610','Rua'),
(18957,'Olinda','Lavoura','Águas Compridas','53200-170','Rua'),
(18958,'Recife','Lavras do Sul','Iputinga','50731-470','Rua'),
(18959,'Recife','Lavrinhas','COHAB','51310-330','Rua'),
(18960,'Recife','Lavrinhas','COHAB','51310-331','1ª Travessa'),
(18961,'Recife','Lavrinhas','COHAB','51310-332','2ª Travessa'),
(18962,'Olinda','Layme','Carmo','53010-291','Travessa'),
(18963,'Camaragibe','Lázaro Amorim','Alberto Maia','54774-150','Rua'),
(18964,'Recife','Lázaro Fontes','Jiquiá','50850-321','Travessa'),
(18965,'Recife','Lázaro Fontes','Jiquiá','50850-320','Rua'),
(18966,'Olinda','Lazeiras','Alto Jardim Conquista','53190-705','Rua'),
(18967,'Recife','Léa Pabst Craveiro','Guabiraba','52490-130','Rua'),
(18968,'Recife','Leal de Barros','Iputinga','50680-130','Rua'),
(18969,'Recife','Leandro Barreto','Jardim São Paulo','50790-000','Rua'),
(18970,'Recife','Leandro Barreto','Jardim São Paulo','50910-220','Rua'),
(18971,'São Lourenço da Mata','Leandro Barreto','Muribara','54720-140','Rua'),
(18972,'Jaboatão dos Guararapes','Leandro Barreto','Santana','54160-475','Rua'),
(18973,'Jaboatão dos Guararapes','Leão','Barra de Jangada','54495-510','Rua'),
(18974,'Olinda','Leão','Rio Doce','53150-010','Rua'),
(18975,'Olinda','Leão','Rio Doce','53150-011','Travessa'),
(18976,'Recife','Leão Coroado','Boa Vista','50060-250','Rua'),
(18977,'Vitória de Santo Antão','Leão Coroado','Livramento','55602-220','Praça'),
(18978,'Abreu e Lima','Leão Dias Feijó','Caetés Velho','53560-200','Rua'),
(18979,'Abreu e Lima','Leão Dias Feijó','Caetés Velho','53560-201','Travessa'),
(18980,'Jaboatão dos Guararapes','Leão Diniz de Souza','Candeias','54440-071','Rua'),
(18981,'Caruaru','Leão do Norte','Riachão','55020-201','1ª Travessa'),
(18982,'Caruaru','Leão do Norte','Riachão','55020-202','2ª Travessa'),
(18983,'Caruaru','Leão do Norte','Riachão','55020-200','Rua'),
(18984,'Caruaru','Leão Dourado','São Francisco','55008-010','Rua'),
(18985,'Caruaru','Leão Dourado','São Francisco','55008-011','1ª Travessa'),
(18986,'Caruaru','Leão Dourado','Caiuca','55034-200','Travessa'),
(18987,'Caruaru','Leão Dourado','Kennedy','55036-000','Rua'),
(18988,'Caruaru','Leão Dourado','Caiuca','55034-190','Rua'),
(18989,'Recife','Leão Falcão','Santo Amaro','50110-370','Rua'),
(18990,'Jaboatão dos Guararapes','Leão Marinho','Dois Carneiros','54280-731','Rua'),
(18991,'Garanhuns','Leão Treze','Heliópolis','55298-670','Rua'),
(18992,'Recife','Leão XIII','Totó','50940-230','Rua'),
(18993,'Recife','Leblon','Porto da Madeira','52130-350','Rua'),
(18994,'Recife','Leblon','Boa Viagem','51130-535','Rua'),
(18995,'Olinda','Leblon','Alto Nova Olinda','53180-140','Rua'),
(18996,'Olinda','Leblon','Águas Compridas','53160-190','Rua'),
(18997,'Recife','Lebon Régis','Várzea','50980-680','Rua'),
(18998,'Recife','Ledinha','Campo Grande','52031-210','Rua'),
(18999,'Recife','Ledinha','Santo Amaro','50110-650','1ª Travessa'),
(19000,'Recife','Leila Félix Karan','Torrões','50761-200','Rua'),
(19001,'Olinda','Leite Sobrinho','7º/RO','53330-231','Avenida'),
(19002,'Igarassu','Leleu','Cruz de Rebouças','53640-420','Rua'),
(19003,'Recife','Leme','Santo Amaro','50110-255','Rua'),
(19004,'Jaboatão dos Guararapes','Leme','Barra de Jangada','54490-181','Rua'),
(19005,'Recife','Lemos Torres','Casa Forte','52060-310','Rua'),
(19006,'Caruaru','Lenildo Chaves da Silva','Riachão','55020-154','Rua'),
(19007,'Caruaru','Lenilson de Araújo Melo','Indianópolis','55024-350','Rua'),
(19008,'Recife','Lenine Dantas de Caldas','Linha do Tiro','52131-676','Rua'),
(19009,'Recife','Lenira','Campo Grande','52031-360','Rua'),
(19010,'Recife','Lenira','Campo Grande','52031-361','Travessa'),
(19011,'Camaragibe','Lenita de Souza','Tabatinga','54756-095','Rua'),
(19012,'Recife','Leoberto Leal','Várzea','50980-240','Rua'),
(19013,'Recife','Leobina Pereira','Jardim São Paulo','50910-260','Rua'),
(19014,'Caruaru','Leocádio Porto','Nossa Senhora das Dores','55002-431','Travessa'),
(19015,'Caruaru','Leocádio Porto','Nossa Senhora das Dores','55002-430','Praça'),
(19016,'Caruaru','Leocânia Maria','Nova Caruaru','55014-520','Rua'),
(19017,'Recife','Leon Helmer','Boa Viagem','51030-370','Rua'),
(19018,'Recife','Leonardo Bezerra Cavalcanti','Jaqueira','52060-030','Rua'),
(19019,'Arcoverde','Leonardo Cavalcante','São Miguel','56509-510','Rua'),
(19020,'Garanhuns','Leonardo Correia Maciel','Magano','55294-010','Rua'),
(19021,'Arcoverde','Leonardo Couto','Centro','56506-150','Rua'),
(19022,'Recife','Leonardo da Vinci','Imbiribeira','51190-350','Rua'),
(19023,'Jaboatão dos Guararapes','Leonardo da Vinci','Curado II','54220-000','Rua'),
(19024,'Arcoverde','Leonardo José Guimarães','São Miguel','56506-210','Rua'),
(19025,'Arcoverde','Leonardo Pacheco Duque','São Miguel','56506-090','Rua'),
(19026,'Arcoverde','Leôncio Brito de Melo','São Cristóvão','56512-390','Rua'),
(19027,'Recife','Leôncio Rodrigues','Dois Unidos','52150-050','Rua'),
(19028,'Recife','Leonel Alves Pontes','Campina do Barreto','52121-180','Rua'),
(19029,'Jaboatão dos Guararapes','Leonel Ferreira','Socorro','54170-080','Rua'),
(19030,'Arcoverde','Leonel Lira','São Miguel','56506-280','Rua'),
(19031,'Olinda','Leonel Maciel Monteiro','Jatobá','53370-801','Rua'),
(19032,'Olinda','Leonel Moura','Peixinhos','53300-100','Rua'),
(19033,'Recife','Leônidas Amaral','Afogados','50830-330','Rua'),
(19034,'São Lourenço da Mata','Leônidas do Amaral','Muribara','54720-180','Rua'),
(19035,'São Lourenço da Mata','Leônidas do Amaral','Muribara','54720-160','Travessa'),
(19036,'Petrolina','Leônidas Otília Ferreira','COHAB Massangano','56310-520','Rua'),
(19037,'Caruaru','Leonor Galvão de Souza','Boa Vista','55038-125','Rua'),
(19038,'Recife','Leonor Soares Pessoa','Imbiribeira','51170-600','Rua'),
(19039,'Jaboatão dos Guararapes','Leopardo','Barra de Jangada','54495-530','Rua'),
(19040,'Camaragibe','Leopoldina','Alberto Maia','54774-145','Rua'),
(19041,'Petrolina','Leopoldina Coelho Amorim','COHAB Massangano','56310-666','Rua'),
(19042,'São Lourenço da Mata','Leopoldina Correia','Centro','54735-120','Rua'),
(19043,'Caruaru','Leopoldina Veras','Cidade Alta','55031-150','Rua'),
(19044,'Caruaru','Leopoldina Vila Nova de Carvalho','Divinópolis','55010-433','3ª Travessa'),
(19045,'Olinda','Leopoldino Canuto de Melo','Caixa D''Água','53210-250','Avenida'),
(19046,'Recife','Leopoldino Silva','Santana','52060-463','Rua'),
(19047,'Recife','Leopoldo Bulhões','Várzea','50980-260','Rua'),
(19048,'Camaragibe','Leopoldo do Gotuzzo','Timbí','54768-103','Rua'),
(19049,'Recife','Leópolis','Prado','50630-410','Rua'),
(19050,'Camaragibe','Leópolis','Alberto Maia','54771-035','Rua'),
(19051,'Caruaru','Leovigildo Aguiar','Divinópolis','55010-590','Rua'),
(19052,'Caruaru','Leovigildo Aguiar','Divinópolis','55010-591','Travessa'),
(19053,'Recife','Leovigildo Júnior','Casa Amarela','52070-643','Rua'),
(19054,'Camaragibe','Leri','Alberto Maia','54774-105','Rua'),
(19055,'Recife','Leste','Encruzilhada','52050-381','Rua'),
(19056,'Recife','Letônia','Imbiribeira','51180-230','Rua'),
(19057,'Olinda','Leúcio Marques de Almeida','Guadalupe','53240-444','Rua'),
(19058,'Jaboatão dos Guararapes','Leuço Rafael','Muribeca dos Guararapes','54350-665','Rua'),
(19059,'Caruaru','Leudo Pontes Valença','Cedro','55020-580','Avenida'),
(19060,'Recife','Levino Ferreira','Cordeiro','50711-380','Rua'),
(19061,'Olinda','Levino Ferreira','Rio Doce','53150-030','Rua'),
(19062,'Serra Talhada','Levino Gomes','Alto Bom Jesus','56906-140','Rua'),
(19063,'Recife','Levinópolis','Jardim São Paulo','50910-031','Rua'),
(19064,'Recife','Levinópolis','Alto Santa Terezinha','52131-540','Rua'),
(19065,'Petrolina','Líbano','Topázio','56325-241','Travessa'),
(19066,'Petrolina','Líbano','Topázio','56325-240','Rua'),
(19067,'Paulista','Líbano','Nossa Senhora do Ó','53429-765','Rua'),
(19068,'Olinda','Líbano','Peixinhos','53260-220','Rua'),
(19069,'Paulista','Líbano','Pau Amarelo','53433-060','Rua'),
(19070,'Olinda','Líbano','Peixinhos','53260-221','Travessa'),
(19071,'Camaragibe','Liberato Piancó','Alberto Maia','54780-010','Rua'),
(19072,'Recife','Liberdade','Sancho','50940-280','Avenida'),
(19073,'Recife','Liberdade','Ibura','51345-500','Rua'),
(19074,'Recife','Liberdade','Várzea','50810-461','1ª Travessa'),
(19075,'Recife','Liberdade','Várzea','50810-460','Avenida'),
(19076,'Recife','Liberdade','Sancho','50920-310','Avenida'),
(19077,'Recife','Liberdade','Curado','50790-530','4ª Travessa'),
(19078,'Caruaru','Liberdade','Nova Caruaru','55014-580','Avenida'),
(19079,'Olinda','Liberdade','Carmo','53020-030','Avenida'),
(19080,'Jaboatão dos Guararapes','Liberdade','Candeias','54430-450','Rua'),
(19081,'Paulista','Libéria','Nossa Senhora do Ó','53429-310','Rua'),
(19082,'Petrolina','Líbia','Topázio','56325-170','Rua'),
(19083,'Petrolina','Líbia','Topázio','56325-171','Travessa'),
(19084,'Igarassu','Líbia','Cruz de Rebouças','53640-290','Rua'),
(19085,'Paulista','Líbia','Nossa Senhora do Ó','53431-430','Rua'),
(19086,'Recife','Líbia Castro Assis','Boa Viagem','51030-410','Rua'),
(19087,'Abreu e Lima','Libra','Caetés Velho','53560-300','Rua'),
(19088,'Jaboatão dos Guararapes','Libra','Barra de Jangada','54495-400','Rua'),
(19089,'Paulista','Libra','Paratibe','53411-370','Rua'),
(19090,'Recife','Licínio de Almeida','Ibura','51240-180','Rua'),
(19091,'Recife','Licuri','Ilha Joana Bezerra','50080-660','Rua'),
(19092,'Recife','Lídia da Cruz Cavalcanti','Afogados','50770-330','Rua'),
(19093,'Recife','Lídia Guimarães','Afogados','50760-750','Rua'),
(19094,'Vitória de Santo Antão','Lídia Queiroz Costa','Lídia Queiroz','55614-011','Travessa'),
(19095,'Vitória de Santo Antão','Lídia Queiroz Costa','Lídia Queiroz','55614-000','Avenida'),
(19096,'Vitória de Santo Antão','Lídia Queiroz Costa','Lídia Queiroz','55614-010','Rua'),
(19097,'Recife','Lidia Rodrigues Alves','Água Fria','52211-310','Rua'),
(19098,'Recife','Lídice','Mangabeira','52110-200','Rua'),
(19099,'Olinda','Lígia','Sapucaia','53270-020','Rua'),
(19100,'Gravatá','Lígia Uchôa de Medeiros','Novo Gravatá','55645-050','Avenida'),
(19101,'Recife','Lilaz','Água Fria','52130-013','Rua'),
(19102,'Jaboatão dos Guararapes','Liliosa Ramos','Socorro','54160-320','Rua'),
(19103,'Olinda','Lima','Alto Sol Nascente','53200-280','Rua'),
(19104,'Olinda','Lima','Passarinho','53170-660','Rua'),
(19105,'Caruaru','Lima Barreto','Divinópolis','55010-330','Rua'),
(19106,'Recife','Lima Barros','San Martin','50760-640','Rua'),
(19107,'Recife','Lima Campos','Jordão','51260-430','Rua'),
(19108,'Recife','Lima Campos','Jordão','51250-490','Rua'),
(19109,'Camaragibe','Lima Campos','Centro','54762-175','Rua'),
(19110,'Recife','Lima Duarte','Brejo da Guabiraba','52291-072','Rua'),
(19111,'Petrolina','Lima Duarte','Dom Avelar','56323-745','Rua'),
(19112,'Caruaru','Lima e Silva','Petrópolis','55032-320','Rua'),
(19113,'Jaboatão dos Guararapes','Limão','Barra de Jangada','54495-630','Rua'),
(19114,'Recife','Limeira','Dois Unidos','52140-450','Rua'),
(19115,'Camaragibe','Limeira','Aldeia','54783-590','Rua'),
(19116,'Igarassu','Limeira','Cruz de Rebouças','53620-747','Rua'),
(19117,'Jaboatão dos Guararapes','Limeira','Barra de Jangada','54490-182','Rua'),
(19118,'Camaragibe','Limeu de Paula Machado','Alberto Maia','54774-530','Rua'),
(19119,'Paulista','Limoeiro','Janga','53435-220','Rua'),
(19120,'Recife','Limoeiro','Jordão','51260-120','Rua'),
(19121,'Abreu e Lima','Limoeiro','Caetés Velho','53550-070','Rua'),
(19122,'Caruaru','Limoeiro','Universitário','55016-700','Avenida'),
(19123,'Caruaru','Limoeiro','Boa Vista','55038-010','Rua'),
(19124,'Jaboatão dos Guararapes','Limoeiro','Santo Aleixo','54140-610','Rua'),
(19125,'Paulista','Limoeiro','Artur Lundgren','53417-320','Rua'),
(19126,'Jaboatão dos Guararapes','Limoeiro','Vista Alegre','54070-140','Rua'),
(19127,'Olinda','Limoeiro','Peixinhos','53260-490','Rua'),
(19128,'Olinda','Limoeiro','Jardim Brasil','53300-190','Rua'),
(19129,'Camaragibe','Limoeiro do Norte','Alberto Maia','54771-300','Rua'),
(19130,'Paulista','Linária','Paratibe','53411-160','Rua'),
(19131,'Jaboatão dos Guararapes','Lince','Barra de Jangada','54495-515','Rua'),
(19132,'Recife','Linda','Santo Amaro','50110-443','Rua'),
(19133,'Recife','Linda Bela','Porto da Madeira','52130-176','Rua'),
(19134,'Recife','Linda Flôr','Barro','51346-060','Rua'),
(19135,'Caruaru','Lindalva Silva Vieira','Maurício de Nassau','55018-839','Rua'),
(19136,'Camaragibe','Lindauria Marinho Dias','Centro','54759-055','Rua'),
(19137,'Caruaru','Líndice','Universitário','55016-690','Avenida'),
(19138,'Serra Talhada','Lindinalva Nunes','São Cristóvão','56903-100','Rua'),
(19139,'Jaboatão dos Guararapes','Lindo Amor','Jardim Jordão','54315-685','Rua'),
(19140,'Recife','Lindóia','Mangabeira','52110-170','Rua'),
(19141,'Olinda','Lindóia','Sapucaia','53270-470','Rua'),
(19142,'Recife','Lindóia do Norte','Iputinga','50690-140','Rua'),
(19143,'Caruaru','Lindóia Tine de Souza','Kennedy','55036-130','Rua'),
(19144,'Caruaru','Lindolfo Collor','Maurício de Nassau','55012-730','Rua'),
(19145,'Paulista','Lindolfo Collor','Paratibe','53413-151','Travessa'),
(19146,'Paulista','Lindolfo Collor','Paratibe','53413-150','Avenida'),
(19147,'Recife','Lindolfo Color','Engenho do Meio','50730-600','Rua'),
(19148,'Olinda','Lindolfo Viana','Rio Doce','53040-210','Rua'),
(19149,'Camaragibe','Lindos Poemas','Aldeia','54789-430','Rua'),
(19150,'Abreu e Lima','Linha do Tiro','Desterro','53570-300','Rua'),
(19151,'Caruaru','Linha Férrea','João Mota','55010-690','Rua'),
(19152,'Camaragibe','Linha Férrea','Alberto Maia','54771-345','Rua'),
(19153,'Jaboatão dos Guararapes','Linha Férrea','Cajueiro Seco','54370-124','1ª Travessa'),
(19154,'Jaboatão dos Guararapes','Linha Férrea','Engenho Velho','54150-430','Rua'),
(19155,'Jaboatão dos Guararapes','Linha Férrea','Engenho Velho','54150-431','2ª Travessa'),
(19156,'Jaboatão dos Guararapes','Linha Férrea','Cajueiro Seco','54370-123','Rua'),
(19157,'Jaboatão dos Guararapes','Linha Férrea Norte','Cavaleiro','54260-000','Rua'),
(19158,'Cabo de Santo Agostinho','Linha Férrea Sul','COHAB','54515-000','Estrada'),
(19159,'Cabo de Santo Agostinho','Linha Férrea Sul','Centro','54510-210','Estrada'),
(19160,'Jaboatão dos Guararapes','Linha Férrea Sul','Prazeres','54310-410','Avenida'),
(19161,'Jaboatão dos Guararapes','Linha Férrea Sul','Prazeres','54330-190','Avenida'),
(19162,'Jaboatão dos Guararapes','Linha Férrea Sul','Guararapes','54325-030','Avenida'),
(19163,'Jaboatão dos Guararapes','Linha Férrea Sul','Prazeres','54315-000','Avenida'),
(19164,'Jaboatão dos Guararapes','Linha Férrea Sul','Piedade','54400-310','Avenida'),
(19165,'Recife','Linha Nova','Coqueiral','50791-081','2ª Travessa'),
(19166,'Recife','Linha Nova','Coqueiral','50791-080','Rua'),
(19167,'Recife','Linha Nova','Coqueiral','50791-305','1ª Travessa'),
(19168,'Recife','Linha Nova','Coqueiral','50791-315','3ª Travessa'),
(19169,'Jaboatão dos Guararapes','Linha Velha da Muribeca','Guararapes','54325-720','Rua'),
(19170,'Camaragibe','Linhares','Timbí','54765-190','Rua'),
(19171,'Recife','Lino Jordão','Boa Viagem','51210-090','Avenida'),
(19172,'Recife','Lino Jordão','Boa Viagem','51130-390','Avenida'),
(19173,'Jaboatão dos Guararapes','Lino Marcelino de Lira','Santo Aleixo','54120-271','Rua'),
(19174,'Caruaru','Lino Romero','Caiuca','55034-370','Rua'),
(19175,'Igarassu','Lino Um','Cruz de Rebouças','53630-177','Rua'),
(19176,'Igarassu','Lino Um','Cruz de Rebouças','53630-195','Travessa'),
(19177,'Recife','Lins do Rego','Imbiribeira','51190-600','Rua'),
(19178,'Recife','Lins Petit','Boa Vista','50070-230','Avenida'),
(19179,'Recife','Lins Petit','Boa Vista','50070-240','Travessa'),
(19180,'Caruaru','Lions Club','Universitário','55016-725','Praça'),
(19181,'Caruaru','Lions Club','Nova Caruaru','55014-700','Avenida'),
(19182,'Garanhuns','Lions Club','Aloísio Pinto','55292-060','Avenida'),
(19183,'Jaboatão dos Guararapes','Líquen','Muribeca dos Guararapes','54360-710','Rua'),
(19184,'Recife','Lírio do Vale','COHAB','51345-420','Rua'),
(19185,'Jaboatão dos Guararapes','Lírio do Vale','Socorro','54150-580','Rua'),
(19186,'Recife','Lírio dos Vales','Passarinho','52170-330','Rua'),
(19187,'Recife','Lírio dos Vales','COHAB','51340-295','Rua'),
(19188,'Abreu e Lima','Lírios','Fosfato','53570-660','Rua'),
(19189,'Jaboatão dos Guararapes','Lírios do Vale','Candeias','54440-560','Rua'),
(19190,'Petrolina','Lisboa','Dom Avelar','56324-120','Rua'),
(19191,'Recife','Lisboa','Imbiribeira','51180-060','Rua'),
(19192,'Recife','Lisboa','Estância','50771-745','Rua'),
(19193,'Jaboatão dos Guararapes','Lisboa','Socorro','54170-128','3ª Travessa'),
(19194,'Jaboatão dos Guararapes','Lisboa','Socorro','54170-129','4ª Travessa'),
(19195,'Jaboatão dos Guararapes','Lisboa','Socorro','54170-125','Rua'),
(19196,'Jaboatão dos Guararapes','Lisboa','Socorro','54170-126','1ª Travessa'),
(19197,'Jaboatão dos Guararapes','Lisboa','Socorro','54170-127','2ª Travessa'),
(19198,'Camaragibe','Lisboa Rica','Aldeia','54789-420','Rua'),
(19199,'Abreu e Lima','Lítio','Matinha','53560-768','Rua'),
(19200,'Paulista','Litografia','Paratibe','53411-270','Rua'),
(19201,'Olinda','Litoral','Alto Nova Olinda','53190-120','Avenida'),
(19202,'Recife','Lituânia','Imbiribeira','51180-250','Rua'),
(19203,'Serra Talhada','Livino Gomes','Alto Bom Jesus','56906-141','Travessa'),
(19204,'Jaboatão dos Guararapes','Lixas','Alto da Colina','54260-250','Rua'),
(19205,'Recife','Lizarda','Ibura','51260-560','Rua'),
(19206,'Recife','Loanda','Morro da Conceição','52280-227','Rua'),
(19207,'Camaragibe','Loanda','Timbí','54768-260','Rua'),
(19208,'Paulista','Loanda','Engenho Maranguape','53423-490','Rua'),
(19209,'Jaboatão dos Guararapes','Loanda','Cajueiro Seco','54380-263','Rua'),
(19210,'Jaboatão dos Guararapes','Lobão Botelho','Curado III','54220-190','Rua'),
(19211,'Recife','Lobato','Santo Amaro','50110-375','Rua'),
(19212,'Camaragibe','Lobato','Jardim Primavera','54753-250','Rua'),
(19213,'Jaboatão dos Guararapes','Lobívia','Cavaleiro','54210-225','Rua'),
(19214,'Petrolina','Lobo-Marinho','Dom Avelar','56326-460','Rua'),
(19215,'Recife','Locutor Abílio de Castro','Areias','50780-710','Rua'),
(19216,'Olinda','Locutor Jaime Cisneiros','7º/RO','53330-090','Rua'),
(19217,'Abreu e Lima','Lodo','Centro','53510-550','Rua'),
(19218,'Jaboatão dos Guararapes','Lomas Valentins','Centro','54080-361','Rua'),
(19219,'Olinda','Lombardos','Alto Jardim Conquista','53190-470','Rua'),
(19220,'Petrolina','Londres','Dom Avelar','56324-160','Rua'),
(19221,'Caruaru','Londres','Universitário','55016-371','Travessa'),
(19222,'Caruaru','Londres','Universitário','55016-370','Avenida'),
(19223,'Olinda','Londres','Águas Compridas','53170-460','Rua'),
(19224,'Recife','Londrina','Afogados','50770-400','Rua'),
(19225,'Igarassu','Londrina','Cruz de Rebouças','53640-530','Rua'),
(19226,'Camaragibe','Londrina','Jardim Primavera','54753-240','Rua'),
(19227,'Jaboatão dos Guararapes','Londrina','Barra de Jangada','54490-310','Rua'),
(19228,'Jaboatão dos Guararapes','Lontra','Dois Carneiros','54280-755','Rua'),
(19229,'Recife','Lontras','Nova Descoberta','52091-270','Rua'),
(19230,'Recife','Lopes de Carvalho','Madalena','50610-170','Rua'),
(19231,'Recife','Lopes Trovão','Ipsep','51190-270','Rua'),
(19232,'Camaragibe','Lopo Diniz','Alberto Maia','54774-310','Rua'),
(19233,'Recife','Lorena','Jardim São Paulo','50790-030','Rua'),
(19234,'Petrolina','Los Angeles','Vila Eduardo','56328-615','Rua'),
(19235,'Olinda','Los Angeles','Jardim Atlântico','53140-250','Rua'),
(19236,'Recife','Loteamento Floresta Verde','Dois Irmãos','52171-245','Rua'),
(19237,'Vitória de Santo Antão','Loteamento Presidente Kennedy','Bela Vista','55608-540','Rua'),
(19238,'Recife','Louis Pasteur','Imbiribeira','51190-520','Rua'),
(19239,'Caruaru','Lourdes Casé Porto','Maurício de Nassau','55012-075','Rua'),
(19240,'Recife','Lourdes Maria Wanderley Pontes','Macaxeira','52090-465','Rua'),
(19241,'Recife','Lourdes Regueira','Bomba do Hemetério','52111-400','Rua'),
(19242,'Recife','Lourdinha Bittencourt','Casa Amarela','52060-201','Rua'),
(19243,'Recife','Lourenço Bezerra','Coqueiral','50791-020','Rua'),
(19244,'Recife','Lourenço Bezerra','Tejipió','50920-630','Rua'),
(19245,'Gravatá','Lourenço Correia de Melo','Centro','55641-140','Rua'),
(19246,'Recife','Lourenço da Silva','São José','50090-230','Rua'),
(19247,'Recife','Lourenço de Sá','Ilha Joana Bezerra','50090-541','Travessa'),
(19248,'Recife','Lourenço de Sá','São José','50090-540','Rua'),
(19249,'Jaboatão dos Guararapes','Lourenço de Sá','Socorro','54170-010','Rua'),
(19250,'Camaragibe','Lourenço Fernandes','Alberto Maia','54774-300','Rua'),
(19251,'Caruaru','Lourenço Lopes dos Santos','São Francisco','55008-600','Rua'),
(19252,'São Lourenço da Mata','Lourenço Lucas Ribeiro','Penedo','54715-620','Rua'),
(19253,'Jaboatão dos Guararapes','Lourenço Ramos','Padre Roma','54100-100','Rua'),
(19254,'Jaboatão dos Guararapes','Lourenço Rocha','Padre Roma','54100-007','Rua'),
(19255,'Gravatá','Lourenço Siqueira Cavalcante','Novo Gravatá','55642-675','Rua'),
(19256,'Caruaru','Lourinaldo Araújo Dutra','Cedro','55020-605','Rua'),
(19257,'Caruaru','Lourinaldo Chaves da Silva','Nossa Senhora das Dores','55004-450','Praça'),
(19258,'Caruaru','Lourinaldo Soares da Silva','Boa Vista','55038-788','Avenida'),
(19259,'Serra Talhada','Lourival Alves de Melo Lima','Bomba','56909-450','Rua'),
(19260,'Recife','Lourival Bandeira de Melo','Ibura','51220-170','Rua'),
(19261,'Carpina','Lourival da Silva Bastos','Cajá','55813-345','Praça'),
(19262,'Carpina','Lourival da Silva Bastos','Bairro Novo','55819-510','Rua'),
(19263,'Abreu e Lima','Lourival de Albuquerque','Caetés Velho','53560-182','3ª Travessa'),
(19264,'Abreu e Lima','Lourival de Albuquerque','Caetés Velho','53560-181','2ª Travessa'),
(19265,'Abreu e Lima','Lourival de Albuquerque','Caetés Velho','53560-180','Rua'),
(19266,'Arcoverde','Lourival Estevão de Barros','Centro','56503-480','Rua'),
(19267,'Caruaru','Lourival José da Silva','Petrópolis','55030-201','Travessa'),
(19268,'Caruaru','Lourival José da Silva','Petrópolis','55030-200','Avenida'),
(19269,'Recife','Lourival Júnior','COHAB','51340-105','Rua'),
(19270,'Vitória de Santo Antão','Lourival Queiroz Pedroso','Matriz','55612-660','Rua'),
(19271,'Cabo de Santo Agostinho','Lourival Van Leme','COHAB','54520-060','Rua'),
(19272,'Recife','Louveira','Brejo da Guabiraba','52291-031','Rua'),
(19273,'Petrolina','Lua','Loteamento Recife','56320-755','Rua'),
(19274,'Recife','Luanda','Vasco da Gama','52280-520','Rua'),
(19275,'Olinda','Luanda','Sapucaia','53260-270','Rua'),
(19276,'Recife','Luar','Santo Amaro','50110-585','Rua'),
(19277,'Recife','Luar de Prata','Santo Amaro','50110-155','Rua'),
(19278,'Recife','Lucaia','Córrego do Jenipapo','52291-032','Rua'),
(19279,'Recife','Lucélia','Morro da Conceição','52280-081','Rua'),
(19280,'Recife','Lucélia','Morro da Conceição','52280-080','Travessa'),
(19281,'Olinda','Luci Rosas','Águas Compridas','53160-020','Rua'),
(19282,'Olinda','Lúcia Santos Melo','Salgadinho','53110-490','Rua'),
(19283,'Paulista','Luciana Barbosa','Nossa Senhora do Ó','53431-800','Rua'),
(19284,'Olinda','Luciano Antônio','Águas Compridas','53160-650','Rua'),
(19285,'Recife','Luciano Costa','Barro','50780-570','Rua'),
(19286,'Olinda','Luciano Eugênio de Melo','Bairro Novo','53030-160','Rua'),
(19287,'Olinda','Luciano Eugênio de Melo Reis','Passarinho','53170-455','Rua'),
(19288,'Jaboatão dos Guararapes','Luciano Luís de Barros','Barra de Jangada','54470-335','Rua'),
(19289,'Recife','Luciano Nunes','Linha do Tiro','52131-689','Rua'),
(19290,'Igarassu','Luciano Paiva de Souza','Cruz de Rebouças','53630-161','Travessa'),
(19291,'Igarassu','Luciano Paiva de Souza','Cruz de Rebouças','53630-160','Rua'),
(19292,'Recife','Luciara','Brejo da Guabiraba','52291-490','Rua'),
(19293,'Jaboatão dos Guararapes','Lucicleide Morais e Silva','Muribeca dos Guararapes','54350-250','Praça'),
(19294,'Arcoverde','Lucidio Tenório de Brito','São Cristóvão','56512-280','Rua'),
(19295,'Cabo de Santo Agostinho','Lucílio Reis e Silva','Centro','54510-370','Rua'),
(19296,'Igarassu','Lucilo Pompeu de Souza','Cruz de Rebouças','53630-215','Rua'),
(19297,'Recife','Lucilo Varejão','Iputinga','50680-350','Rua'),
(19298,'Olinda','Lucilo Varejão','7º/RO','53330-310','Rua'),
(19299,'Jaboatão dos Guararapes','Lúcio Hermano','Sucupira','54280-664','Rua'),
(19300,'Caruaru','Lúcio Mendonça','Indianópolis','55026-170','Rua'),
(19301,'Camaragibe','Lúcio Mendonça','Aldeia','54786-110','Rua'),
(19302,'Camaragibe','Lucionise Moura de Melo','Alberto Maia','54771-355','Rua'),
(19303,'Recife','Lucrécia','Tejipió','50791-140','Rua'),
(19304,'Recife','Ludgero da Paz','Barro','50780-440','Rua'),
(19305,'Recife','Lufa','Dois Unidos','52150-230','Rua'),
(19306,'Caruaru','Luís A. da Silva','Santa Rosa','55028-145','Rua'),
(19307,'Gravatá','Luís Aleixo da Silva','Novo Gravatá','55645-060','Rua'),
(19308,'Arcoverde','Luís Alves de Carvalho','São Miguel','56509-620','Rua'),
(19309,'Cabo de Santo Agostinho','Luís Alves de Lima','Charnequinha','54505-555','Rua'),
(19310,'Paulista','Luís Alves de Souza','Paratibe','53413-460','Rua'),
(19311,'Recife','Luís Andrade de Sá Benevides','Macaxeira','52090-345','Rua'),
(19312,'Recife','Luís Antônio de Araújo','Sítio dos Pintos','52171-130','Avenida'),
(19313,'Recife','Luís Antônio de Araújo','Sítio dos Pintos','52171-131','Rua'),
(19314,'Carpina','Luís Araújo Lucena','Vila Ipsep','55819-170','Rua'),
(19315,'Recife','Luís Augusto da Silva','Sítio dos Pintos','52171-345','Rua'),
(19316,'Vitória de Santo Antão','Luís Augusto de Oliveira','Maués','55604-600','Rua'),
(19317,'Recife','Luís Avelino de Andrade','Campo Grande','52040-210','Rua'),
(19318,'Jaboatão dos Guararapes','Luís Barbalho','Marcos Freire','54360-050','Rua'),
(19319,'Olinda','Luís Barbalho','Vila Popular','53230-180','Rua'),
(19320,'Jaboatão dos Guararapes','Luís Bezerra','Curado III','54220-280','Rua'),
(19321,'Caruaru','Luís Bezerra Cavalcanti','Riachão','55020-170','Rua'),
(19322,'Caruaru','Luís Bezerra de Lira','Nossa Senhora das Dores','55008-321','Rua'),
(19323,'Olinda','Luís Bezerra de Menezes','Águas Compridas','53210-441','Travessa'),
(19324,'Olinda','Luís Bezerra de Menezes','Águas Compridas','53210-440','Rua'),
(19325,'Garanhuns','Luís Borges','Heliópolis','55298-330','Rua'),
(19326,'Garanhuns','Luís Brasil','Heliópolis','55297-410','Rua'),
(19327,'Garanhuns','Luís Brasil','Boa Vista','55293-510','Rua'),
(19328,'Olinda','Luís Bulhões','Bultrins','53320-151','Rua'),
(19329,'Garanhuns','Luís Burgo','Boa Vista','55292-260','Rua'),
(19330,'Recife','Luís Cabral de Melo','Jaqueira','52050-470','Rua'),
(19331,'Recife','Luís Câmara','Jordão','51250-170','Rua'),
(19332,'Recife','Luís Carlos Almeida','Macaxeira','52090-775','Rua'),
(19333,'Camaragibe','Luís Carlos da Fonseca','Aldeia','54786-130','Rua'),
(19334,'Camaragibe','Luís Carlos de Araújo','Vila da Fábrica','54759-620','Rua'),
(19335,'Cabo de Santo Agostinho','Luís Carneiro de França','COHAB','54520-730','Rua'),
(19336,'Caruaru','Luís Célio de Souza','Boa Vista','55038-235','Rua'),
(19337,'Caruaru','Luís Coimbra','Santa Rosa','55026-540','Rua'),
(19338,'Serra Talhada','Luís Cordeiro de Siqueira','São Cristóvão','56909-145','Rua'),
(19339,'Camaragibe','Luís Correia','Timbí','54768-810','Rua'),
(19340,'Camaragibe','Luís Correia','Centro','54759-485','Rua'),
(19341,'Recife','Luís Correia de Brito','Campo Grande','52040-360','Avenida'),
(19342,'Olinda','Luís Correia de Brito','Sítio Novo','53110-000','Avenida'),
(19343,'Serra Talhada','Luís Cosme de Magalhães','São Cristóvão','56909-430','Rua'),
(19344,'Recife','Luís da Câmara Cascudo','Torrões','50650-420','Rua'),
(19345,'Recife','Luís da Câmara Cascudo','Torrões','50660-420','Rua'),
(19346,'Recife','Luís da Mota Silveira','Dois Irmãos','52171-021','Rua'),
(19347,'Garanhuns','Luís da Silva Guerra','Heliópolis','55298-290','Rua'),
(19348,'Paulista','Luís de Albuquerque','Maria Farinha','53427-490','Rua'),
(19349,'Recife','Luís de Almeida Araújo','Macaxeira','52090-770','Rua'),
(19350,'Jaboatão dos Guararapes','Luís de Azevedo','Loteamento 92','54090-525','Rua'),
(19351,'Arcoverde','Luís de Brito Filho','Centro','56506-570','Rua'),
(19352,'Caruaru','Luís de Camões','Maurício de Nassau','55012-650','Rua'),
(19353,'Caruaru','Luís de Carvalho','Nossa Senhora das Dores','55002-051','1ª Travessa'),
(19354,'Caruaru','Luís de Carvalho','Nossa Senhora das Dores','55002-050','Rua'),
(19355,'Caruaru','Luís de Carvalho','Nossa Senhora das Dores','55002-052','2ª Travessa'),
(19356,'Olinda','Luís de Carvalho','Bairro Novo','53030-190','Rua'),
(19357,'Olinda','Luís de Carvalho','Bultrins','53320-350','Rua'),
(19358,'Recife','Luís de Farias Barbosa','Boa Viagem','51020-110','Rua'),
(19359,'Serra Talhada','Luís de Godoy','Várzea','56912-520','Rua'),
(19360,'Petrolina','Luís de Lima Ramos','Colônia Imperial','56328-795','Rua'),
(19361,'Vitória de Santo Antão','Luís de Oliveira Pessoa','Bela Vista','55608-710','Rua'),
(19362,'Olinda','Luís de Santana','Bultrins','53240-231','Rua'),
(19363,'Petrolina','Luís de Souza','Distrito Industrial','56308-420','Avenida'),
(19364,'Caruaru','Luís Delfino','Divinópolis','55010-530','Rua'),
(19365,'Paulista','Luís Delgado','Engenho Maranguape','53423-540','Rua'),
(19366,'Jaboatão dos Guararapes','Luís Eloy de Pontes','Prazeres','54310-210','Rua'),
(19367,'São Lourenço da Mata','Luís Ernesto','Centro','54735-830','Rua'),
(19368,'Recife','Luís Eurico Teixeira Lisboa','Córrego do Jenipapo','52091-625','Rua'),
(19369,'Jaboatão dos Guararapes','Luís Ferreira','Cajueiro Seco','54370-130','Rua'),
(19370,'Gravatá','Luís Ferreira da Costa','Santo Antônio','55642-535','Rua'),
(19371,'Garanhuns','Luís Ferreira da Silva','Magano','55294-665','Rua'),
(19372,'Olinda','Luís Ferreira de Almeida','Rio Doce','53070-420','Rua'),
(19373,'Caruaru','Luís França Ferreira','Santa Rosa','55028-155','Rua'),
(19374,'Gravatá','Luís Francelino de Souza','Quinze de Novembro','55642-580','Rua'),
(19375,'Recife','Luís Gama','Morro da Conceição','52280-108','Rua'),
(19376,'Caruaru','Luís Geraldo Torres Damasceno','Boa Vista','55038-575','Rua'),
(19377,'Olinda','Luís Gomes','Amaro Branco','53120-151','Travessa'),
(19378,'Olinda','Luís Gomes','Amaro Branco','53120-150','Avenida'),
(19379,'Arcoverde','Luís Gomes de Sá','São Geraldo','56515-060','Rua'),
(19380,'Gravatá','Luís Gonçalves','Boa Vista','55644-065','Rua'),
(19381,'Caruaru','Luís Gonzaga','Agamenom Magalhães','55032-572','Rua'),
(19382,'Olinda','Luís Gonzaga','Alto da Nação','53240-410','Rua'),
(19383,'Paulista','Luís Gonzaga','Engenho Maranguape','53423-750','Rua'),
(19384,'Recife','Luís Gonzaga de Souza','Alto José do Pinho','52210-470','Rua'),
(19385,'Camaragibe','Luís Gonzaga do Nascimento','Aldeia','54789-840','Avenida'),
(19386,'Caruaru','Luís Gonzaga Etevaldo Gomes','Agamenom Magalhães','55034-100','Rua'),
(19387,'Caruaru','Luís Gonzaga Tabosa','Rendeiras','55022-450','Rua'),
(19388,'Camaragibe','Luís Guimarães Filho','Aldeia','54786-240','Rua'),
(19389,'Recife','Luís Inácio Maranhão Filho','Macaxeira','52090-855','Rua'),
(19390,'Recife','Luís Jacinto da Silva','Nova Descoberta','52090-072','Rua'),
(19391,'Olinda','Luís Jacinto da Silva','Rio Doce','53150-311','Rua'),
(19392,'Camaragibe','Luís Jorge dos Santos','Vila da Fábrica','54756-655','Travessa'),
(19393,'Recife','Luís José da Cunha','Macaxeira','52090-860','Rua'),
(19394,'Camaragibe','Luís Lúcio da Silva','Alberto Maia','54777-560','Rua'),
(19395,'Garanhuns','Luís M. de Franca','Heliópolis','55297-500','Rua'),
(19396,'Igarassu','Luís Marques','Cruz de Rebouças','53620-180','Rua'),
(19397,'Igarassu','Luís Marques','Cruz de Rebouças','53620-181','Travessa'),
(19398,'Paulista','Luís Martins de Souza','Janga','53437-260','Rua'),
(19399,'Arcoverde','Luís Matos','Centro','56506-560','Rua'),
(19400,'Recife','Luís Meira','Santo Amaro','50110-850','Travessa'),
(19401,'Garanhuns','Luís Mendes','Boa Vista','55291-020','Rua'),
(19402,'Olinda','Luís Miranda de Magalhães','Rio Doce','53080-360','Rua'),
(19403,'Caruaru','Luís Nunes Ferreira','Kennedy','55036-300','Rua'),
(19404,'Gravatá','Luís Olavo de Andrade','Norte','55641-610','Rua'),
(19405,'Carpina','Luís Otávio Guerra','Vila Ipsep','55819-155','Rua'),
(19406,'Caruaru','Luís Paes','Maurício de Nassau','55012-085','Avenida'),
(19407,'Caruaru','Luís Paes','Nossa Senhora das Dores','55004-120','Rua'),
(19408,'Recife','Luís Pasteur','Ipsep','51190-760','Rua'),
(19409,'Caruaru','Luís Patriota Cordeiro','Indianópolis','55024-085','Rua'),
(19410,'Caruaru','Luis Pedro da Silva','Indianópolis','55024-580','Rua'),
(19411,'Garanhuns','Luís Pereira Júnior','Magano','55294-530','Rua'),
(19412,'Caruaru','Luís Pessoa da Silva','Indianópolis','55024-105','Avenida'),
(19413,'Recife','Luís Pinheiro','São José','50090-500','Rua'),
(19414,'Recife','Luís Soares','Tejipió','50930-050','Rua'),
(19415,'Recife','Luís Souto Dourado','Campina do Barreto','52121-645','Praça'),
(19416,'Garanhuns','Luís Souto Dourado','Heliópolis','55297-600','Rua'),
(19417,'Garanhuns','Luís Souto Dourado','Magano','55294-040','Rua'),
(19418,'Arcoverde','Luís Torres Biluzinho','São Geraldo','56515-370','Rua'),
(19419,'Gravatá','Luís Toscano de Brito','Centro','55641-115','Rua'),
(19420,'Recife','Luisiânia','Linha do Tiro','52130-490','Rua'),
(19421,'Recife','Luisiânia','Linha do Tiro','52131-492','2ª Travessa'),
(19422,'Recife','Luisiânia','Linha do Tiro','52131-491','1ª Travessa'),
(19423,'Recife','Luislândia','Alto do Mandu','52071-244','Rua'),
(19424,'Serra Talhada','Luiz Alves de Melo Lima','Aabb','56912-120','Rua'),
(19425,'Cabo de Santo Agostinho','Luiz Alves Lima','Centro','54505-710','Rua'),
(19426,'Camaragibe','Luiz Araújo','Vila da Fábrica','54759-625','Rua'),
(19427,'Camaragibe','Luiz Araújo','Vila da Fábrica','54759-635','Travessa'),
(19428,'Recife','Luiz Augusto Rabelo','Várzea','50960-470','Rua'),
(19429,'Recife','Luiz Barbalho','Boa Vista','50070-120','Rua'),
(19430,'São Lourenço da Mata','Luiz Barbalho','Muribara','54720-150','Rua'),
(19431,'Serra Talhada','Luiz Bezerra Leite','Bomba','56909-350','Rua'),
(19432,'Cabo de Santo Agostinho','Luiz Caetano Gomes','Nossa Senhora do Rosário','54520-735','Rua'),
(19433,'Recife','Luiz Carlos Guilherme','Cordeiro','50711-470','Rua'),
(19434,'Caruaru','Luiz Carlos Tenório','Cedro','55020-780','Rua'),
(19435,'Paulista','Luiz Cavalcante de Melo','Vila Torres Galvão','53403-705','Rua'),
(19436,'Recife','Luiz Cerqueira','Água Fria','52111-550','Rua'),
(19437,'Recife','Luiz Cesário de Melo','Nova Descoberta','52081-010','Rua'),
(19438,'Recife','Luiz Clericuzzi','Cajueiro','52221-250','Rua'),
(19439,'Recife','Luiz Corrêa','Água Fria','52211-390','Rua'),
(19440,'Recife','Luiz de Camões','Encruzilhada','52041-640','Rua'),
(19441,'Recife','Luiz de França da Costa Cabral','Afogados','50850-120','Rua'),
(19442,'Recife','Luiz de Lacerda','Iputinga','50800-040','Avenida'),
(19443,'Camaragibe','Luiz Edmundo','Aldeia','54786-090','Rua'),
(19444,'Recife','Luiz Estevão','Mangueira','50760-775','Rua'),
(19445,'Recife','Luiz Farias','Casa Amarela','52070-491','Rua'),
(19446,'Igarassu','Luiz Farias de Barros','Cruz de Rebouças','53620-749','Rua'),
(19447,'Paulista','Luiz Fernandes','Vila Torres Galvão','53403-835','Rua'),
(19448,'Recife','Luiz Figueiroa','Mangueira','50820-390','Rua'),
(19449,'Caruaru','Luiz Galdino','Boa Vista','55038-773','Rua'),
(19450,'Petrolina','Luiz Gonzaga','Centro','56304-530','Rua'),
(19451,'Recife','Luiz Gonzaga','Brejo de Beberibe','52160-685','Rua'),
(19452,'Jaboatão dos Guararapes','Luiz Gonzaga','Barra de Jangada','54460-565','Rua'),
(19453,'Igarassu','Luiz Gonzaga o Rei do Baião','Cruz de Rebouças','53630-175','Rua'),
(19454,'Recife','Luiz Guilhardine','Macaxeira','52090-850','Praça'),
(19455,'Recife','Luiz Guimarães','Poço da Panela','52061-160','Rua'),
(19456,'São Lourenço da Mata','Luiz Guimarães Júnior','Penedo','54710-520','Rua'),
(19457,'Recife','Luiz Inácio Pessoa de Melo','Rosarinho','52041-331','Praça'),
(19458,'Recife','Luiz Januário','Linha do Tiro','52131-670','Rua'),
(19459,'Recife','Luiz Lira','Casa Amarela','52070-270','Rua'),
(19460,'Caruaru','Luiz Lua Gonzaga','Nossa Senhora das Dores','55002-265','Pátio'),
(19461,'Caruaru','Luiz Malagueta Vieira','Maurício de Nassau','55014-408','Rua'),
(19462,'Recife','Luiz Malheiros','COHAB','51300-170','Rua'),
(19463,'Recife','Luiz Maranhão','Iputinga','50800-130','Rua'),
(19464,'Recife','Luiz Mattos','Areias','50781-481','Praça'),
(19465,'Recife','Luiz Mendonça','Areias','50860-200','Rua'),
(19466,'Serra Talhada','Luiz Olavo de Andrade','Aabb','56912-170','Rua'),
(19467,'Paulista','Luiz Oliveira da Cruz','Vila Torres Galvão','53403-615','Rua'),
(19468,'Recife','Luiz Paes de Andrade','Sancho','50940-235','Rua'),
(19469,'Igarassu','Luiz Paulo','Cruz de Rebouças','53630-710','Rua'),
(19470,'Recife','Luiz Pereira de Farias','Afogados','50850-100','Rua'),
(19471,'Recife','Luiz Pimentel','Boa Viagem','51030-350','Rua'),
(19472,'Recife','Luiz Pimentel','Boa Viagem','51030-351','Travessa'),
(19473,'Caruaru','Luiz Pinto','Boa Vista','55038-828','Avenida'),
(19474,'São Lourenço da Mata','Luiz Queiroz Bittencourt','Centro','54735-185','Rua'),
(19475,'São Lourenço da Mata','Luiz Quintude','Capibaribe','54705-760','Rua'),
(19476,'Recife','Luiz Rodolfo de Araújo','Aflitos','52050-052','Rua'),
(19477,'Recife','Luiz Rodolfo de Araújo Júnior','COHAB','51310-390','Rua'),
(19478,'Petrolina','Luiz Rodrigues de Araújo','Atrás da Banca','56308-170','Rua'),
(19479,'Recife','Luiz Roma','Areias','50860-060','Rua'),
(19480,'Recife','Luiz Sales','Areias','50781-291','Rua'),
(19481,'Recife','Luiz Sepúlveda','Areias','50870-320','Rua'),
(19482,'Recife','Luiz Souto Dourado','Iputinga','50690-590','Rua'),
(19483,'Recife','Luiz Souto Dourado','Campina do Barreto','52121-710','Praça'),
(19484,'Recife','Luiz Teixeira Gonzaga','Santo Amaro','50110-640','Rua'),
(19485,'Recife','Luiz Teixeira Gonzaga','Santo Amaro','50110-641','Travessa'),
(19486,'Recife','Luiza','Nova Descoberta','52090-220','Rua'),
(19487,'Paulista','Luiza Camarotti de Oliveira','Paratibe','53415-530','Avenida'),
(19488,'Paulista','Luiza Camarotti de Oliveira','Artur Lundgren','53417-410','Avenida'),
(19489,'Recife','Luiza da Costa Melo','Nova Descoberta','52090-795','Rua'),
(19490,'Arcoverde','Luiza de Lira Rabelo','Centro','56503-110','Rua'),
(19491,'Recife','Luiza de Oliveira','Areias','50870-130','Rua'),
(19492,'Gravatá','Luiza Maria dos Santos','Cruzeiro','55644-308','Rua'),
(19493,'Camaragibe','Luíza Medeiros dos Santos','Vila da Fábrica','54756-371','2ª Travessa'),
(19494,'Camaragibe','Luíza Medeiros dos Santos','Vila da Fábrica','54756-770','Avenida'),
(19495,'Jaboatão dos Guararapes','Lula','Prazeres','54340-255','Rua'),
(19496,'Recife','Lumiar','Dois Unidos','52150-300','Rua'),
(19497,'Recife','Luminária','Vasco da Gama','52280-506','Rua'),
(19498,'Recife','Luminosa','Alto José Bonifácio','52081-311','Rua'),
(19499,'Igarassu','Luminosa','Cruz de Rebouças','53620-700','Rua'),
(19500,'Recife','Lunar','Jiquiá','50771-155','1ª Travessa'),
(19501,'Recife','Lunar','Jiquiá','50771-156','2ª Travessa'),
(19502,'Recife','Lunar','Jiquiá','50771-157','3ª Travessa'),
(19503,'Arcoverde','Lupcínio Soares de Oliveira','São Geraldo','56515-231','Travessa'),
(19504,'Arcoverde','Lupcínio Soares de Oliveira','São Geraldo','56515-230','Rua'),
(19505,'Recife','Lupércio','Brasília Teimosa','51010-720','Rua'),
(19506,'Recife','Lupércio Miranda','Curado','50940-450','Rua'),
(19507,'Recife','Lupianópolis','COHAB','51340-120','Rua'),
(19508,'São Lourenço da Mata','Lupicínio Rodrigues','Penedo','54715-310','Rua'),
(19509,'Recife','Lusiânia','Boa Viagem','51021-460','Rua'),
(19510,'Recife','Lustosa','Linha do Tiro','52131-122','Rua'),
(19511,'Petrolina','Luxemburgo','Topázio','56325-481','Travessa'),
(19512,'Petrolina','Luxemburgo','Topázio','56325-480','Rua'),
(19513,'Recife','Luxemburgo','Imbiribeira','51180-260','Avenida'),
(19514,'Jaboatão dos Guararapes','Luxemburgo','Sucupira','54280-244','Rua'),
(19515,'Paulista','Luxemburgo','Pau Amarelo','53433-030','Rua'),
(19516,'Recife','Luzerna','Córrego do Jenipapo','52291-033','Rua'),
(19517,'Camaragibe','Luzia Alves','Timbí','54765-460','Rua'),
(19518,'Caruaru','Luzia de Araújo Soares','Boa Vista','55038-530','Rua'),
(19519,'Caruaru','Luzia Florêncio Porto','Maurício de Nassau','55014-740','Rua'),
(19520,'Recife','Luziânia','Água Fria','52211-690','Rua'),
(19521,'Camaragibe','Luziânia','Alberto Maia','54774-540','Rua'),
(19522,'Recife','Luzilândia','Ilha Joana Bezerra','50080-480','Rua'),
(19523,'Camaragibe','Luzilândia','Alberto Maia','54771-620','Rua'),
(19524,'Recife','Luzitânia','Iputinga','50680-030','Rua'),
(19525,'Recife','M','Totó','50920-837','Rua'),
(19526,'Petrolina','M','Areia Branca','56328-371','Rua'),
(19527,'Recife','M','Brasília Teimosa','51010-115','Quadra'),
(19528,'Vitória de Santo Antão','M','Redenção','55612-120','Rua'),
(19529,'Serra Talhada','M','Mutirão','56909-580','Rua'),
(19530,'Carpina','M','COHAB I','55816-030','Rua'),
(19531,'Garanhuns','M','Heliópolis','55297-280','Quadra'),
(19532,'Arcoverde','M','Boa Vista','56515-650','Rua'),
(19533,'Caruaru','M','Kennedy','55036-585','Quadra'),
(19534,'Jaboatão dos Guararapes','M','Prazeres','54340-085','Rua'),
(19535,'Jaboatão dos Guararapes','M','Prazeres','54340-720','Rua'),
(19536,'Paulista','M','Maranguape II','53421-595','Rua'),
(19537,'Paulista','M','Engenho Maranguape','53423-464','Rua'),
(19538,'Recife','Mabel','Jiquiá','50771-240','Rua'),
(19539,'Recife','Maçã','Torrões','50660-430','Rua'),
(19540,'Jaboatão dos Guararapes','Macaco','Barra de Jangada','54495-580','Rua'),
(19541,'Recife','Macaé','Ipsep','51350-140','Rua'),
(19542,'Recife','Macaé','Torrões','50660-150','Rua'),
(19543,'Jaboatão dos Guararapes','Macaé','Prazeres','54340-380','Rua'),
(19544,'Recife','Macaíba','Alto José do Pinho','52210-231','Travessa'),
(19545,'Recife','Macaíba','Alto José do Pinho','52210-232','2ª Travessa'),
(19546,'Jaboatão dos Guararapes','Macaíba','Guararapes','54325-255','2ª Travessa'),
(19547,'Jaboatão dos Guararapes','Macaíba','Cajueiro Seco','54370-131','1ª Travessa'),
(19548,'Jaboatão dos Guararapes','Macaíba','Jardim Jordão','54355-602','Rua'),
(19549,'Jaboatão dos Guararapes','Macaíbeira','Santo Aleixo','54140-611','Rua'),
(19550,'Jaboatão dos Guararapes','Maçal','Santo Aleixo','54140-612','Rua'),
(19551,'Recife','Macambé','Alto José do Pinho','52210-200','Rua'),
(19552,'Petrolina','Macambira','Areia Branca','56330-090','Rua'),
(19553,'Olinda','Macambira','Ouro Preto','53370-581','Rua'),
(19554,'Petrolina','Macapá','Dom Avelar','56324-230','Rua'),
(19555,'Recife','Macapá','Iputinga','50800-030','Rua'),
(19556,'Recife','Macaparana','Alto José do Pinho','52110-461','Rua'),
(19557,'São Lourenço da Mata','Macaparana','Capibaribe','54705-440','Rua'),
(19558,'Caruaru','Macaparana','Boa Vista','55038-000','Rua'),
(19559,'Olinda','Macaparana','Peixinhos','53260-510','Rua'),
(19560,'Paulista','Macaparana','Artur Lundgren','53417-450','Rua'),
(19561,'Jaboatão dos Guararapes','Macaparaná','Prazeres','54310-660','Rua'),
(19562,'Petrolina','Maçaranduba','Jatobá','56332-180','Rua'),
(19563,'Recife','Macarani','Córrego do Jenipapo','52291-024','Rua'),
(19564,'Recife','Macaré','Linha do Tiro','52131-401','Rua'),
(19565,'Olinda','Macassita','Fragoso','53060-790','Rua'),
(19566,'Recife','Macatuba','Nova Descoberta','52090-051','Rua'),
(19567,'Recife','Macáu','Morro da Conceição','52280-035','Rua'),
(19568,'Jaboatão dos Guararapes','Macáu','Jardim Jordão','54355-603','Rua'),
(19569,'Petrolina','Macaúba','Jatobá','56332-310','Rua'),
(19570,'Recife','Macaúbal','Nova Descoberta','52090-251','1ª Travessa'),
(19571,'Recife','Macaúbal','Nova Descoberta','52090-250','Rua'),
(19572,'Recife','Macaúbal','Nova Descoberta','52091-252','2ª Travessa'),
(19573,'Jaboatão dos Guararapes','Macaxeira','Santana','54160-515','Rua'),
(19574,'Paulista','Macaxeira','Vila Torres Galvão','53443-220','Rua'),
(19575,'Recife','Macêdo Costa','Areias','50860-070','Rua'),
(19576,'Recife','Macedônia','Ibura','51240-171','Rua'),
(19577,'Olinda','Macedônia','Alto Jardim Conquista','53190-660','Rua'),
(19578,'Jaboatão dos Guararapes','Macega','Ur-11','54230-595','Rua'),
(19579,'Recife','Maceió','São José','50090-550','Rua'),
(19580,'Recife','Maceió','Santo Amaro','50110-660','Travessa'),
(19581,'Petrolina','Maceió','Dom Avelar','56324-370','Rua'),
(19582,'Garanhuns','Maceió','Boa Vista','55292-550','Rua'),
(19583,'Caruaru','Maceió','Universitário','55016-317','Avenida'),
(19584,'Paulista','Maceió','Pau Amarelo','53433-720','Rua'),
(19585,'Petrolina','Macela','Cosme e Damião','56313-460','Rua'),
(19586,'Jaboatão dos Guararapes','Machadinho','Barra de Jangada','54495-190','Rua'),
(19587,'Recife','Machado de Assis','Ipsep','51190-050','Rua'),
(19588,'Petrolina','Machado de Assis','Vila Eduardo','56328-295','Rua'),
(19589,'Recife','Machado de Assis','Brejo de Beberibe','52160-615','Rua'),
(19590,'Recife','Machado de Assis','Boa Vista','50060-040','Praça'),
(19591,'Recife','Machado de Assis','Macaxeira','52090-580','Rua'),
(19592,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-284','3ª Travessa'),
(19593,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-286','4ª Travessa'),
(19594,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-287','5ª Travessa'),
(19595,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-280','Rua'),
(19596,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-283','2ª Travessa'),
(19597,'São Lourenço da Mata','Machado de Assis','Capibaribe','54705-281','Travessa'),
(19598,'Abreu e Lima','Machado de Assis','Fosfato','53580-400','Rua'),
(19599,'Caruaru','Machado de Assis','Indianópolis','55026-160','Rua'),
(19600,'Camaragibe','Machado de Assis','Jardim Primavera','54753-310','Rua'),
(19601,'Olinda','Machado de Assis','Sapucaia','53270-651','Travessa'),
(19602,'Olinda','Machado de Assis','Sapucaia','53270-650','Rua'),
(19603,'Olinda','Machado de Assis','Peixinhos','53260-520','Rua'),
(19604,'Jaboatão dos Guararapes','Machado de Assis','Curado II','54220-110','Rua'),
(19605,'Caruaru','Machados','Boa Vista','55038-110','Rua'),
(19606,'Paulista','Machados','Janga','53437-580','Rua'),
(19607,'Recife','Macieira','Córrego do Jenipapo','52291-022','Rua'),
(19608,'Paulista','Macieira','Paratibe','53411-140','Rua'),
(19609,'Jaboatão dos Guararapes','Macieira','Santo Aleixo','54140-613','Rua'),
(19610,'Camaragibe','Maciel Andrade Pacheco','Centro','54759-200','Rua'),
(19611,'Recife','Maciel Monteiro','Santo Amaro','50110-350','Rua'),
(19612,'Recife','Maciel Monteiro','Santo Amaro','50110-351','Travessa'),
(19613,'São Lourenço da Mata','Maciel Monteiro','Muribara','54720-735','Rua'),
(19614,'Camaragibe','Maciel Monteiro','Aldeia','54786-470','Rua'),
(19615,'Recife','Maciel Pinheiro','Boa Vista','50060-160','Praça'),
(19616,'Caruaru','Maciel Pinheiro','Nossa Senhora das Dores','55004-453','2ª Travessa'),
(19617,'Caruaru','Maciel Pinheiro','Nossa Senhora das Dores','55004-452','Rua'),
(19618,'Caruaru','Maciel Pinheiro','Nossa Senhora das Dores','55004-451','1ª Travessa'),
(19619,'Paulista','Macrocosmo','Paratibe','53411-280','Rua'),
(19620,'Recife','Macujê','Brejo da Guabiraba','52291-021','Rua'),
(19621,'Jaboatão dos Guararapes','Macurure','Candeias','54440-200','Rua'),
(19622,'Petrolina','Madagascar','Topázio','56325-110','Rua'),
(19623,'Caruaru','Madalena','Petrópolis','55032-280','Rua'),
(19624,'Igarassu','Madalena','Cruz de Rebouças','53620-756','Rua'),
(19625,'Paulista','Madalena','Janga','53435-700','Rua'),
(19626,'Paulista','Madalena','Pau Amarelo','53433-410','Rua'),
(19627,'Caruaru','Madalena de Jesus','Salgado','55020-388','Rua'),
(19628,'Recife','Madre de Deus','Ibura','51270-430','Rua'),
(19629,'Recife','Madre de Deus','Recife','50030-110','Rua'),
(19630,'Jaboatão dos Guararapes','Madre de Deus','Vila Rica','54090-060','Rua'),
(19631,'Jaboatão dos Guararapes','Madre de Deus','Vila Rica','54090-061','Travessa'),
(19632,'Vitória de Santo Antão','Madre Leopoldina','Maués','55604-430','Rua'),
(19633,'Vitória de Santo Antão','Madre Leopoldina','Maués','55604-431','Travessa'),
(19634,'Recife','Madre Linch','Macaxeira','52090-300','Rua'),
(19635,'Recife','Madre Loyola','Graças','52050-001','Rua'),
(19636,'Vitória de Santo Antão','Madre Lucila Magalhães','Maués','55606-260','Rua'),
(19637,'Carpina','Madre Maria Madalena Fernandes','Bairro Novo','55819-210','Rua'),
(19638,'Recife','Madre Rosa','Jardim São Paulo','50781-730','Rua'),
(19639,'Recife','Madre Rosa Gattorno','Hipódromo','52041-650','Rua'),
(19640,'Jaboatão dos Guararapes','Madre Tereza de Calcuta','Barra de Jangada','54460-525','Rua'),
(19641,'Recife','Madre Tereza de Calcutá','Brejo de Beberibe','52191-480','Rua'),
(19642,'Recife','Madressilva','Afogados','50850-150','Rua'),
(19643,'Paulista','Madri','Paratibe','53413-710','Rua'),
(19644,'Recife','Madrid','Imbiribeira','51180-020','Rua'),
(19645,'Petrolina','Madrid','Dom Avelar','56324-130','Rua'),
(19646,'São Lourenço da Mata','Madrid','Chã da Tábua','54745-250','Rua'),
(19647,'Caruaru','Madrid','Universitário','55016-650','Avenida'),
(19648,'Olinda','Madrid','Águas Compridas','53170-470','Rua'),
(19649,'Petrolina','Mãe Chica','Caminho do Sol','56330-720','Rua'),
(19650,'Petrolina','Mãe Faustina','Caminho do Sol','56330-710','Rua'),
(19651,'Recife','Mãe Luzia','Morro da Conceição','52280-082','Córrego'),
(19652,'Garanhuns','Maestro Erlon Chaves','Magano','55294-330','Rua'),
(19653,'Recife','Maestro Francisco Manuel da Silva','Ibura','51240-170','Rua'),
(19654,'Recife','Maestro Gilberto Freyre','Várzea','50950-040','Rua'),
(19655,'Petrolina','Maestro João Olímpio','José e Maria','56320-280','Rua'),
(19656,'Recife','Maestro Jones Johnson','Torrões','50660-380','Rua'),
(19657,'Recife','Maestro Jones Johnson','COHAB','51345-356','Rua'),
(19658,'Recife','Maestro Jones Johnson','Torrões','50650-310','Rua'),
(19659,'Garanhuns','Maestro Luís Figueredo','Heliópolis','55295-575','Rua'),
(19660,'Petrolina','Maestro Nelson Ferreira','km-2','56306-520','Rua'),
(19661,'Recife','Maestro Nelson Ferreira','Afogados','50850-370','Avenida'),
(19662,'Jaboatão dos Guararapes','Maestro Nelson Ferreira','Piedade','54410-219','2ª Travessa'),
(19663,'Jaboatão dos Guararapes','Maestro Nelson Ferreira','Piedade','54410-220','Rua'),
(19664,'Olinda','Maestro Nelson Ferreira','Rio Doce','53150-160','Rua'),
(19665,'Jaboatão dos Guararapes','Maestro Nelson Ferreira','Piedade','54410-218','1ª Travessa'),
(19666,'Olinda','Maestro Severino Vicente da Silva','Rio Doce','53050-380','Rua'),
(19667,'Recife','Maestro Vicente Fitipaldi','Iputinga','50690-280','Rua'),
(19668,'Recife','Maetinga','Nova Descoberta','52091-222','Rua'),
(19669,'Recife','Mafra','Mangueira','50820-290','Rua'),
(19670,'Serra Talhada','Magalhães Adolfo Sampaio','Rodoviária','56903-190','Rua'),
(19671,'Recife','Magalhães Bastos','Engenho do Meio','50730-650','Rua'),
(19672,'São Lourenço da Mata','Magalhães Bastos','Muribara','54720-710','Rua'),
(19673,'Recife','Magalhães de Almeida','Imbiribeira','51160-150','Rua'),
(19674,'Jaboatão dos Guararapes','Magalhães de Morais','Bulhões','54080-074','Rua'),
(19675,'Arcoverde','Magalhães Porto','Tamboril','56512-100','Rua'),
(19676,'Arcoverde','Magalhães Porto','Tamboril','56512-101','Travessa'),
(19677,'Recife','Maganel','Curado','50940-780','Rua'),
(19678,'Recife','Magda','COHAB','51300-271','Rua'),
(19679,'Recife','Magé','Ilha Joana Bezerra','50080-060','Rua'),
(19680,'Jaboatão dos Guararapes','Magé','Barra de Jangada','54490-185','Rua'),
(19681,'Recife','Magnólia','Barro','50900-420','Rua'),
(19682,'Gravatá','Magnus Augusto Valois e Silva','Cruzeiro','55644-355','Rua'),
(19683,'Recife','Maguari','Afogados','50750-130','Rua'),
(19684,'Recife','Magy','Jardim São Paulo','50790-610','3ª Travessa'),
(19685,'Cabo de Santo Agostinho','Maia Carneiro do Vale','Nossa Senhora do Rosário','54520-770','Rua'),
(19686,'Recife','Mairi','Nova Descoberta','52190-390','Rua'),
(19687,'Recife','Maitre Catolé','Várzea','50980-595','Rua'),
(19688,'Recife','Majestade','Campo Grande','52040-280','Rua'),
(19689,'Recife','Major Afonso Leal','Casa Amarela','52070-160','Rua'),
(19690,'Petrolina','Major Agostinho Albuquerque Cavalcante','Atrás da Banca','56308-090','Rua'),
(19691,'Petrolina','Major Alcides Padilha','Centro','56304-090','Rua'),
(19692,'Recife','Major Antônio Nogueira','COHAB','51300-430','Rua'),
(19693,'Garanhuns','Major Antônio Pedrosa','Santo Antônio','55293-290','Rua'),
(19694,'Camaragibe','Major Araci','Centro','54762-440','Rua'),
(19695,'Recife','Major Armando de Souza Melo','Boa Viagem','51030-180','Rua'),
(19696,'Recife','Major Armando de Souza Melo','Boa Viagem','51130-040','Rua'),
(19697,'Garanhuns','Major Carlos Lira','Heliópolis','55296-220','Rua'),
(19698,'Recife','Major Celso da Câmara Lima','Afogados','50770-030','Rua'),
(19699,'Jaboatão dos Guararapes','Major Celso da Câmara Lima','Cajueiro Seco','54330-214','Rua'),
(19700,'Jaboatão dos Guararapes','Major Celso da Câmara Lima','Cajueiro Seco','54330-209','Travessa'),
(19701,'Recife','Major Chagas de Oliveira','Barro','50900-540','Rua'),
(19702,'Recife','Major Codeceira','Santo Amaro','50100-070','Rua'),
(19703,'Recife','Major Davino','Fundão','52130-080','Rua'),
(19704,'Recife','Major Felício','Jardim São Paulo','50910-170','Rua'),
(19705,'Paulista','Major Franklin','Mirueira','53405-805','Rua'),
(19706,'Recife','Major Gercino','Brejo da Guabiraba','52291-081','Rua'),
(19707,'Recife','Major Godofredo Luiz Pereira de Lima','Jardim São Paulo','50910-450','Rua'),
(19708,'Recife','Major Guilherme Bonifácio','Água Fria','52120-430','Rua'),
(19709,'Recife','Major Horácio Pires Galvão','Iputinga','50670-580','Rua'),
(19710,'Recife','Major Izidoro','Vasco da Gama','52081-524','Rua'),
(19711,'Vitória de Santo Antão','Major Jener Tenório de Holanda','Cajá','55610-480','Rua'),
(19712,'Caruaru','Major João Coelho','Rendeiras','55022-220','Rua'),
(19713,'Caruaru','Major João Coelho - A','Rendeiras','55022-221','Rua'),
(19714,'Caruaru','Major João Leite','Vassoural','55030-020','Rua'),
(19715,'Recife','Major João Ribeiro Pinheiro','Várzea','50740-170','Rua'),
(19716,'Serra Talhada','Major João Rufino Alves','José Rufino Alves','56915-010','Rua'),
(19717,'Recife','Major Joaquim Cavalcanti','Parnamirim','52060-581','Rua'),
(19718,'Recife','Major José de Sena Tinoco','Campo Grande','52031-346','Rua'),
(19719,'Cabo de Santo Agostinho','Major José Paulo','Centro','54505-250','Rua'),
(19720,'Gravatá','Major José Pelegrino','Santo Antônio','55642-360','Rua'),
(19721,'Recife','Major Justino da Silveira','Afogados','50830-390','Rua'),
(19722,'Vitória de Santo Antão','Major Lins','Matriz','55612-270','Rua'),
(19723,'Vitória de Santo Antão','Major Lins','Matriz','55612-271','Travessa'),
(19724,'Garanhuns','Major Manoel Cisneiro de Lima','Heliópolis','55296-710','Rua'),
(19725,'Recife','Major Marcelo Menezes','Iputinga','50690-130','Rua'),
(19726,'Recife','Major Mário Portela','Bonji','50751-110','Rua'),
(19727,'Recife','Major Mário Portela','Bonji','50760-090','Rua'),
(19728,'Recife','Major Mário Portela','Bonji','50751-120','Travessa'),
(19729,'Jaboatão dos Guararapes','Major Médico Vicente Fonsêca de Matos','Candeias','54440-370','Rua'),
(19730,'Caruaru','Major Miguel de Frias','Santa Rosa','55028-070','Rua'),
(19731,'Caruaru','Major Miguel de Frias','Santa Rosa','55028-071','Travessa'),
(19732,'Recife','Major Nereu Guerra','Casa Amarela','52070-300','Rua'),
(19733,'Recife','Major Pajuaba','Água Fria','52120-240','Rua'),
(19734,'Garanhuns','Major Pedroso','Magano','55294-705','Rua'),
(19735,'Recife','Major Prazeres','Campo Grande','52031-349','Rua'),
(19736,'Recife','Major Quinteiro','Cordeiro','50711-150','Rua'),
(19737,'Recife','Major Rúbens Vaz','Várzea','50741-470','Rua'),
(19738,'Recife','Major Silva Castro','Ibura','51260-710','Rua'),
(19739,'Caruaru','Major Sinval','Agamenom Magalhães','55032-573','Rua'),
(19740,'Caruaru','Major Sinval','Nossa Senhora das Dores','55004-310','Rua'),
(19741,'Paulista','Major Tenório de Holanda','Vila Torres Galvão','53443-250','Rua'),
(19742,'Recife','Major Viana','Porto da Madeira','52130-180','Rua'),
(19743,'Olinda','Major Vítor José Fernandes','Caixa D''Água','53210-270','Rua'),
(19744,'Recife','Malacó','Casa Amarela','52070-250','Travessa'),
(19745,'Recife','Malacó','Casa Amarela','52070-251','Avenida'),
(19746,'Camaragibe','Malagueta','Jardim Primavera','54753-796','Rua'),
(19747,'Recife','Malaquias da Rocha','Santo Amaro','50100-180','Rua'),
(19748,'Recife','Malaquias Gonçalves da Rocha','Arruda','52120-380','Rua'),
(19749,'Abreu e Lima','Malásia','Caetés III','53520-490','Rua'),
(19750,'Olinda','Malásia','Sapucaia','53280-181','1ª Travessa'),
(19751,'Olinda','Malásia','Sapucaia','53280-182','2ª Travessa'),
(19752,'Olinda','Malásia','Sapucaia','53280-180','Rua'),
(19753,'Recife','Malhada','Ilha Joana Bezerra','50080-150','Rua'),
(19754,'Paulista','Malhado','Janga','53437-835','Rua'),
(19755,'Recife','Mallet','Santo Amaro','50110-595','Rua'),
(19756,'Recife','Mallet','Morro da Conceição','52280-700','Rua'),
(19757,'Recife','Malmequer','Casa Amarela','52070-281','Travessa'),
(19758,'Recife','Malmequer','Casa Amarela','52070-280','Rua'),
(19759,'Recife','Malta','Casa Amarela','52070-504','Rua'),
(19760,'Paulista','Malta','Nossa Senhora do Ó','53431-780','Rua'),
(19761,'Petrolina','Malva','Cosme e Damião','56313-580','Rua'),
(19762,'Jaboatão dos Guararapes','Malvácia','Centro','54110-111','Rua'),
(19763,'São Lourenço da Mata','Malvinas','Chã da Tábua','54745-265','Rua'),
(19764,'Recife','Mamanguape','Boa Viagem','51020-250','Rua'),
(19765,'Camaragibe','Mamanguape','Alberto Maia','54780-548','Rua'),
(19766,'Olinda','Mamanguape','Jardim Brasil','53290-340','Rua'),
(19767,'Recife','Mambaia','Nova Descoberta','52091-250','Rua'),
(19768,'Recife','Mamede Coelho','Dois Unidos','52140-180','Rua'),
(19769,'Vitória de Santo Antão','Mamede Nogueira Pontes','Cajá','55610-280','Rua'),
(19770,'Recife','Mamede Simões','Santo Amaro','50050-570','Rua'),
(19771,'Recife','Mameluco','Água Fria','52211-675','Rua'),
(19772,'Jaboatão dos Guararapes','Mamoeiro','Santo Aleixo','54120-620','Rua'),
(19773,'Abreu e Lima','Mamona','Caetés Velho','53560-310','Rua'),
(19774,'Recife','Mamoré','Mustardinha','50760-150','Rua'),
(19775,'Recife','Mamori','Córrego do Jenipapo','52291-050','Rua'),
(19776,'Jaboatão dos Guararapes','Maná','Barra de Jangada','54490-190','Rua'),
(19777,'Recife','Manacá','Vasco da Gama','52081-115','Rua'),
(19778,'Jaboatão dos Guararapes','Manacá','Socorro','54150-583','Rua'),
(19779,'Jaboatão dos Guararapes','Manacá','Dois Carneiros','54280-215','Rua'),
(19780,'Olinda','Manacá','São Benedito','53270-330','Rua'),
(19781,'Recife','Manacapuru','COHAB','51340-110','Rua'),
(19782,'Jaboatão dos Guararapes','Manacapuru','Prazeres','54340-040','Rua'),
(19783,'Petrolina','Manágua','Dom Avelar','56324-090','Rua'),
(19784,'Camaragibe','Manain','Aldeia','54783-020','Rua'),
(19785,'Recife','Manaquiri','COHAB','51310-320','Rua'),
(19786,'Jaboatão dos Guararapes','Manassu','Manassu','54130-000','Rua'),
(19787,'Petrolina','Manaus','Dom Avelar','56324-530','Rua'),
(19788,'Recife','Manaus','COHAB','51290-180','Avenida'),
(19789,'Recife','Manaus','COHAB','51280-020','Avenida'),
(19790,'Camaragibe','Manaus','Alberto Maia','54771-115','Rua'),
(19791,'Camaragibe','Manaus','Tabatinga','54753-768','Rua'),
(19792,'Caruaru','Manaus','São Francisco','55008-080','Rua'),
(19793,'Paulista','Manaus','Janga','53435-040','Rua'),
(19794,'Jaboatão dos Guararapes','Manaus','Prazeres','54340-455','Rua'),
(19795,'Olinda','Manaus','Jardim Brasil','53290-320','Rua'),
(19796,'Recife','Mâncio Lima','COHAB','51240-360','Rua'),
(19797,'Recife','Mandacaru','Apipucos','52071-090','Rua'),
(19798,'Petrolina','Mandacaru','Areia Branca','56328-460','Rua'),
(19799,'Recife','Mandacaru','Apipucos','52071-091','1ª Travessa'),
(19800,'Camaragibe','Mandacaru','Vila da Fábrica','54756-100','Rua'),
(19801,'Olinda','Mandacaru','Ouro Preto','53250-730','Rua'),
(19802,'Recife','Mandaguaçu','COHAB','51340-190','Rua'),
(19803,'Camaragibe','Mandaguaçu','Jardim Primavera','54753-060','Rua'),
(19804,'Jaboatão dos Guararapes','Mandaguaçu','Cajueiro Seco','54380-265','Rua'),
(19805,'Camaragibe','Mandaguari','Centro','54762-280','Rua'),
(19806,'Recife','Mandari','Mangueira','50820-140','Rua'),
(19807,'Recife','Mandioré','COHAB','51340-097','Rua'),
(19808,'Recife','Mandioré','Cordeiro','50630-260','Rua'),
(19809,'Recife','Manduri','COHAB','51340-170','Rua'),
(19810,'Recife','Manduzinho','Sancho','50940-000','Rua'),
(19811,'Garanhuns','Mané Garrincha','Magano','55294-700','Rua'),
(19812,'Camaragibe','Mané Garrincha','Centro','54762-185','Rua'),
(19813,'Petrolina','Maneca Duarte','COHAB VI','56309-670','Rua'),
(19814,'Recife','Manfredo Borstelmann','COHAB','51320-220','Rua'),
(19815,'Recife','Manfredo Negro','Torrões','50660-070','Rua'),
(19816,'Jaboatão dos Guararapes','Manga','Barra de Jangada','54490-191','Rua'),
(19817,'Jaboatão dos Guararapes','Manga Espada','Barra de Jangada','54495-780','Rua'),
(19818,'Jaboatão dos Guararapes','Manga Rosa','Barra de Jangada','54495-640','Rua'),
(19819,'Paulista','Mangaba','Paratibe','53411-171','Rua'),
(19820,'Recife','Mangabeira','Alto José do Pinho','52110-220','Rua'),
(19821,'Olinda','Mangabeira','Cidade Tabajara','53360-520','Avenida'),
(19822,'Jaboatão dos Guararapes','Mangabeira','Engenho Velho','54150-070','Rua'),
(19823,'Olinda','Mangal','Varadouro','53020-530','Rua'),
(19824,'Jaboatão dos Guararapes','Mangalô','Ur-11','54230-147','Rua'),
(19825,'Olinda','Manganês','Águas Compridas','53180-360','Rua'),
(19826,'Jaboatão dos Guararapes','Manganga','Loteamento 92','54090-530','Rua'),
(19827,'Olinda','Manganita','Fragoso','53060-731','Rua'),
(19828,'Camaragibe','Mangaratiba','Alberto Maia','54774-180','Rua'),
(19829,'Jaboatão dos Guararapes','Mangaratiba','Barra de Jangada','54470-181','Rua'),
(19830,'Recife','Mangeiro','Brejo de Beberibe','52191-600','Rua'),
(19831,'Recife','Mangericão','Nova Descoberta','52191-060','Rua'),
(19832,'Jaboatão dos Guararapes','Mangerona','Dois Carneiros','54280-574','Rua'),
(19833,'Jaboatão dos Guararapes','Mangueira','Barra de Jangada','54495-490','Rua'),
(19834,'Camaragibe','Mangueirinha','Centro','54762-115','Rua'),
(19835,'Camaragibe','Mangueirinha','Centro','54762-125','Praça'),
(19836,'Jaboatão dos Guararapes','Mangueirinha','Barra de Jangada','54490-192','Rua'),
(19837,'Recife','Manguito','Santo Amaro','50110-680','Rua'),
(19838,'Recife','Maniaçu','Dois Unidos','52150-301','Rua'),
(19839,'Jaboatão dos Guararapes','Maniçoba','Ur-11','54230-350','Rua'),
(19840,'Recife','Manicoré','Madalena','50720-440','Rua'),
(19841,'Recife','Manicoré','Madalena','50720-430','Travessa'),
(19842,'Recife','Manituba','Brasília Teimosa','51010-270','Rua'),
(19843,'Olinda','Manjedoura','Caixa D''Água','53210-640','Rua'),
(19844,'Recife','Manjeiro','Nova Descoberta','52191-330','Rua'),
(19845,'Petrolina','Manjericão','Cosme e Damião','56313-420','Rua'),
(19846,'Jaboatão dos Guararapes','Manjericão','Engenho Velho','54150-740','Rua'),
(19847,'Paulista','Manjericão','Paratibe','53411-130','Rua'),
(19848,'Camaragibe','Manjericões','Centro','54762-195','Rua'),
(19849,'Petrolina','Manjerioba','Cosme e Damião','56313-410','Rua'),
(19850,'Jaboatão dos Guararapes','Manjerona','Socorro','54150-591','Rua'),
(19851,'Camaragibe','Manjeronas','Centro','54759-070','Rua'),
(19852,'Recife','Manjope','Alto Santa Terezinha','52080-093','Rua'),
(19853,'Arcoverde','Manoel Aciole de Amorim','São Cristóvão','56503-735','Rua'),
(19854,'Recife','Manoel Adelino','Dois Unidos','52150-260','Rua'),
(19855,'Serra Talhada','Manoel Adrelino Nogueira','Nossa Senhora da Penha','56903-210','Rua'),
(19856,'Arcoverde','Manoel Albuquerque Cavalcante','São Geraldo','56515-090','Rua'),
(19857,'Recife','Manoel Aleixo da Silva','Macaxeira','52090-675','Rua'),
(19858,'Olinda','Manoel Aleixo da Silva','Peixinhos','53220-107','Rua'),
(19859,'Recife','Manoel Alexandre Araújo','Sítio dos Pintos','52171-420','Rua'),
(19860,'Caruaru','Manoel Alves','Agamenom Magalhães','55032-015','Rua'),
(19861,'Recife','Manoel Alves da Costa','Casa Amarela','52070-463','Rua'),
(19862,'Caruaru','Manoel Alves de Azevedo','Morro do Bom Jesus','55008-310','Rua'),
(19863,'Serra Talhada','Manoel Alves de Carvalho Barros','Várzea','56912-100','Rua'),
(19864,'Recife','Manoel Alves de Lima','Campo Grande','52031-430','Rua'),
(19865,'Camaragibe','Manoel Alves de Souza','Alberto Maia','54771-365','Rua'),
(19866,'Camaragibe','Manoel Alves de Souza','Centro','54759-065','Rua'),
(19867,'Caruaru','Manoel Alves Feitosa','Boa Vista','55038-650','Rua'),
(19868,'Caruaru','Manoel Alves Feitosa','Boa Vista','55038-651','1ª Travessa'),
(19869,'Caruaru','Manoel Alves Feitosa','Boa Vista','55038-652','2ª Travessa'),
(19870,'Garanhuns','Manoel Alves Machado','Boa Vista','55291-170','Avenida'),
(19871,'São Lourenço da Mata','Manoel Amazonas','Pixete','54730-042','2ª Travessa'),
(19872,'São Lourenço da Mata','Manoel Amazonas','Pixete','54730-041','1ª Travessa'),
(19873,'São Lourenço da Mata','Manoel Amazonas','Pixete','54730-040','Rua'),
(19874,'São Lourenço da Mata','Manoel Amazonas','Pixete','54730-043','3ª Travessa'),
(19875,'Gravatá','Manoel Amorim de Lima','Quinze de Novembro','55642-600','Rua'),
(19876,'Paulista','Manoel Anastácio','Paratibe','53413-660','Rua'),
(19877,'Camaragibe','Manoel Andrade','Timbí','54765-035','Rua'),
(19878,'Jaboatão dos Guararapes','Manoel Antônio Álvares','Ur-06','54230-180','Rua'),
(19879,'Serra Talhada','Manoel Antônio dos Santos','Várzea','56912-225','Rua'),
(19880,'Recife','Manoel Antônio Ferreira','Jiquiá','50771-521','1ª Travessa'),
(19881,'Recife','Manoel Apolinário','Alto José do Pinho','52210-020','Rua'),
(19882,'Arcoverde','Manoel Apolônio','São Miguel','56509-350','Rua'),
(19883,'Paulista','Manoel Aquino','Janga','53437-430','Rua'),
(19884,'Recife','Manoel Arão','Espinheiro','52020-100','Rua'),
(19885,'Camaragibe','Manoel Araújo','Timbí','54765-455','Rua'),
(19886,'Recife','Manoel Ariosto','Cordeiro','50711-270','Rua'),
(19887,'Recife','Manoel Azevedo','Iputinga','50670-020','Rua'),
(19888,'Garanhuns','Manoel Azevedo','Boa Vista','55291-010','Rua'),
(19889,'Recife','Manoel Azevedo de Andrade','Mustardinha','50760-200','Rua'),
(19890,'Recife','Manoel Bandeira','Barro','51345-620','Rua'),
(19891,'Camaragibe','Manoel Bandeira','Alberto Maia','54774-080','Rua'),
(19892,'Jaboatão dos Guararapes','Manoel Bandeira','Alto da Colina','54250-130','Travessa'),
(19893,'Jaboatão dos Guararapes','Manoel Bandeira','Curado V','54275-020','Rua'),
(19894,'São Lourenço da Mata','Manoel Barbosa','Penedo','54715-625','Rua'),
(19895,'Olinda','Manoel Barbosa dos Santos','Rio Doce','53070-630','Rua'),
(19896,'Recife','Manoel Batista','Linha do Tiro','52131-690','Rua'),
(19897,'Recife','Manoel Bekman','Ipsep','51190-680','Rua'),
(19898,'Petrolina','Manoel Belo','Caminho do Sol','56330-560','Rua'),
(19899,'Olinda','Manoel Beltrão','Águas Compridas','53160-660','Rua'),
(19900,'Jaboatão dos Guararapes','Manoel Benício Fontinelle','Piedade','54310-051','Rua'),
(19901,'Gravatá','Manoel Bento da Silva','Santo Antônio','55642-765','Rua'),
(19902,'Cabo de Santo Agostinho','Manoel Bernardo de Oliveira','COHAB','54515-160','Rua'),
(19903,'Arcoverde','Manoel Bezerra','Coronel Siqueira Campos','56509-015','Rua'),
(19904,'Olinda','Manoel Bezerra Cavalcanti','7º/RO','53330-400','Rua'),
(19905,'Caruaru','Manoel Bezerra da Silva','Santa Rosa','55026-660','Rua'),
(19906,'Caruaru','Manoel Bezerra da Silva','Indianópolis','55024-115','Rua'),
(19907,'Gravatá','Manoel Bezerra de Lima','Boa Vista','55643-050','Rua'),
(19908,'Jaboatão dos Guararapes','Manoel Bezerra Neves','Engenho Velho','54160-210','Avenida'),
(19909,'Camaragibe','Manoel Bione de Araújo','Aldeia','54786-380','Rua'),
(19910,'Recife','Manoel Borba','Boa Vista','50060-140','Avenida'),
(19911,'Recife','Manoel Borba','Boa Vista','50070-000','Avenida'),
(19912,'Vitória de Santo Antão','Manoel Borba','Cajá','55610-260','Rua'),
(19913,'Vitória de Santo Antão','Manoel Borba','Matriz','55612-560','Rua'),
(19914,'Garanhuns','Manoel Borba','Santo Antônio','55295-020','Rua'),
(19915,'Paulista','Manoel Borba','Paratibe','53413-560','Rua'),
(19916,'Jaboatão dos Guararapes','Manoel Botelho de Oliveira','Ur-06','54230-280','Rua'),
(19917,'Recife','Manoel Brandão','Cajueiro','52221-290','Rua'),
(19918,'Recife','Manoel Brazão','Água Fria','52130-224','Rua'),
(19919,'Recife','Manoel Buffone Pires','COHAB','51320-250','Rua'),
(19920,'Serra Talhada','Manoel Burgo de Santana','José Rufino Alves','56915-040','Rua'),
(19921,'Recife','Manoel Caetano','Derby','52010-220','Rua'),
(19922,'São Lourenço da Mata','Manoel Caetano','Muribara','54720-190','Rua'),
(19923,'Arcoverde','Manoel Caetano Brito','Tamboril','56506-720','Praça'),
(19924,'Jaboatão dos Guararapes','Manoel Calado','Marcos Freire','54360-180','Rua'),
(19925,'Abreu e Lima','Manoel Caldas de Araújo','Centro','53510-170','Rua'),
(19926,'Caruaru','Manoel Capitão','Riachão','55020-106','Rua'),
(19927,'Caruaru','Manoel capitão','Riachão','55020-107','Travessa'),
(19928,'Recife','Manoel Carlos da Silva','Estância','50771-750','Rua'),
(19929,'Gravatá','Manoel Castor Rosas','Centro','55641-090','Rua'),
(19930,'Recife','Manoel Cavalcanti Bezerra','Imbiribeira','51160-270','Rua'),
(19931,'Caruaru','Manoel Cavalhar','Divinópolis','55010-310','Rua'),
(19932,'Caruaru','Manoel Caxeiro','Riachão','55020-065','Rua'),
(19933,'Caruaru','Manoel Caxeiro','Riachão','55020-066','Travessa'),
(19934,'Paulista','Manoel Charles da Costa Figueroa','Janga','53435-580','Avenida'),
(19935,'Caruaru','Manoel Claudino','Santa Rosa','55028-041','1ª Travessa'),
(19936,'Caruaru','Manoel Claudino','Santa Rosa','55028-042','2ª Travessa'),
(19937,'Caruaru','Manoel Claudino','Santa Rosa','55028-030','Rua'),
(19938,'Caruaru','Manoel Claudino','Santa Rosa','55028-040','Travessa'),
(19939,'Caruaru','Manoel Claudino','Santa Rosa','55028-043','3ª Travessa'),
(19940,'Garanhuns','Manoel Clemente','Santo Antônio','55293-040','Rua'),
(19941,'Petrolina','Manoel Clementino','Centro','56302-170','Rua'),
(19942,'Cabo de Santo Agostinho','Manoel Clementino de Souza','Centro','54510-055','Rua'),
(19943,'Arcoverde','Manoel Coelho Pereira','São Miguel','56509-570','Rua'),
(19944,'Caruaru','Manoel Cordeiro Galvão','Salgado','55018-350','Rua'),
(19945,'Recife','Manoel Correia','Várzea','50810-080','Rua'),
(19946,'São Lourenço da Mata','Manoel Correia','Pixete','54725-020','Rua'),
(19947,'São Lourenço da Mata','Manoel Correia','Pixete','54730-012','2ª Travessa'),
(19948,'São Lourenço da Mata','Manoel Correia','Pixete','54730-011','1ª Travessa'),
(19949,'São Lourenço da Mata','Manoel Correia','Pixete','54730-010','Rua'),
(19950,'Gravatá','Manoel Correia de Melo','Quinze de Novembro','55641-788','Rua'),
(19951,'Recife','Manoel Corte Real','Engenho do Meio','50730-240','Rua'),
(19952,'São Lourenço da Mata','Manoel Corte Real','Muribara','54720-310','Rua'),
(19953,'Cabo de Santo Agostinho','Manoel Custódio dos Santos','Vila Social Contra Mucambo','54510-290','Rua'),
(19954,'Garanhuns','Manoel D. de Abreu','Heliópolis','55297-200','Avenida'),
(19955,'Recife','Manoel da Costa Leal','Santo Antônio','50010-490','Praça'),
(19956,'Petrolina','Manoel da Gama Neto','Jardim Amazonas','56318-380','Rua'),
(19957,'Recife','Manoel da Nóbrega','Barro','51345-770','Rua'),
(19958,'São Lourenço da Mata','Manoel da Nóbrega','Capibaribe','54740-180','Rua'),
(19959,'Paulista','Manoel Damásio','Artur Lundgren','53417-520','Rua'),
(19960,'Recife','Manoel de Abreu','Imbiribeira','51160-262','2ª Travessa'),
(19961,'Recife','Manoel de Abreu','Imbiribeira','51160-261','1ª Travessa'),
(19962,'Recife','Manoel de Abreu','Imbiribeira','51160-260','Rua'),
(19963,'Recife','Manoel de Abreu','Imbiribeira','51160-264','4ª Travessa'),
(19964,'Recife','Manoel de Abreu','Imbiribeira','51160-263','3ª Travessa'),
(19965,'Caruaru','Manoel de Abreu','Caiuca','55034-320','Rua'),
(19966,'Paulista','Manoel de Albuquerque','Paratibe','53413-330','Rua'),
(19967,'Recife','Manoel de Almeida','Graças','52011-140','Rua'),
(19968,'Paulista','Manoel de Araújo','Pau Amarelo','53433-480','Rua'),
(19969,'Recife','Manoel de Arruda Câmara','Prado','50720-140','Rua'),
(19970,'Camaragibe','Manoel de Barros Silva','Vila da Fábrica','54759-465','Rua'),
(19971,'Paulista','Manoel de Cristo Lobo','Maria Farinha','53427-460','Rua'),
(19972,'Caruaru','Manoel de Freitas','Maurício de Nassau','55012-300','Rua'),
(19973,'Caruaru','Manoel de Freitas Limeira','Cidade Alta','55031-080','Rua'),
(19974,'Gravatá','Manoel de Holanda Cavalcanti','Centro','55641-085','Rua'),
(19975,'Recife','Manoel de Macêdo','Ipsep','51190-290','Rua'),
(19976,'Recife','Manoel de Morais','Imbiribeira','51030-740','Rua'),
(19977,'Olinda','Manoel de Oliveira','Passarinho','53170-100','Rua'),
(19978,'Cabo de Santo Agostinho','Manoel de Oliveira Lins','COHAB','54520-390','Rua'),
(19979,'Paulista','Manoel de Severino','Vila Torres Galvão','53403-795','Rua'),
(19980,'Jaboatão dos Guararapes','Manoel de Souza','Prazeres','54345-230','Rua'),
(19981,'Recife','Manoel Didier','Imbiribeira','51160-240','Rua'),
(19982,'Paulista','Manoel Dionísio','Vila Torres Galvão','53403-685','Rua'),
(19983,'Camaragibe','Manoel Dionísio dos Santos','Alberto Maia','54777-570','Rua'),
(19984,'Gravatá','Manoel do Nascimento Oliveira','Santo Antônio','55642-495','Rua'),
(19985,'Cabo de Santo Agostinho','Manoel Domingos de Barros','São Francisco','54530-240','Rua'),
(19986,'Garanhuns','Manoel dos Santos','Heliópolis','55298-360','Rua'),
(19987,'Gravatá','Manoel dos Santos Moreira','Cruzeiro','55644-228','Rua'),
(19988,'Paulista','Manoel Eduardo Bacalhau','Maria Farinha','53427-210','Rua'),
(19989,'Petrolina','Manoel Eduardo Souza','COHAB Massangano','56310-620','Rua'),
(19990,'Recife','Manoel Elias','Cordeiro','50721-010','Rua'),
(19991,'São Lourenço da Mata','Manoel Emídio','Capibaribe','54740-550','Rua'),
(19992,'Recife','Manoel Estevão da Costa','Iputinga','50670-590','Rua'),
(19993,'Paulista','Manoel F. de Oliveira','Paratibe','53413-730','Rua'),
(19994,'Garanhuns','Manoel F. Lins','Heliópolis','55296-240','Rua'),
(19995,'Jaboatão dos Guararapes','Manoel Felipe Santiago','Candeias','54450-100','Rua'),
(19996,'Jaboatão dos Guararapes','Manoel Felipe Santiago','Candeias','54430-090','Rua'),
(19997,'Jaboatão dos Guararapes','Manoel Felipe Santiago','Barra de Jangada','54460-110','Rua'),
(19998,'Jaboatão dos Guararapes','Manoel Felipe Santiago','Piedade','54410-290','Rua'),
(19999,'Jaboatão dos Guararapes','Manoel Felipe Santiago','Candeias','54440-110','Rua'),
(20000,'Petrolina','Manoel Félix Borges','Caminho do Sol','56330-630','Rua'),
(20001,'Olinda','Manoel Ferreira','Ouro Preto','53370-365','Rua'),
(20002,'Jaboatão dos Guararapes','Manoel Ferreira','Socorro','54160-330','Rua'),
(20003,'Recife','Manoel Ferreira de Morais','Afogados','50830-610','Rua'),
(20004,'Camaragibe','Manoel Firmino da Rocha','Vila da Fábrica','54759-246','Travessa'),
(20005,'Camaragibe','Manoel Firmino da Rocha','Vila da Fábrica','54759-245','Rua'),
(20006,'Arcoverde','Manoel Firmino Gonçalves','São Cristóvão','56503-705','Rua'),
(20007,'Jaboatão dos Guararapes','Manoel Fonseca','Cavaleiro','54250-300','Rua'),
(20008,'Paulista','Manoel Fonseca de Albuquerque','Maria Farinha','53427-270','Rua'),
(20009,'Petrolina','Manoel Francisco Alves','COHAB Massangano','56310-661','Rua'),
(20010,'Igarassu','Manoel Francisco Carneiro','Cruz de Rebouças','53620-758','Rua'),
(20011,'Caruaru','Manoel Francisco da Silva','Universitário','55016-838','Rua'),
(20012,'Caruaru','Manoel Galves','Santa Rosa','55028-100','Rua'),
(20013,'Gravatá','Manoel Gameleira','Santo Antônio','55642-815','Rua'),
(20014,'Vitória de Santo Antão','Manoel Garrincha','Alto José Leal','55608-260','Rua'),
(20015,'Igarassu','Manoel Genário','Centro','53610-460','Rua'),
(20016,'Caruaru','Manoel Geraldo de Albuquerque','Kennedy','55036-500','Rua'),
(20017,'Garanhuns','Manoel Gonçalves','Heliópolis','55298-680','Rua'),
(20018,'Recife','Manoel Gonçalves da Luz','Bonji','50760-011','Travessa'),
(20019,'Recife','Manoel Gonçalves da Luz','Bonji','50751-200','Avenida'),
(20020,'Recife','Manoel Gonçalves da Luz','Bonji','50760-830','Avenida'),
(20021,'Paulista','Manoel Gonçalves da Silva','Vila Torres Galvão','53403-100','Avenida'),
(20022,'Recife','Manoel Gonçalves de Oliveira','Cordeiro','50721-570','Rua'),
(20023,'Garanhuns','Manoel Gonçalves Zacarias','Heliópolis','55298-625','Rua'),
(20024,'Abreu e Lima','Manoel Gonçaves da Silva','Fosfato','53580-140','Rua'),
(20025,'Olinda','Manoel Graciliano de Souza','Jardim Atlântico','53140-160','Rua'),
(20026,'Olinda','Manoel Graciliano de Souza','Jardim Atlântico','53140-162','2ª Travessa'),
(20027,'Olinda','Manoel Graciliano de Souza','Jardim Atlântico','53050-120','Rua'),
(20028,'Caruaru','Manoel Gualberto da Silva','Nossa Senhora das Dores','55004-392','Rua'),
(20029,'Recife','Manoel Heleno Filho','Iputinga','50680-690','Rua'),
(20030,'Igarassu','Manoel Henrique do Nascimento','Cruz de Rebouças','53620-762','Rua'),
(20031,'Paulista','Manoel Herculano Pessoa','Janga','53435-330','Rua'),
(20032,'Camaragibe','Manoel Honorato da Costa','Vila da Fábrica','54759-475','Rua'),
(20033,'Camaragibe','Manoel Honorato da Costa','Centro','54762-825','Rua'),
(20034,'Gravatá','Manoel Honorato Rios','Prado','55642-105','Rua'),
(20035,'Garanhuns','Manoel Inácio','Boa Vista','55291-050','Rua'),
(20036,'Caruaru','Manoel Inácio','Salgado','55020-363','Rua'),
(20037,'Serra Talhada','Manoel Inácio de Medeiros','Alto Bom Jesus','56906-430','Rua'),
(20038,'Camaragibe','Manoel Isidório','Centro','54762-420','Rua'),
(20039,'Recife','Manoel João','Alto José Bonifácio','52080-330','Córrego'),
(20040,'Recife','Manoel Joaquim de Almeida','Iputinga','50670-370','Rua'),
(20041,'Recife','Manoel Joaquim de Castro','Iputinga','50670-470','Rua'),
(20042,'São Lourenço da Mata','Manoel Joaquim de Santana','Centro','54740-806','Rua'),
(20043,'Camaragibe','Manoel Joaquim dos Santos','Alberto Maia','54774-570','Rua'),
(20044,'Gravatá','Manoel Joaquim Ribeiro','Quinze de Novembro','55641-758','Rua'),
(20045,'Arcoverde','Manoel José da Silva','Centro','56503-490','Rua'),
(20046,'Olinda','Manoel José de Andrade','Rio Doce','53070-640','Rua'),
(20047,'Caruaru','Manoel José do Bomfim','Divinópolis','55010-431','Rua'),
(20048,'Gravatá','Manoel José dos Santos','Bairro Novo','55643-085','Rua'),
(20049,'Recife','Manoel L. de F. Caldas','Imbiribeira','51150-350','Rua'),
(20050,'Olinda','Manoel Lacerda da Silva','Rio Doce','53080-331','Rua'),
(20051,'Cabo de Santo Agostinho','Manoel Lélis Barbosa','Vila Social Contra Mucambo','54510-270','Rua'),
(20052,'Caruaru','Manoel Leopoldino','Caiuca','55034-600','Rua'),
(20053,'Caruaru','Manoel Leopoldino Vieira','Rendeiras','55022-630','Rua'),
(20054,'Recife','Manoel Lisboa de Moura','Nova Descoberta','52090-720','Rua'),
(20055,'Olinda','Manoel Lisboa de Moura','Peixinhos','53220-095','Vila'),
(20056,'Recife','Manoel Lopes','Água Fria','52111-410','Avenida'),
(20057,'Recife','Manoel Lopes','Água Fria','52111-411','Travessa'),
(20058,'Caruaru','Manoel Lopes','Petrópolis','55030-600','Rua'),
(20059,'Jaboatão dos Guararapes','Manoel Lopes','Piedade','54420-500','Rua'),
(20060,'Recife','Manoel Lopes de Albuquerque','Dois Unidos','52160-080','Rua'),
(20061,'Recife','Manoel Lopes de Barros','Jiquiá','50771-260','Rua'),
(20062,'Caruaru','Manoel Lourenço dos Santos','Indianópolis','55024-510','Rua'),
(20063,'Recife','Manoel Lubambo','Afogados','50850-040','Rua'),
(20064,'Caruaru','Manoel Lubambo','Salgado','55018-220','Rua'),
(20065,'Caruaru','Manoel Lubambo','Salgado','55018-221','Travessa'),
(20066,'Garanhuns','Manoel Luís de Franca','Heliópolis','55298-045','Rua'),
(20067,'Serra Talhada','Manoel Macário','Alto da Conceição','56912-360','Avenida'),
(20068,'Caruaru','Manoel Maria','Nossa Senhora das Dores','55002-061','1ª Travessa'),
(20069,'Caruaru','Manoel Maria','Nossa Senhora das Dores','55002-062','2ª Travessa'),
(20070,'Caruaru','Manoel Maria','Nossa Senhora das Dores','55002-060','Rua'),
(20071,'Cabo de Santo Agostinho','Manoel Maria Caetano Bom','Centro','54505-020','Rua'),
(20072,'Recife','Manoel Markman','Parnamirim','52060-025','Praça'),
(20073,'Paulista','Manoel Marques Dias','Janga','53437-280','Rua'),
(20074,'Caruaru','Manoel Martins de Araújo','Salgado','55018-330','Rua'),
(20075,'Petrolina','Manoel Mateus','Jardim Maravilha','56306-580','Rua'),
(20076,'Recife','Manoel Mesquita','Santo Amaro','50110-070','Rua'),
(20077,'Paulista','Manoel Moisés de Cristo','Maria Farinha','53427-310','Rua'),
(20078,'Olinda','Manoel Monteiro da Purificação','7º/RO','53330-580','Rua'),
(20079,'Recife','Manoel Moreira','Cordeiro','50630-780','3ª Travessa'),
(20080,'Recife','Manoel Moreira','Cordeiro','50630-120','Rua'),
(20081,'Recife','Manoel Moreira','Cordeiro','50630-130','Travessa'),
(20082,'Recife','Manoel Moreira','Morro da Conceição','52280-720','Rua'),
(20083,'Recife','Manoel Moreira de Souza','Coqueiral','50791-210','Rua'),
(20084,'São Lourenço da Mata','Manoel Moura','Centro','54735-490','Rua'),
(20085,'Caruaru','Manoel Nunes Filho','Indianópolis','55024-320','Rua'),
(20086,'Caruaru','Manoel Nunes Filho','Kennedy','55036-040','Avenida'),
(20087,'Caruaru','Manoel Nunes Filho','Indianópolis','55024-321','Travessa'),
(20088,'Garanhuns','Manoel Ouro Preto','São José','55295-260','Rua'),
(20089,'Igarassu','Manoel P de Marais','Cruz de Rebouças','53620-752','Rua'),
(20090,'Jaboatão dos Guararapes','Manoel Pampoula','Jardim Jordão','54315-205','Rua'),
(20091,'Gravatá','Manoel Paulino da Silva','Prado','55642-025','Rua'),
(20092,'Caruaru','Manoel Pedro de Oliveira','Vassoural','55028-552','Rua'),
(20093,'Paulista','Manoel Pereira da Silva','Jardim Paulista','53409-195','Rua'),
(20094,'Abreu e Lima','Manoel Pereira de Albuquerque','Desterro','53580-760','Rua'),
(20095,'Carpina','Manoel Pereira de Morais','Santo Antônio','55816-390','Rua'),
(20096,'Carpina','Manoel Pereira de Morais','Santo Antônio','55816-391','Travessa'),
(20097,'Serra Talhada','Manoel Pereira Lins','Aabb','56903-590','Praça'),
(20098,'Serra Talhada','Manoel Pereira Lins','Nossa Senhora da Penha','56903-340','Rua'),
(20099,'Serra Talhada','Manoel Pereira Lins','Nossa Senhora da Penha','56912-370','Rua'),
(20100,'Serra Talhada','Manoel Pereira Maranhão','Centro','56903-630','Rua'),
(20101,'São Lourenço da Mata','Manoel Perez','Muribara','54720-290','Rua'),
(20102,'Garanhuns','Manoel Pessoa Juvenal','Heliópolis','55297-450','Rua'),
(20103,'Garanhuns','Manoel Pessoa Juvenal','Heliópolis','55297-452','2ª Travessa'),
(20104,'Garanhuns','Manoel Pessoa Juvenal','Heliópolis','55297-451','1ª Travessa'),
(20105,'Garanhuns','Manoel Pires Leite','Heliópolis','55296-350','Rua'),
(20106,'Arcoverde','Manoel Porto','Tamboril','56512-070','Rua'),
(20107,'Arcoverde','Manoel Porto','Tamboril','56512-071','Travessa'),
(20108,'Petrolina','Manoel Possídio','Centro','56302-125','Rua'),
(20109,'Jaboatão dos Guararapes','Manoel Queiroga','Cavaleiro','54210-547','Rua'),
(20110,'Cabo de Santo Agostinho','Manoel Queiroz da Silva','Centro','54525-180','Rua'),
(20111,'Cabo de Santo Agostinho','Manoel Queiroz da Silva','COHAB','54515-020','Rua'),
(20112,'Cabo de Santo Agostinho','Manoel Queiroz da Silva','Centro','54525-181','Travessa'),
(20113,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-195','4ª Travessa'),
(20114,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-191','3ª Travessa'),
(20115,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-192','5ª Travessa'),
(20116,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-193','6ª Travessa'),
(20117,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-260','Vila'),
(20118,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-194','7ª Travessa'),
(20119,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-285','Travessa'),
(20120,'São Lourenço da Mata','Manoel Quintão','Pixete','54730-190','Avenida'),
(20121,'Paulista','Manoel Quirino Tavares','Maranguape I','53443-320','Avenida'),
(20122,'Caruaru','Manoel Rabelo','Rendeiras','55022-205','Rua'),
(20123,'Serra Talhada','Manoel Raimundo Romão de Farias','Rodoviária','56903-150','Rua'),
(20124,'Igarassu','Manoel Ramos','Centro','53610-448','Rua'),
(20125,'Olinda','Manoel Regueira','Bultrins','53320-161','Rua'),
(20126,'Paulista','Manoel Ribas','Paratibe','53413-720','Rua'),
(20127,'Camaragibe','Manoel Ribeiro','Centro','54762-290','Rua'),
(20128,'Olinda','Manoel Ribeiro da Silva','Rio Doce','53050-100','Rua'),
(20129,'Gravatá','Manoel Ribeiro de Carvalho','Quinze de Novembro','55641-756','Travessa'),
(20130,'Gravatá','Manoel Ribeiro de Carvalho','Quinze de Novembro','55641-755','Rua'),
(20131,'Serra Talhada','Manoel Rodrigues de Carvalho','Várzea','56912-300','Rua'),
(20132,'Igarassu','Manoel Rodrigues de Fraga','Cruz de Rebouças','53630-718','Rua'),
(20133,'Recife','Manoel Rodrigues do Passo','Afogados','50850-350','Rua'),
(20134,'Gravatá','Manoel Rodrigues Filho','Quinze de Novembro','55641-675','Rua'),
(20135,'Caruaru','Manoel Romário','Kennedy','55036-047','Rua'),
(20136,'Camaragibe','Manoel Rosas','Vila da Fábrica','54759-225','Rua'),
(20137,'Caruaru','Manoel Rosendo','Vassoural','55030-265','Rua'),
(20138,'Camaragibe','Manoel Salu de Souza','Alberto Maia','54777-285','Rua'),
(20139,'São Lourenço da Mata','Manoel Sampaio de Araújo','Muribara','54720-730','Rua'),
(20140,'Arcoverde','Manoel Santana','Tamboril','56512-020','Rua'),
(20141,'Gravatá','Manoel Santiago de Oliveira','Novo Gravatá','55645-250','Avenida'),
(20142,'Caruaru','Manoel Sebastião','Alto do Moura','55040-201','Travessa'),
(20143,'Caruaru','Manoel Sebastião','Alto do Moura','55040-200','Rua'),
(20144,'Recife','Manoel Serafim do Couto','Imbiribeira','51150-150','Rua'),
(20145,'Recife','Manoel Silva','Fundão','52120-520','Rua'),
(20146,'Arcoverde','Manoel Sinuca Mulatinho','São Geraldo','56515-070','Rua'),
(20147,'Arcoverde','Manoel Sinuca Mulatinho','São Geraldo','56515-071','Travessa'),
(20148,'Paulista','Manoel Soares da Silva','Paratibe','53413-510','Rua'),
(20149,'São Lourenço da Mata','Manoel Soares de Araújo','Muribara','54720-400','Rua'),
(20150,'Arcoverde','Manoel Soares de Lima','São Miguel','56509-210','Rua'),
(20151,'Camaragibe','Manoel Soares de Oliveira','Centro','54762-600','Rua'),
(20152,'Caruaru','Manoel Surubim','Nossa Senhora das Dores','55002-321','Travessa'),
(20153,'Caruaru','Manoel Surubim','Nossa Senhora das Dores','55002-320','Rua'),
(20154,'Caruaru','Manoel Surubim','Maurício de Nassau','55012-350','Rua'),
(20155,'Caruaru','Manoel Tabosa','São Francisco','55008-185','Rua'),
(20156,'Caruaru','Manoel Tavares','Petrópolis','55032-620','Rua'),
(20157,'Carpina','Manoel Tavares','Bairro Novo','55819-340','Rua'),
(20158,'Garanhuns','Manoel Tavares Rocha','Heliópolis','55298-560','Rua'),
(20159,'Recife','Manoel Teixeira','Coqueiral','50791-310','Rua'),
(20160,'Caruaru','Manoel Teixeira','Rendeiras','55022-030','Rua'),
(20161,'Caruaru','Manoel Teixeira Sobrinho','Kennedy','55036-407','Rua'),
(20162,'Caruaru','Manoel Teles Barreto','Divinópolis','55010-650','Rua'),
(20163,'Caruaru','Manoel Teles de Menezes','Kennedy','55036-408','Rua'),
(20164,'Caruaru','Manoel Tenório','Indianópolis','55024-420','Rua'),
(20165,'Arcoverde','Manoel Teófilo','Centro','56503-530','Rua'),
(20166,'Caruaru','Manoel Teotônio','Rendeiras','55022-680','Rua'),
(20167,'Paulista','Manoel Tomaz da Cunha','Nossa Senhora do Ó','53429-380','Rua'),
(20168,'Caruaru','Manoel Tomaz da Silva','Kennedy','55036-705','Rua'),
(20169,'Serra Talhada','Manoel Tomé de Souza','São Cristóvão','56903-620','Rua'),
(20170,'Recife','Manoel Vieira','San Martin','50761-410','Rua'),
(20171,'Gravatá','Manoel Virginio de Farias','Santo Antônio','55642-375','Rua'),
(20172,'Jaboatão dos Guararapes','Manolo Cortizo','Candeias','54440-070','Avenida'),
(20173,'Recife','Mantena','COHAB','51280-100','Rua'),
(20174,'Jaboatão dos Guararapes','Mantena','Jardim Jordão','54315-200','Rua'),
(20175,'Recife','Mantiqueira','Bomba do Hemetério','52111-370','Rua'),
(20176,'Recife','Manuel Alves Deus Dara','Engenho do Meio','50730-000','Rua'),
(20177,'Recife','Manuel Alves Deus Dará','Engenho do Meio','50730-010','Travessa'),
(20178,'Jaboatão dos Guararapes','Manuel Antônio','Jardim Jordão','54315-550','Rua'),
(20179,'Jaboatão dos Guararapes','Manuel Antônio Calheiros','Curado III','54220-250','Avenida'),
(20180,'Recife','Manuel Antônio Ferreira','Jiquiá','50771-520','Rua'),
(20181,'Olinda','Manuel Antônio Ferreira','Águas Compridas','53200-560','Rua'),
(20182,'Olinda','Manuel Antônio Ferreira','Jatobá','53370-000','Rua'),
(20183,'Jaboatão dos Guararapes','Manuel Artur Maranhão','Socorro','54170-110','Rua'),
(20184,'Recife','Manuel Augusto','Várzea','50810-260','Travessa'),
(20185,'Recife','Manuel Augusto','Várzea','50810-250','Rua'),
(20186,'Jaboatão dos Guararapes','Manuel Augusto Pereira Pinto','Prazeres','54380-270','Rua'),
(20187,'Jaboatão dos Guararapes','Manuel Barbosa','Cascata','54120-552','Rua'),
(20188,'Recife','Manuel Batista de Azevedo','Afogados','50820-540','Rua'),
(20189,'Recife','Manuel Bernardes','Madalena','50710-350','Rua'),
(20190,'Recife','Manuel Bezerra','Madalena','50610-250','Rua'),
(20191,'Jaboatão dos Guararapes','Manuel Borba','Cascata','54120-550','Rua'),
(20192,'Olinda','Manuel Borba','Umuarama','53010-270','Rua'),
(20193,'Jaboatão dos Guararapes','Manuel Borba','Cascata','54120-551','Travessa'),
(20194,'Jaboatão dos Guararapes','Manuel Brandão','Socorro','54170-470','Rua'),
(20195,'Jaboatão dos Guararapes','Manuel Buriti','Cavaleiro','54280-020','Rua'),
(20196,'Recife','Manuel Canuto de Mesquita','Encruzilhada','52030-080','Rua'),
(20197,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Dois Carneiros','54280-534','Alto'),
(20198,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Dois Carneiros','54280-530','Avenida'),
(20199,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Sucupira','54280-533','3ª Travessa'),
(20200,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Sucupira','54280-532','2ª Travessa'),
(20201,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Sucupira','54280-531','1ª Travessa'),
(20202,'Jaboatão dos Guararapes','Manuel Carneiro Leão','Sucupira','54280-529','4ª Travessa'),
(20203,'Recife','Manuel Carolino','Água Fria','52120-471','Vila'),
(20204,'Olinda','Manuel Carvalhal','Casa Caiada','53130-490','Rua'),
(20205,'Olinda','Manuel Clementino Marques','7º/RO','53330-170','Rua'),
(20206,'Jaboatão dos Guararapes','Manuel Conrado','Cavaleiro','54210-090','Rua'),
(20207,'Jaboatão dos Guararapes','Manuel Conrado','Cavaleiro','54210-091','1ª Travessa'),
(20208,'Jaboatão dos Guararapes','Manuel Conrado','Cavaleiro','54210-092','2ª Travessa'),
(20209,'Recife','Manuel Coriolano','Pina','51110-040','Rua'),
(20210,'Recife','Manuel Correia','Várzea','50810-090','Travessa'),
(20211,'Recife','Manuel de Barros Lima','Campo Grande','52040-301','Travessa'),
(20212,'Recife','Manuel de Barros Lima','Campo Grande','52040-300','Rua'),
(20213,'Recife','Manuel de Brito','Pina','51110-100','Rua'),
(20214,'Recife','Manuel de Carvalho','Aflitos','52050-370','Rua'),
(20215,'Olinda','Manuel de Luna','Passarinho','53170-670','Rua'),
(20216,'Recife','Manuel de Medeiros','Dois Irmãos','52171-030','Rua'),
(20217,'Jaboatão dos Guararapes','Manuel de Sena','Cascata','54120-182','Alto'),
(20218,'Jaboatão dos Guararapes','Manuel de Sena','Cascata','54120-180','Rua'),
(20219,'Jaboatão dos Guararapes','Manuel de Sena','Cascata','54120-181','Travessa'),
(20220,'Olinda','Manuel de Souza Lopes','Varadouro','53020-300','Travessa'),
(20221,'Olinda','Manuel de Souza Lopes','Varadouro','53020-290','Rua'),
(20222,'Olinda','Manuel dos Santos Moreira','Casa Caiada','53130-250','Rua'),
(20223,'Jaboatão dos Guararapes','Manuel Elias de França','Cavaleiro','54210-545','Rua'),
(20224,'Jaboatão dos Guararapes','Manuel Francisco da Silva','Cristo Redentor','54250-090','Rua'),
(20225,'Olinda','Manuel Francisco das Chagas','Amaro Branco','53120-350','Rua'),
(20226,'Recife','Manuel Inácio','Jardim São Paulo','50920-090','Rua'),
(20227,'Jaboatão dos Guararapes','Manuel José de Souza','Guararapes','54325-165','Rua'),
(20228,'Jaboatão dos Guararapes','Manuel Leitão','Jardim Jordão','54315-351','Travessa'),
(20229,'Jaboatão dos Guararapes','Manuel Leitão','Jardim Jordão','54315-350','Rua'),
(20230,'Olinda','Manuel Leite','Passarinho','53170-060','Rua'),
(20231,'Jaboatão dos Guararapes','Manuel Madruga','Centro','54110-112','Travessa'),
(20232,'Jaboatão dos Guararapes','Manuel Madruga','Centro','54110-070','Rua'),
(20233,'Jaboatão dos Guararapes','Manuel Menelau','Candeias','54440-320','Rua'),
(20234,'Jaboatão dos Guararapes','Manuel Nazário da Silva','Santo Aleixo','54120-440','Rua'),
(20235,'Jaboatão dos Guararapes','Manuel Nazário da Silva','Santo Aleixo','54120-441','Travessa'),
(20236,'Jaboatão dos Guararapes','Manuel Neto Campelo','Socorro','54170-480','Rua'),
(20237,'Recife','Manuel Padilha','Afogados','50820-470','Rua'),
(20238,'Jaboatão dos Guararapes','Manuel Pampulha','Cajueiro Seco','54370-132','Rua'),
(20239,'Jaboatão dos Guararapes','Manuel Pereira','Curado III','54220-510','Rua'),
(20240,'Recife','Manuel Pessoa de Luna Filho','Prado','50630-560','Rua'),
(20241,'Jaboatão dos Guararapes','Manuel Pinho Borges','Cavaleiro','54280-120','Rua'),
(20242,'Jaboatão dos Guararapes','Manuel Pinto Ribeiro','Cavaleiro','54210-182','2ª Travessa'),
(20243,'Jaboatão dos Guararapes','Manuel Pinto Ribeiro','Cavaleiro','54210-184','4ª Travessa'),
(20244,'Jaboatão dos Guararapes','Manuel Pinto Ribeiro','Cavaleiro','54210-180','Rua'),
(20245,'Jaboatão dos Guararapes','Manuel Pinto Ribeiro','Cavaleiro','54210-183','3ª Travessa'),
(20246,'Jaboatão dos Guararapes','Manuel Pinto Ribeiro','Cavaleiro','54210-181','1ª Travessa'),
(20247,'Olinda','Manuel Ribeiro','Carmo','53020-050','Rua'),
(20248,'Recife','Manuel Rodrigues Porto','Areias','50781-430','Rua'),
(20249,'Recife','Manuel Salvador','Barro','50900-122','2ª Travessa'),
(20250,'Recife','Manuel Salvador','Barro','50900-120','Rua'),
(20251,'Recife','Manuel Salvador','Barro','50900-121','1ª Travessa'),
(20252,'Olinda','Manuel Santos dos Prazeres','Águas Compridas','53200-570','Rua'),
(20253,'Olinda','Manuel Simplício dos Prazeres','Jatobá','53370-080','Rua'),
(20254,'Olinda','Manuel Sirino da Silva','Peixinhos','53290-040','Rua'),
(20255,'Olinda','Manuel Thompson','Águas Compridas','53160-100','Rua'),
(20256,'Jaboatão dos Guararapes','Manuel Xavier Ferreira','Socorro','54170-490','Rua'),
(20257,'Vitória de Santo Antão','Manuela Torres Galdino','Cajá','55610-470','Rua'),
(20258,'Camaragibe','Manverico','Centro','54762-130','Rua'),
(20259,'Recife','Mapari','Dois Unidos','52150-172','Rua'),
(20260,'Recife','Maquiné','Coqueiral','50791-430','Rua'),
(20261,'Petrolina','Mar Amarelo','Antônio Cassimiro','56321-500','Rua'),
(20262,'Petrolina','Mar Amarelo','Antônio Cassimiro','56321-501','Travessa'),
(20263,'Paulista','Mar Azul','Mirueira','53405-810','Rua'),
(20264,'Petrolina','Mar Bering','Antônio Cassimiro','56321-481','Travessa'),
(20265,'Petrolina','Mar Bering','Antônio Cassimiro','56321-480','Rua'),
(20266,'Petrolina','Mar Cáspio','Antônio Cassimiro','56321-470','Rua'),
(20267,'Petrolina','Mar da Arábia','Antônio Cassimiro','56321-530','Rua'),
(20268,'Petrolina','Mar da China','Antônio Cassimiro','56321-551','Travessa'),
(20269,'Petrolina','Mar da China','Antônio Cassimiro','56321-550','Rua'),
(20270,'Petrolina','Mar da Noruega','Antônio Cassimiro','56321-510','Rua'),
(20271,'Petrolina','Mar da Noruega','Antônio Cassimiro','56321-511','Travessa'),
(20272,'Petrolina','Mar da Tasmânia','Antônio Cassimiro','56321-460','Avenida'),
(20273,'Petrolina','Mar das Filipinas','Antônio Cassimiro','56321-560','Rua'),
(20274,'Petrolina','Mar de Coral','Antônio Cassimiro','56321-591','Travessa'),
(20275,'Petrolina','Mar de Coral','Antônio Cassimiro','56321-590','Rua'),
(20276,'Petrolina','Mar do Caribe','Antônio Cassimiro','56321-541','Travessa'),
(20277,'Petrolina','Mar do Caribe','Antônio Cassimiro','56321-540','Rua'),
(20278,'Petrolina','Mar do Japão','Antônio Cassimiro','56321-490','Rua'),
(20279,'Petrolina','Mar Glacial','Antônio Cassimiro','56321-570','Rua'),
(20280,'Petrolina','Mar Labrador','Antônio Cassimiro','56321-580','Rua'),
(20281,'Petrolina','Mar Labrador','Antônio Cassimiro','56321-581','Travessa'),
(20282,'Petrolina','Mar Mediterrâneo','Antônio Cassimiro','56321-411','Travessa'),
(20283,'Petrolina','Mar Mediterrâneo','Antônio Cassimiro','56321-410','Avenida'),
(20284,'Petrolina','Mar Morto','Antônio Cassimiro','56321-451','Travessa'),
(20285,'Petrolina','Mar Morto','Antônio Cassimiro','56321-450','Rua'),
(20286,'Petrolina','Mar Negro','Antônio Cassimiro','56321-520','Rua'),
(20287,'Petrolina','Mar Vermelho','Antônio Cassimiro','56321-431','Travessa'),
(20288,'Recife','Mar Vermelho','Bomba do Hemetério','52111-110','Rua'),
(20289,'Petrolina','Mar Vermelho','Antônio Cassimiro','56321-430','Rua'),
(20290,'Recife','Maraã','Iputinga','50680-650','Rua'),
(20291,'Recife','Marabá','Santo Amaro','50110-380','Rua'),
(20292,'Jaboatão dos Guararapes','Marabas','Prazeres','54340-090','Rua'),
(20293,'Olinda','Marabas','Santa Tereza','53010-500','Rua'),
(20294,'Recife','Maracá','Casa Amarela','52070-644','Rua'),
(20295,'Recife','Maracaí','Totó','50791-390','Rua'),
(20296,'Caruaru','Maracaíba','Maurício de Nassau','55014-121','Travessa'),
(20297,'Caruaru','Maracaíba','Maurício de Nassau','55014-120','Rua'),
(20298,'Recife','Maracajá','Campo Grande','52040-380','Rua'),
(20299,'Jaboatão dos Guararapes','Maracaju','Barra de Jangada','54490-193','Rua'),
(20300,'Jaboatão dos Guararapes','Maracaju','Candeias','54430-695','Rua'),
(20301,'Recife','Maracanã','Córrego do Jenipapo','52091-610','Alto'),
(20302,'Recife','Maracanã','Nova Descoberta','52091-490','Rua'),
(20303,'Jaboatão dos Guararapes','Maracanã','Prazeres','54340-100','Rua'),
(20304,'Olinda','Maracanã','Cidade Tabajara','53350-630','Rua'),
(20305,'Recife','Maracanãnzinho','Barro','51345-125','Rua'),
(20306,'São Lourenço da Mata','Maracati','Pixete','54730-220','Rua'),
(20307,'Recife','Maracatu','Mustardinha','50760-140','Rua'),
(20308,'Recife','Maracatu do Forte','Torrões','50650-150','Rua'),
(20309,'Recife','Maragogi','Alto José do Pinho','52210-120','Rua'),
(20310,'Camaragibe','Maragogi','Alberto Maia','54777-580','Rua'),
(20311,'Jaboatão dos Guararapes','Maragogi','Jardim Jordão','54315-130','Rua'),
(20312,'Recife','Maragogipe','Tejipió','50920-110','Rua'),
(20313,'Recife','Maragogipe','Tejipió','50790-113','3ª Travessa'),
(20314,'Recife','Maragogipe','Tejipió','50790-114','4ª Travessa'),
(20315,'Recife','Maragogipe','Tejipió','50790-116','6ª Travessa'),
(20316,'Recife','Maragogipe','Tejipió','50790-111','1ª Travessa'),
(20317,'Recife','Maragogipe','Tejipió','50790-112','2ª Travessa'),
(20318,'São Lourenço da Mata','Maragoji','Capibaribe','54705-640','Rua'),
(20319,'Recife','Maraial','Morro da Conceição','52280-601','Travessa'),
(20320,'Recife','Maraial','Morro da Conceição','52280-600','Rua'),
(20321,'São Lourenço da Mata','Maraial','Capibaribe','54705-530','Rua'),
(20322,'Olinda','Maraial','Peixinhos','53220-760','Rua'),
(20323,'Paulista','Maraial','Janga','53437-770','Rua'),
(20324,'Olinda','Maraial','Jardim Atlântico','53140-000','Rua'),
(20325,'Olinda','Marajás','Águas Compridas','53210-665','Rua'),
(20326,'Recife','Marajó','Porto da Madeira','52130-230','Rua'),
(20327,'São Lourenço da Mata','Marajó','Chã da Tábua','54745-255','Rua'),
(20328,'Olinda','Marajó','Águas Compridas','53160-240','Rua'),
(20329,'Olinda','Marajó','Jardim Brasil','53290-260','Rua'),
(20330,'Recife','Maraluz','Santo Amaro','50100-510','Rua'),
(20331,'Jaboatão dos Guararapes','Marambaia','Cajueiro Seco','54330-555','Rua'),
(20332,'Olinda','Marambu','Santa Tereza','53010-090','Rua'),
(20333,'Camaragibe','Maranata','Aldeia','54786-010','Rua'),
(20334,'Jaboatão dos Guararapes','Marandane','Prazeres','54340-110','Rua'),
(20335,'Camaragibe','Maranguacipé','Alberto Maia','54771-830','Rua'),
(20336,'Recife','Maranguape','Curado','50790-421','Travessa'),
(20337,'Recife','Maranguape','Curado','50790-420','Rua'),
(20338,'Camaragibe','Maranguape','Alberto Maia','54780-070','Rua'),
(20339,'Recife','Maranhão','Iputinga','50731-350','Rua'),
(20340,'Vitória de Santo Antão','Maranhão','Redenção','55612-241','Travessa'),
(20341,'Vitória de Santo Antão','Maranhão','Redenção','55612-240','Rua'),
(20342,'Camaragibe','Maranhão','Centro','54762-790','Rua'),
(20343,'Olinda','Maranhão','Jardim Brasil','53230-440','Rua'),
(20344,'Paulista','Maranhão','Paratibe','53411-421','Rua'),
(20345,'Jaboatão dos Guararapes','Maranhão','Vila Rica','54090-160','Rua'),
(20346,'Recife','Maranhão Sobrinho','Pina','51110-270','Rua'),
(20347,'Jaboatão dos Guararapes','Maranilha','Cajueiro Seco','54380-272','Rua'),
(20348,'Jaboatão dos Guararapes','Marapanim','Cajueiro Seco','54380-273','Rua'),
(20349,'Recife','Marata','Mangabeira','52110-340','Rua'),
(20350,'Igarassu','Marati','Cruz de Rebouças','53630-090','Rua'),
(20351,'Jaboatão dos Guararapes','Maratona','Ur-11','54230-351','Rua'),
(20352,'Recife','Maraú','Nova Descoberta','52090-041','Rua'),
(20353,'Recife','Maraú','Nova Descoberta','52090-046','2ª Travessa'),
(20354,'Recife','Maraú','Nova Descoberta','52090-045','1ª Travessa'),
(20355,'Recife','Maravilha','Boa Viagem','51130-620','Rua'),
(20356,'Recife','Maravilha','Cordeiro','50640-270','Rua'),
(20357,'São Lourenço da Mata','Maravilha','Capibaribe','54705-160','Rua'),
(20358,'Abreu e Lima','Maravilha','Desterro','53570-030','Rua'),
(20359,'Paulista','Maravilhas','Engenho Maranguape','53423-470','Rua'),
(20360,'Paulista','Maravilhas','Paratibe','53415-330','Rua'),
(20361,'Arcoverde','Marçal Rodrigues de Queiroz','São Cristóvão','56512-420','Rua'),
(20362,'Camaragibe','Marcela de Andrade Lima','Aldeia','54786-410','Rua'),
(20363,'Recife','Marcelino Champagnat','Graças','52050-251','Praça'),
(20364,'Cabo de Santo Agostinho','Marcelino da Paixão','COHAB','54515-250','Rua'),
(20365,'Recife','Marcelino Lisboa','Parnamirim','52060-040','Rua'),
(20366,'Jaboatão dos Guararapes','Marcelo Fonseca Lima','Cavaleiro','54210-342','Rua'),
(20367,'Recife','Marcelo Gama','Ipsep','51190-080','Rua'),
(20368,'Camaragibe','Marcelo José Correia de Araújo','Timbí','54768-680','Rua'),
(20369,'Recife','Marcelon de Castro Lira','Campo Grande','52031-240','Rua'),
(20370,'Igarassu','Márcia Alves','Cruz de Rebouças','53620-764','Viela'),
(20371,'Camaragibe','Márcia de Windsor','Alberto Maia','54777-100','Avenida'),
(20372,'Cabo de Santo Agostinho','Márcia Maria de Lucena','São Francisco','54530-035','Rua'),
(20373,'Recife','Marcia Mendes','Linha do Tiro','52131-161','Rua'),
(20374,'São Lourenço da Mata','Márcia Mendes','Capibaribe','54740-800','Rua'),
(20375,'Recife','Marcílio Dias','Água Fria','52121-140','Rua'),
(20376,'São Lourenço da Mata','Marcílio Dias','Muribara','54720-260','Rua'),
(20377,'Carpina','Marcílio Dias','São José','55819-690','Rua'),
(20378,'Arcoverde','Marcílio Dias','São Geraldo','56515-040','Rua'),
(20379,'Caruaru','Marcílio Dias','São Francisco','55006-111','Travessa'),
(20380,'Igarassu','Marcílio Dias','Cruz de Rebouças','53630-730','Rua'),
(20381,'Abreu e Lima','Marcílio Dias','Timbó','53520-120','Rua'),
(20382,'Caruaru','Marcílio Dias','São Francisco','55006-110','Rua'),
(20383,'Igarassu','Marcílio Dias','Centro','53610-831','Rua'),
(20384,'Jaboatão dos Guararapes','Marcílio Dias','Santo Aleixo','54120-350','Rua'),
(20385,'Olinda','Marcílio Dias','Rio Doce','53040-250','Praça'),
(20386,'Jaboatão dos Guararapes','Marcílio Dias','Sucupira','54280-665','Rua'),
(20387,'Jaboatão dos Guararapes','Marcílio Dias','Socorro','54160-340','Rua'),
(20388,'Jaboatão dos Guararapes','Marcílio Dias','Santo Aleixo','54120-351','Travessa'),
(20389,'São Lourenço da Mata','Marcílio Farias de Souza','Penedo','54710-180','Rua'),
(20390,'Recife','Marcílio Ferreira','Iputinga','50690-230','Rua'),
(20391,'Camaragibe','Marcionila Alves','Timbí','54765-440','Rua'),
(20392,'Gravatá','Marcionilio Ribeiro de Carvalho','Quinze de Novembro','55641-715','Rua'),
(20393,'Caruaru','Marcionílio Salvador da Cruz','Santa Rosa','55026-280','Rua'),
(20394,'Caruaru','Marcionilo Francisco da Silva','Maurício de Nassau','55014-380','Rua'),
(20395,'Caruaru','Marcionilo Francisco da Silva','Universitário','55016-620','Avenida'),
(20396,'Recife','Marcionilo Pedroza','Casa Amarela','52051-330','Rua'),
(20397,'Jaboatão dos Guararapes','Marco','Barra de Jangada','54495-395','Rua'),
(20398,'Recife','Marcondes Freire','Imbiribeira','51160-450','Rua'),
(20399,'Camaragibe','Marcondes Marques','Tabatinga','54756-075','Rua'),
(20400,'Caruaru','Marcone','Maurício de Nassau','55012-200','Rua'),
(20401,'Caruaru','Marconi Limeira Pontes','Indianópolis','55024-125','Rua'),
(20402,'Igarassu','Marcos','Centro','53610-580','Estrada'),
(20403,'Recife','Marcos André','Torre','50710-050','Rua'),
(20404,'Recife','Marcos Antônio de Oliveira Maciel','Brasília Teimosa','51010-055','Rua'),
(20405,'Caruaru','Marcos Denício de Oliveira','Petrópolis','55032-475','Rua'),
(20406,'Camaragibe','Marcos do Nascimento','Timbí','54774-390','Rua'),
(20407,'Recife','Marcos Freire','Várzea','50810-470','Rua'),
(20408,'Recife','Marcos Freire','Barro','51345-190','Rua'),
(20409,'Olinda','Marcos Freire','Rio Doce','53090-810','Rua'),
(20410,'Jaboatão dos Guararapes','Marcos Freire','Marcos Freire','54360-150','Conjunto'),
(20411,'Jaboatão dos Guararapes','Marcos Freire','Santo Aleixo','54140-390','Avenida'),
(20412,'Caruaru','Marcos Joaquim dos Santos','Petrópolis','55032-615','Rua'),
(20413,'Recife','Marcos Parente','Jordão','51240-240','Rua'),
(20414,'Camaragibe','Marcos Parente','Timbí','54765-250','Rua'),
(20415,'Petrolina','Marcos Passos','Vila Eduardo','56328-030','Rua'),
(20416,'Recife','Marcos Santana','Ibura','51230-485','Rua'),
(20417,'Caruaru','Marcos Soares da Silva','Vassoural','55030-085','Rua'),
(20418,'Olinda','Marcos Valença','Caixa D''Água','53210-470','Rua'),
(20419,'Recife','Mardônio de Albuquerque Nascimento','Várzea','50741-380','Rua'),
(20420,'Vitória de Santo Antão','Mardóquio Teixeira','Livramento','55604-670','Rua'),
(20421,'Recife','Marechal Bittencourt','Poço da Panela','52061-250','Rua'),
(20422,'Gravatá','Marechal Cândido Rondon','Novo Gravatá','55645-190','Rua'),
(20423,'Caruaru','Marechal Cândido Rondon','Petrópolis','55032-350','Rua'),
(20424,'Camaragibe','Marechal Cândido Rondon','Centro','54762-145','Rua'),
(20425,'Paulista','Marechal Cândido Rondon','Janga','53439-150','Rua'),
(20426,'Jaboatão dos Guararapes','Marechal Cândido Rondon','Socorro','54170-050','Avenida'),
(20427,'Jaboatão dos Guararapes','Marechal Cândido Rondon','Socorro','54170-051','Alto'),
(20428,'Paulista','Marechal Cândido Rondon','Vila Torres Galvão','53403-490','Rua'),
(20429,'Recife','Marechal Castelo Branco','Imbiribeira','51190-551','Rua'),
(20430,'Garanhuns','Marechal Castelo Branco','Heliópolis','55296-582','2ª Travessa'),
(20431,'Garanhuns','Marechal Castelo Branco','Heliópolis','55296-580','Rua'),
(20432,'Garanhuns','Marechal Castelo Branco','Heliópolis','55296-581','1ª Travessa'),
(20433,'Gravatá','Marechal Castelo Branco','Novo Gravatá','55645-200','Rua'),
(20434,'Garanhuns','Marechal Castelo Branco','Heliópolis','55296-583','3ª Travessa'),
(20435,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-645','5ª Vila'),
(20436,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-640','Vila'),
(20437,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-642','2ª Vila'),
(20438,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-644','4ª Vila'),
(20439,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-643','3ª Vila'),
(20440,'Jaboatão dos Guararapes','Marechal Castelo Branco','Alto da Colina','54260-160','Alto'),
(20441,'Olinda','Marechal Castelo Branco','Monte','53240-420','Rua'),
(20442,'Jaboatão dos Guararapes','Marechal Castelo Branco','Socorro','54170-641','1ª Vila'),
(20443,'Olinda','Marechal Castelo Branco','Rio Doce','53040-230','Praça'),
(20444,'Recife','Marechal Cordeiro de Farias','Iputinga','50731-380','Avenida'),
(20445,'Gravatá','Marechal Costa e Silva','Novo Gravatá','55645-210','Rua'),
(20446,'Abreu e Lima','Marechal Costa e Silva','Caetés Velho','53550-020','Rua'),
(20447,'Caruaru','Marechal Costa e Silva','Nova Caruaru','55014-670','Rua'),
(20448,'Recife','Marechal Craveiro Lopes','Ipsep','51190-280','Rua'),
(20449,'Cabo de Santo Agostinho','Marechal Dantas Barreto','Centro','54505-240','Rua'),
(20450,'Recife','Marechal Deodoro','Encruzilhada','52030-170','Rua'),
(20451,'Petrolina','Marechal Deodoro','Centro','56302-050','Rua'),
(20452,'Caruaru','Marechal Deodoro','São Francisco','55006-050','Rua'),
(20453,'Caruaru','Marechal Deodoro','São Francisco','55006-052','2ª Travessa'),
(20454,'Paulista','Marechal Deodoro','Vila Torres Galvão','53403-300','Rua'),
(20455,'Carpina','Marechal Deodoro da Fonseca','Senzala','55813-180','Rua'),
(20456,'Gravatá','Marechal Deodoro da Fonseca','Centro','55641-270','Rua'),
(20457,'Camaragibe','Marechal Deodoro da Fonseca','Timbí','54768-770','Rua'),
(20458,'Arcoverde','Marechal Deodoro da Fonseca','Centro','56506-665','Travessa'),
(20459,'Camaragibe','Marechal Deodoro da Fonseca','Alberto Maia','54777-020','Rua'),
(20460,'Olinda','Marechal Deodoro da Fonseca','Bairro Novo','53120-400','Rua'),
(20461,'Jaboatão dos Guararapes','Marechal Deodoro da Fonsêca','Centro','54080-420','Rua'),
(20462,'Jaboatão dos Guararapes','Marechal Deodoro da Fonsêca','Zumbi do Pacheco','54300-050','Rua'),
(20463,'Recife','Marechal Eurico Gaspar Dutra','Imbiribeira','51180-580','Praça'),
(20464,'São Lourenço da Mata','Marechal Floriano Peixoto','Centro','54735-330','Rua'),
(20465,'Gravatá','Marechal Floriano Peixoto','Prado','55642-130','Rua'),
(20466,'Arcoverde','Marechal Floriano Peixoto','Centro','56503-675','Travessa'),
(20467,'Arcoverde','Marechal Floriano Peixoto','Centro','56503-170','Rua'),
(20468,'Carpina','Marechal Floriano Peixoto','Senzala','55813-260','Rua'),
(20469,'Jaboatão dos Guararapes','Marechal Floriano Peixoto','Socorro','54160-260','Praça'),
(20470,'Paulista','Marechal Floriano Peixoto','Centro','53401-460','Avenida'),
(20471,'Olinda','Marechal Floriano Peixoto','Carmo','53120-411','Travessa'),
(20472,'Olinda','Marechal Floriano Peixoto','Carmo','53120-410','Rua'),
(20473,'Gravatá','Marechal Gomes de Brito','Bairro Novo','55643-420','Rua'),
(20474,'Recife','Marechal Hermes','Brasília Teimosa','51010-240','Rua'),
(20475,'Igarassu','Marechal Hermes','Cruz de Rebouças','53620-470','Avenida'),
(20476,'Paulista','Marechal Hermes','Vila Torres Galvão','53403-450','Rua'),
(20477,'Petrolina','Marechal Hermes da Fonseca','Antônio Cassimiro','56321-630','Avenida'),
(20478,'Gravatá','Marechal Hermes da Fonseca','Santo Antônio','55642-385','Avenida'),
(20479,'Caruaru','Marechal Hermes da Fonseca','Agamenom Magalhães','55034-000','Rua'),
(20480,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Piedade','54400-332','2ª Travessa'),
(20481,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Piedade','54400-334','3ª Travessa'),
(20482,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Piedade','54400-333','Rua'),
(20483,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Socorro','54170-000','Rua'),
(20484,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Socorro','54170-001','1ª Travessa'),
(20485,'Jaboatão dos Guararapes','Marechal Hermes da Fonseca','Piedade','54400-331','1ª Travessa'),
(20486,'Recife','Marechal Juarez Távora','Boa Viagem','51130-115','Rua'),
(20487,'Olinda','Marechal Mallet','7º/RO','53320-641','Rua'),
(20488,'Recife','Marechal Manoel Luís Osório','Várzea','50740-450','Rua'),
(20489,'Gravatá','Marechal Mascarenhas de Castro','Bairro Novo','55643-165','Rua'),
(20490,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51210-000','Avenida'),
(20491,'Petrolina','Marechal Mascarenhas de Morais','Vila Eduardo','56328-070','Rua'),
(20492,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51210-001','Avenida'),
(20493,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51150-002','Avenida'),
(20494,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51200-000','Avenida'),
(20495,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51150-003','Avenida'),
(20496,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51180-001','Avenida'),
(20497,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51150-001','Avenida'),
(20498,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51170-000','Avenida'),
(20499,'Recife','Marechal Mascarenhas de Morais','Imbiribeira','51150-000','Avenida'),
(20500,'Olinda','Marechal Mascarenhas de Morais','Santa Tereza','53010-510','Rua'),
(20501,'Camaragibe','Marechal Piracicaba','Centro','54762-040','Rua'),
(20502,'Recife','Marechal Rondon','Casa Forte','52061-050','Rua'),
(20503,'Garanhuns','Marechal Rondon','Heliópolis','55297-100','Rua'),
(20504,'São Lourenço da Mata','Marechal Rondon Pacheco','Penedo','54710-510','Rua'),
(20505,'Recife','Marechal Taumaturgo','COHAB','51320-000','Rua'),
(20506,'Carpina','Marechal Tito','Senzala','55813-140','Rua'),
(20507,'São Lourenço da Mata','Marfim','Centro','54735-195','Rua'),
(20508,'Olinda','Marfim','Jardim Atlântico','53060-280','Rua'),
(20509,'Recife','Margarida','Areias','50870-570','Rua'),
(20510,'Jaboatão dos Guararapes','Margarida','Dois Carneiros','54280-183','Rua'),
(20511,'Olinda','Margarida de Barros','Sítio Novo','53110-050','Rua'),
(20512,'Recife','Margarida Maria Alves','Macaxeira','52090-705','Rua'),
(20513,'Camaragibe','Margarida Otília','Centro','54762-520','Rua'),
(20514,'Camaragibe','Margarida Pereira dos Santos','Alberto Maia','54771-210','Rua'),
(20515,'Petrolina','Marginal','Distrito Industrial','56308-460','Avenida'),
(20516,'Recife','Mari','Torrões','50640-680','Rua'),
(20517,'Caruaru','Maria','Nossa Senhora das Dores','55002-040','Vila'),
(20518,'Jaboatão dos Guararapes','Maria','Cascata','54150-592','Vila'),
(20519,'Olinda','Maria Adalgisa Ferreira de Castro','Umuarama','53010-310','Rua'),
(20520,'Recife','Maria Adelaide Castelo Branco','COHAB','51290-610','Rua'),
(20521,'Olinda','Maria Adelaide Vieira','Peixinhos','53230-300','Rua'),
(20522,'Camaragibe','Maria Adélia Collier','Centro','54759-430','Rua'),
(20523,'Camaragibe','Maria Adélia Collier','Centro','54759-433','3ª Travessa'),
(20524,'Camaragibe','Maria Adélia Collier','Centro','54759-434','4ª Travessa'),
(20525,'Camaragibe','Maria Adélia Collier','Centro','54759-435','5ª Travessa'),
(20526,'Recife','Maria Alice','Água Fria','52121-090','Rua'),
(20527,'Gravatá','Maria Alice','Norte','55641-520','Rua'),
(20528,'Recife','Maria Alice de Almeida','Arruda','52120-181','Rua'),
(20529,'Igarassu','Maria Alves Batista','Cruz de Rebouças','53620-773','Rua'),
(20530,'Olinda','Maria Alves de Lima','Águas Compridas','53160-670','Rua'),
(20531,'Olinda','Maria Alves de Melo','Águas Compridas','53160-680','Rua'),
(20532,'Recife','Maria Alves de Souza','Macaxeira','52090-730','Rua'),
(20533,'Serra Talhada','Maria Alves de Souza Licor','Alto Bom Jesus','56906-180','Rua'),
(20534,'Recife','Maria Amália','Macaxeira','52090-351','Rua'),
(20535,'Recife','Maria Amália','Macaxeira','52090-350','Travessa'),
(20536,'Igarassu','Maria Amália','Cruz de Rebouças','53640-685','Travessa'),
(20537,'Camaragibe','Maria Amália Nogueira','Timbí','54774-280','Rua'),
(20538,'Recife','Maria Amélia','Boa Viagem','51130-660','Rua'),
(20539,'Jaboatão dos Guararapes','Maria Amélia','Piedade','54400-580','Rua'),
(20540,'Caruaru','Maria Amélia da Conceição','Agamenom Magalhães','55032-445','Rua'),
(20541,'Camaragibe','Maria Amélia da Silveira Rocha','Alberto Maia','54777-590','Rua'),
(20542,'Camaragibe','Maria Amélia da Silveira Rocha','Aldeia','54792-590','Rua'),
(20543,'Caruaru','Maria Amélia de Freitas','Alto do Moura','55040-210','Rua'),
(20544,'São Lourenço da Mata','Maria Amélia de Santana','Muribara','54720-736','Rua'),
(20545,'Camaragibe','Maria Anita','Aldeia','54792-540','Estrada'),
(20546,'Gravatá','Maria Anita Soares de Oliveira','Prado','55642-185','Rua'),
(20547,'Caruaru','Maria Antonieta','Salgado','55018-480','Rua'),
(20548,'Caruaru','Maria Antonieta','Salgado','55018-484','2ª Travessa'),
(20549,'Caruaru','Maria Antonieta','Salgado','55018-481','1ª Travessa'),
(20550,'Gravatá','Maria Anunciada do Rego Barros','Santo Antônio','55642-710','Rua'),
(20551,'Camaragibe','Maria Aparecida de Barros','Timbí','54768-140','Rua'),
(20552,'Carpina','Maria Araújo Caldeira','Bairro Novo','55819-265','Rua'),
(20553,'Camaragibe','Maria Assunção da Cunha','Alberto Maia','54777-005','Rua'),
(20554,'Olinda','Maria Assunção Gonçalves das Neves','Jatobá','53250-192','Rua'),
(20555,'Recife','Maria Augusta','Água Fria','52111-474','Rua'),
(20556,'Caruaru','Maria Augusta de Andrade','Nossa Senhora das Dores','55004-303','Praça'),
(20557,'Olinda','Maria Augusta de França Ferreira','Ouro Preto','53370-351','Rua'),
(20558,'Recife','Maria Augusta de Souza','Campo Grande','52040-390','Rua'),
(20559,'Jaboatão dos Guararapes','Maria Augusta Dutra','Pacheco','54280-395','2ª Travessa'),
(20560,'Jaboatão dos Guararapes','Maria Augusta Dutra','Pacheco','54280-385','1ª Travessa'),
(20561,'Jaboatão dos Guararapes','Maria Augusta Dutra','Pacheco','54280-666','Rua'),
(20562,'Jaboatão dos Guararapes','Maria Augusta Dutra','Pacheco','54280-643','3ª Travessa'),
(20563,'Recife','Maria Augusta Vila Chan','Curado','50791-510','Rua'),
(20564,'Petrolina','Maria Auxiliadora','Centro','56302-335','Praça'),
(20565,'Caruaru','Maria Auxiliadora','Boa Vista','55038-220','Rua'),
(20566,'Caruaru','Maria Auxiliadora','Boa Vista','55038-250','1ª Travessa'),
(20567,'Caruaru','Maria Auxiliadora','Boa Vista','55038-210','2ª Travessa'),
(20568,'Jaboatão dos Guararapes','Maria Auxiliadora','Vila Rica','54100-670','Rua'),
(20569,'Camaragibe','Maria Barbosa','Jardim Primavera','54753-280','Travessa'),
(20570,'Camaragibe','Maria Barbosa','Jardim Primavera','54753-281','Beco'),
(20571,'Camaragibe','Maria Bento do Nascimento','Timbí','54765-431','Travessa'),
(20572,'Camaragibe','Maria Bento do Nascimento','Timbí','54765-430','Rua'),
(20573,'Paulista','Maria Betânia','Janga','53437-780','Rua'),
(20574,'Vitória de Santo Antão','Maria Bezerra de Sena','Bela Vista','55608-690','Rua'),
(20575,'Caruaru','Maria Bezerra Estevão','Salgado','55016-042','Rua'),
(20576,'Recife','Maria Braga','Coelhos','50060-610','Rua'),
(20577,'Recife','Maria Brígida','Água Fria','52130-021','Rua'),
(20578,'Recife','Maria Brígida','Água Fria','52130-019','3ª Travessa'),
(20579,'Cabo de Santo Agostinho','Maria Caetano','Charnequinha','54505-580','Rua'),
(20580,'Recife','Maria Cândida','Macaxeira','52090-341','Travessa'),
(20581,'Recife','Maria Cândida','Macaxeira','52090-340','Rua'),
(20582,'São Lourenço da Mata','Maria Cândida','Muribara','54720-270','Rua'),
(20583,'Olinda','Maria Cândida Correia','Vila Popular','53230-230','Rua'),
(20584,'Arcoverde','Maria Carmelita Ramos das Mercês Carvalho','São Miguel','56506-360','Rua'),
(20585,'Recife','Maria Carolina','Boa Viagem','51020-220','Rua'),
(20586,'Recife','Maria Carolina','Boa Viagem','51020-221','Travessa'),
(20587,'Igarassu','Maria Cecília','Cruz de Rebouças','53620-771','3ª Travessa'),
(20588,'Igarassu','Maria Cecília','Cruz de Rebouças','53620-770','2ª Travessa'),
(20589,'Igarassu','Maria Cecília','Cruz de Rebouças','53620-769','1ª Travessa'),
(20590,'Igarassu','Maria Cecília','Cruz de Rebouças','53620-768','Rua'),
(20591,'Olinda','Maria Celeste','Sapucaia','53270-200','Rua'),
(20592,'Caruaru','Maria Celestina de Queiroz','São Francisco','55006-320','Rua'),
(20593,'Petrolina','Maria Coelho de Amorim','José e Maria','56320-260','Rua'),
(20594,'Caruaru','Maria Cordeiro Marcena','Petrópolis','55030-610','Rua'),
(20595,'Jaboatão dos Guararapes','Maria Corina','Santo Aleixo','54120-140','Rua'),
(20596,'Jaboatão dos Guararapes','Maria Corina','Cascata','54120-141','Vila'),
(20597,'Igarassu','Maria Correia de Morais','Centro','53610-130','Rua'),
(20598,'Arcoverde','Maria Cottas','Santa Luzia','56515-170','Rua'),
(20599,'Arcoverde','Maria Cottas','Santa Luzia','56515-171','Travessa'),
(20600,'Camaragibe','Maria Coutinho Damasceno','Timbí','54768-092','Rua'),
(20601,'Recife','Maria Cristina Tasso de Souza','Cajueiro','52221-330','Rua'),
(20602,'Recife','Maria da Conceição','Barro','50900-230','Praça'),
(20603,'Camaragibe','Maria da Conceição Rodrigues','Aldeia','54792-152','2ª Travessa'),
(20604,'Camaragibe','Maria da Conceição Rodrigues','Aldeia','54792-150','Rua'),
(20605,'Camaragibe','Maria da Conceição Rodrigues','Aldeia','54792-151','1ª Travessa'),
(20606,'Olinda','Maria da Conceição Tavares','Rio Doce','53150-130','Rua'),
(20607,'Olinda','Maria da Conceição Viana','Jardim Atlântico','53050-110','Rua'),
(20608,'Recife','Maria da Fé','Passarinho','52291-334','Rua'),
(20609,'Serra Talhada','Maria da Glória','Várzea','56906-530','Rua'),
(20610,'Recife','Maria da Hora','Vasco da Gama','52081-503','Rua'),
(20611,'Recife','Maria da Paz','Coelhos','50060-550','Rua'),
(20612,'Igarassu','Maria das Dores','Cruz de Rebouças','53620-225','Rua'),
(20613,'Igarassu','Maria das Dores','Cruz de Rebouças','53620-220','Travessa'),
(20614,'Camaragibe','Maria das Dores da Silva','Centro','54762-482','2ª Travessa'),
(20615,'Camaragibe','Maria das Dores da Silva','Centro','54762-481','1ª Travessa'),
(20616,'Camaragibe','Maria das Dores da Silva','Centro','54762-480','Rua'),
(20617,'Camaragibe','Maria das Dores da Silva','Centro','54762-485','5ª Travessa'),
(20618,'Camaragibe','Maria das Dores da Silva','Centro','54762-483','3ª Travessa'),
(20619,'Camaragibe','Maria das Dores da Silva','Centro','54762-484','4ª Travessa'),
(20620,'Camaragibe','Maria das Dores dos Santos','Timbí','54765-435','Rua'),
(20621,'Jaboatão dos Guararapes','Maria das Graças','Jardim Jordão','54355-604','Vila'),
(20622,'Olinda','Maria de Abuquerque Lins','Bultrins','53320-100','Rua'),
(20623,'Jaboatão dos Guararapes','Maria de Araújo','Cavaleiro','54250-270','Rua'),
(20624,'Carpina','Maria de Araújo Gulart','Vila Ipsep','55819-191','Travessa'),
(20625,'Carpina','Maria de Araújo Gulart','Vila Ipsep','55819-190','Rua'),
(20626,'Petrolina','Maria de Belém Teixeira Coelho','COHAB Massangano','56310-330','Rua'),
(20627,'São Lourenço da Mata','Maria de Castilho','Muribara','54720-280','Rua'),
(20628,'Jaboatão dos Guararapes','Maria de Fátima','Sucupira','54280-667','Rua'),
(20629,'Olinda','Maria de Fátima','Águas Compridas','53210-650','Rua'),
(20630,'Paulista','Maria de Fátima Luz','Vila Torres Galvão','53403-755','Rua'),
(20631,'Olinda','Maria de Fátima Pinto','São Benedito','53270-390','Rua'),
(20632,'Recife','Maria de Fátima Soares','Iputinga','50680-230','Rua'),
(20633,'Recife','Maria de Fátima Soares','Monteiro','52071-590','Rua'),
(20634,'Recife','Maria de Fátima Teixeira','Santo Amaro','50110-440','Rua'),
(20635,'Vitória de Santo Antão','Maria de Jesus','Alto José Leal','55608-230','Rua'),
(20636,'Jaboatão dos Guararapes','Maria de Lourdes','Curado I','54240-530','Rua'),
(20637,'Garanhuns','Maria de Lourdes Brasileiro Vila Nova','Boa Vista','55292-370','Rua'),
(20638,'Recife','Maria de Lourdes da Silva','Sancho','50940-040','Rua'),
(20639,'Camaragibe','Maria de Lourdes de Jesus','Alberto Maia','54771-095','Rua'),
(20640,'Igarassu','Maria de Lourdes de Sá Lopes','Centro','53610-335','Rua'),
(20641,'Jaboatão dos Guararapes','Maria de Lourdes Florêncio','Ur-06','54230-645','Rua'),
(20642,'Serra Talhada','Maria de Lourdes Moraes','São Cristóvão','56903-600','Travessa'),
(20643,'Camaragibe','Maria de Souza Araújo','Timbí','54774-435','Rua'),
(20644,'Caruaru','Maria de Souza Monteiro','Indianópolis','55024-500','Avenida'),
(20645,'Recife','Maria Delba da Silva','Jordão','51250-570','Rua'),
(20646,'Petrolina','Maria Dias','COHAB Massangano','56310-000','Rua'),
(20647,'Caruaru','Maria Dias de Oliveira','Indianópolis','55026-085','Rua'),
(20648,'Recife','Maria Digna','Água Fria','52121-100','Rua'),
(20649,'Jaboatão dos Guararapes','Maria Digna Gameiro','Barra de Jangada','54460-060','Rua'),
(20650,'Jaboatão dos Guararapes','Maria Digna Gameiro','Candeias','54450-050','Rua'),
(20651,'Jaboatão dos Guararapes','Maria Digna Gameiro','Candeias','54440-420','Rua'),
(20652,'Caruaru','Maria Dináh','Divinópolis','55014-162','2ª Travessa'),
(20653,'Caruaru','Maria Dináh','Divinópolis','55014-161','1ª Travessa'),
(20654,'Caruaru','Maria Dináh','Divinópolis','55014-160','Rua'),
(20655,'Caruaru','Maria Dináh','Divinópolis','55014-163','3ª Travessa'),
(20656,'Recife','Maria do Carmo','Macaxeira','52090-400','Rua'),
(20657,'Caruaru','Maria do Carmo','Divinópolis','55012-245','Rua'),
(20658,'Olinda','Maria do Carmo','Águas Compridas','53160-690','Rua'),
(20659,'Caruaru','Maria do Carmo Avelar','Riachão','55020-195','Rua'),
(20660,'Arcoverde','Maria do Carmo Bezerra da Silva','São Miguel','56509-520','Rua'),
(20661,'São Lourenço da Mata','Maria do Carmo C. de Araújo','Penedo','54715-570','Rua'),
(20662,'Recife','Maria do Carmo Catunda','Jardim São Paulo','50910-270','Rua'),
(20663,'Jaboatão dos Guararapes','Maria do Carmo Cruz','Jardim Jordão','54315-270','Rua'),
(20664,'Jaboatão dos Guararapes','Maria do Carmo de Almeida','Piedade','54410-716','3ª Travessa'),
(20665,'Jaboatão dos Guararapes','Maria do Carmo de Almeida','Piedade','54410-705','2ª Travessa'),
(20666,'Jaboatão dos Guararapes','Maria do Carmo de Almeida','Piedade','54410-120','Rua'),
(20667,'Jaboatão dos Guararapes','Maria do Carmo de Almeida','Piedade','54410-695','1ª Travessa'),
(20668,'Olinda','Maria do Carmo do Nascimento Arruda','Rio Doce','53150-435','Rua'),
(20669,'Paulista','Maria do Carmo Montenegro','Janga','53437-090','Rua'),
(20670,'Cabo de Santo Agostinho','Maria do Carmo Souza','COHAB','54515-280','Rua'),
(20671,'Olinda','Maria do Carmo Vieira','Rio Doce','53150-060','Rua'),
(20672,'Vitória de Santo Antão','Maria do Socorro','Maués','55604-210','Vila'),
(20673,'Olinda','Maria do Socorro','Sapucaia','53270-110','Rua'),
(20674,'Caruaru','Maria do Socorro de Vasconcelos','Divinópolis','55026-670','Rua'),
(20675,'Olinda','Maria dos Prazeres','Sapucaia','53270-060','Rua'),
(20676,'Recife','Maria dos Prazeres Serafim','Dois Unidos','52150-210','Rua'),
(20677,'Olinda','Maria Dourado','Sítio Novo','53110-320','Rua'),
(20678,'Paulista','Maria Dulce Bezerra','Janga','53435-080','Rua'),
(20679,'São Lourenço da Mata','Maria Dulce Nazário','Centro','54735-205','Rua'),
(20680,'Arcoverde','Maria Ecilda da Cruz Barros','São Miguel','56509-145','Rua'),
(20681,'Jaboatão dos Guararapes','Maria Edileuza','Curado III','54220-680','Rua'),
(20682,'Olinda','Maria Edith','Caixa D''Água','53210-370','Rua'),
(20683,'Recife','Maria Eduarda Sessineto','Imbiribeira','51180-590','Rua'),
(20684,'Olinda','Maria Eleonor','Sapucaia','53270-660','Rua'),
(20685,'Igarassu','Maria Elizabete','Cruz de Rebouças','53630-225','Rua'),
(20686,'Vitória de Santo Antão','Maria Elzanira Bezerra Rocha','Cajá','55610-460','Rua'),
(20687,'Recife','Maria Emília Cavalcanti','COHAB','51310-123','Rua'),
(20688,'Recife','Maria Emília Cavalcanti','COHAB','51310-124','1ª Travessa'),
(20689,'Gravatá','Maria Emília de Farias Neves','Santo Antônio','55642-465','Avenida'),
(20690,'Caruaru','Maria Emília de Freitas','Alto do Moura','55040-220','Rua'),
(20691,'Olinda','Maria Emília Montarroyos','Peixinhos','53230-400','Rua'),
(20692,'São Lourenço da Mata','Maria Estela Amazonas','Centro','54735-215','Rua'),
(20693,'Caruaru','Maria Estela de Morais','Nova Caruaru','55014-595','Avenida'),
(20694,'Recife','Maria Estevão','Dois Unidos','52140-460','Rua'),
(20695,'Arcoverde','Maria Eulália de Siqueira','São Miguel','56506-330','Rua'),
(20696,'Olinda','Maria Evangelina','Caixa D''Água','53210-660','Rua'),
(20697,'Olinda','Maria Fausta Xavier','Peixinhos','53220-020','Rua'),
(20698,'Olinda','Maria Ferreira Albert','Rio Doce','53150-421','Rua'),
(20699,'Recife','Maria Florentina Ferreira','Boa Viagem','51130-185','Rua'),
(20700,'Serra Talhada','Maria Francisca','Aabb','56912-570','Rua'),
(20701,'Cabo de Santo Agostinho','Maria Francisca Mendes','Vila Social Contra Mucambo','54510-190','Rua'),
(20702,'Gravatá','Maria Gildete Sampaio Gomes','Boa Vista','55644-258','Avenida'),
(20703,'Petrolina','Maria Gomes Coelho','José e Maria','56320-360','Rua'),
(20704,'Olinda','Maria Gomes da Silva','Ouro Preto','53370-680','Rua'),
(20705,'Serra Talhada','Maria Gomes de Souza','José Rufino Alves','56915-020','Rua'),
(20706,'Recife','Maria Gonçalves','Mangabeira','52110-230','Rua'),
(20707,'Recife','Maria Gonçalves','Mangabeira','52110-232','2ª Travessa'),
(20708,'Camaragibe','Maria Gorete','Centro','54762-710','Rua'),
(20709,'São Lourenço da Mata','Maria Goretti M. de Andrade','Capibaribe','54740-220','Rua'),
(20710,'Recife','Maria Gouveia','Água Fria','52211-220','Rua'),
(20711,'Igarassu','Maria Haydee','Centro','53610-451','Travessa'),
(20712,'Igarassu','Maria Haydee','Centro','53610-450','Rua'),
(20713,'Olinda','Maria Helena','Sapucaia','53260-240','Rua'),
(20714,'Jaboatão dos Guararapes','Maria Helena','Cajueiro Seco','54330-610','Rua'),
(20715,'Caruaru','Maria Helena Gonzaga','Salgado','55018-795','Rua'),
(20716,'Recife','Maria Henriqueta de Souza','Linha do Tiro','52131-050','Rua'),
(20717,'Caruaru','Maria Hermínia Cordeiro','Divinópolis','55010-295','Rua'),
(20718,'Jaboatão dos Guararapes','Maria Heronildes do Nascimento','Socorro','54150-600','Rua'),
(20719,'Jaboatão dos Guararapes','Maria Idalina de Freitas','Guararapes','54325-100','Rua'),
(20720,'Recife','Maria Irene','Ibura','51250-021','Travessa'),
(20721,'Recife','Maria Irene','Ibura','51250-020','Avenida'),
(20722,'Igarassu','Maria Isabel','Cruz de Rebouças','53620-754','Rua'),
(20723,'Carpina','Maria Isabel Buarque','Cajá','55813-360','Rua'),
(20724,'Camaragibe','Maria Isabel de Santana','Timbí','54765-340','Rua'),
(20725,'Paulista','Maria Ivete Lopes','Paratibe','53415-180','Rua'),
(20726,'Paulista','Maria Ivete Lopes','Paratibe','53415-181','Travessa'),
(20727,'Recife','Maria Jaboatão','Várzea','50740-360','Rua'),
(20728,'Recife','Maria Jesus Brasil Matos','Jardim São Paulo','50910-130','Rua'),
(20729,'Caruaru','Maria José','Salgado','55038-728','Rua'),
(20730,'Jaboatão dos Guararapes','Maria José','Jardim Jordão','54355-605','Rua'),
(20731,'Olinda','Maria José Albuquerque Lins','Bultrins','53320-071','Rua'),
(20732,'Camaragibe','Maria José Alves','Timbí','54765-090','Rua'),
(20733,'Camaragibe','Maria José Alves','Timbí','54765-091','Travessa'),
(20734,'Jaboatão dos Guararapes','Maria José Barreto Ferreira','Guararapes','54325-730','Rua'),
(20735,'Jaboatão dos Guararapes','Maria José Barreto Ferreira','Guararapes','54325-731','Travessa'),
(20736,'Paulista','Maria José Brito de Albuquerque','Artur Lundgren','53417-560','Rua'),
(20737,'Cabo de Santo Agostinho','Maria José Cavalcanti','Nossa Senhora do Rosário','54520-780','Rua'),
(20738,'Carpina','Maria José Cordeiro','Cajá','55813-405','Rua'),
(20739,'Jaboatão dos Guararapes','Maria José Cordeiro','Dois Carneiros','54280-770','Rua'),
(20740,'Abreu e Lima','Maria José da Silva','Alto São Miguel','53560-775','Rua'),
(20741,'Jaboatão dos Guararapes','Maria José da Silva','Dois Carneiros','54290-030','Rua'),
(20742,'Olinda','Maria José da Silva Neves','7º/RO','53330-240','Rua'),
(20743,'Paulista','Maria José de Araújo','Pau Amarelo','53433-820','Rua'),
(20744,'Recife','Maria José de Barros Hatem','Macaxeira','52090-297','Rua'),
(20745,'Recife','Maria José de Lima','Bonji','50751-150','Rua'),
(20746,'Camaragibe','Maria José de Lima','Centro','54762-570','Rua'),
(20747,'Recife','Maria José de Miranda','Imbiribeira','51150-640','Rua'),
(20748,'Recife','Maria José de Morais Bezerra','Arruda','52120-012','Rua'),
(20749,'Arcoverde','Maria José dos Santos Moreno','Centro','56503-025','Rua'),
(20750,'Recife','Maria José Mota da Silveira','Ipsep','51350-500','Rua'),
(20751,'Olinda','Maria José Regueira','Sapucaia','53270-670','Rua'),
(20752,'Caruaru','Maria José Soares','Rendeiras','55022-310','Rua'),
(20753,'Olinda','Maria José Valença','Bultrins','53320-091','Rua'),
(20754,'Olinda','Maria Judith Lins','Casa Caiada','53130-080','Rua'),
(20755,'Olinda','Maria Juracy','Sapucaia','53270-000','Rua'),
(20756,'Olinda','Maria Juracy','Águas Compridas','53160-700','Rua'),
(20757,'São Lourenço da Mata','Maria Lacerda','Muribara','54720-750','Rua'),
(20758,'Olinda','Maria Laura','Sapucaia','53270-130','Rua'),
(20759,'Igarassu','Maria Laurinda','Cruz de Rebouças','53630-721','Rua'),
(20760,'Recife','Maria Lima da Silva','COHAB','51335-290','Rua'),
(20761,'Olinda','Maria Luiza','Sítio Novo','53110-340','Rua'),
(20762,'Olinda','Maria Luiza','7º/RO','53330-590','Rua'),
(20763,'Caruaru','Maria Luíza','Vassoural','55030-060','Rua'),
(20764,'Caruaru','Maria Luíza','Santa Rosa','55028-500','Rua'),
(20765,'Igarassu','Maria Luiza da Silva','Cruz de Rebouças','53620-280','Rua'),
(20766,'Jaboatão dos Guararapes','Maria Luíza da Silva','Centro','54110-010','Rua'),
(20767,'Arcoverde','Maria Luíza de Barros','Centro','56503-100','Rua'),
(20768,'Igarassu','Maria Luiza de Lima','Cruz de Rebouças','53630-270','Rua'),
(20769,'Arcoverde','Maria Luíza de Lira Rabelo','Centro','56503-680','Rua'),
(20770,'Caruaru','Maria Luíza Liberato','Boa Vista','55038-105','Avenida'),
(20771,'Recife','Maria Luzia dos Santos','Dois Unidos','52150-164','Rua'),
(20772,'Camaragibe','Maria Madalena da Conceição','Timbí','54768-435','Rua'),
(20773,'Cabo de Santo Agostinho','Maria Madalena de Lucena','São Francisco','54530-170','Rua'),
(20774,'Cabo de Santo Agostinho','Maria Madalenna Tabosa Lopes','Santo Inácio','54515-320','Rua'),
(20775,'Camaragibe','Maria Maia','Centro','54762-630','Rua'),
(20776,'Recife','Maria Martins','Dois Unidos','52150-310','Rua'),
(20777,'Gravatá','Maria Mazerello','Quinze de Novembro','55641-685','Rua'),
(20778,'Caruaru','Maria Merandoilina','Riachão','55020-150','Rua'),
(20779,'Igarassu','Maria Morais','Cruz de Rebouças','53620-777','Rua'),
(20780,'Vitória de Santo Antão','Maria Nogália','Cajá','55610-110','Rua'),
(20781,'Olinda','Maria Nunes de Oliveira','Fragoso','53060-425','Rua'),
(20782,'Abreu e Lima','Maria Olegaria França','Planalto','53550-450','Rua'),
(20783,'São Lourenço da Mata','Maria Patrícia de Paula','Muribara','54720-300','Rua'),
(20784,'Garanhuns','Maria Peixoto','Magano','55294-690','Rua'),
(20785,'Recife','Maria Pereira de Lucena','Afogados','50770-280','Rua'),
(20786,'Olinda','Maria Pereira de Oliveira','Águas Compridas','53180-305','Rua'),
(20787,'Camaragibe','Maria Pinto Fernandes da Silva','Centro','54759-460','Rua'),
(20788,'Recife','Maria Quitéria','Cordeiro','50731-040','Rua'),
(20789,'Recife','Maria Ramos','Cajueiro','52221-130','Rua'),
(20790,'Olinda','Maria Ramos','Bairro Novo','53030-050','Rua'),
(20791,'Igarassu','Maria Regina','Cruz de Rebouças','53620-130','Rua'),
(20792,'Igarassu','Maria Regina','Cruz de Rebouças','53620-134','4ª Travessa'),
(20793,'Igarassu','Maria Regina','Cruz de Rebouças','53620-132','2ª Travessa'),
(20794,'Jaboatão dos Guararapes','Maria Rita Barradas','Piedade','54410-325','3ª Travessa'),
(20795,'Jaboatão dos Guararapes','Maria Rita Barradas','Piedade','54410-324','2ª Travessa'),
(20796,'Jaboatão dos Guararapes','Maria Rita Barradas','Piedade','54410-320','Rua'),
(20797,'Jaboatão dos Guararapes','Maria Rita Barradas','Piedade','54410-323','1ª Travessa'),
(20798,'Olinda','Maria Rodrigues Teixeira Ferreira','Peixinhos','53260-080','Rua'),
(20799,'Camaragibe','Maria Rosa','Timbí','54765-170','Rua'),
(20800,'Igarassu','Maria Rúbia','Cruz de Rebouças','53620-775','Rua'),
(20801,'Caruaru','Maria Salete','Boa Vista','55038-260','Rua'),
(20802,'Camaragibe','Maria Santana','Tabatinga','54756-345','Rua'),
(20803,'Jaboatão dos Guararapes','Maria Sebastiana da Silva','Socorro','54170-500','Rua'),
(20804,'Olinda','Maria Sena Dias','Ouro Preto','53370-700','Rua'),
(20805,'Igarassu','Maria Soares de Lira','Cruz de Rebouças','53630-235','Rua'),
(20806,'Olinda','Maria Sodré da Mota','Peixinhos','53300-070','Rua'),
(20807,'São Lourenço da Mata','Maria Tavares Badú','Centro','54735-225','Rua'),
(20808,'Igarassu','Maria Tavares Uchôa','Cruz de Rebouças','53620-760','Rua'),
(20809,'Recife','Maria Teresa','Coqueiral','50791-280','Rua'),
(20810,'Olinda','Maria Teresa','Rio Doce','53150-610','Rua'),
(20811,'Recife','Maria Teresa Dourado e Silva','Morro da Conceição','52280-610','Rua'),
(20812,'São Lourenço da Mata','Maria Tereza','Muribara','54720-240','Travessa'),
(20813,'São Lourenço da Mata','Maria Tereza','Muribara','54720-230','Rua'),
(20814,'Camaragibe','Maria Tereza','Vila da Fábrica','54756-495','Rua'),
(20815,'Caruaru','Maria Tereza','Santa Rosa','55028-134','Rua'),
(20816,'Caruaru','Maria Tereza','Vassoural','55030-140','Rua'),
(20817,'Olinda','Maria Tereza','Águas Compridas','53160-710','Rua'),
(20818,'Olinda','Maria Tereza','Sapucaia','53270-090','Rua'),
(20819,'Olinda','Maria Tereza Correia de Oliveira','Casa Caiada','53130-441','Rua'),
(20820,'Olinda','Maria Tereza de Souza Nogueira','Bultrins','53240-120','Rua'),
(20821,'São Lourenço da Mata','Maria Tereza Dourado','Capibaribe','54740-640','Rua'),
(20822,'Olinda','Maria Tereza Rodrigues Ferreira','Peixinhos','53220-030','Rua'),
(20823,'Vitória de Santo Antão','Maria Tibúrcio','Cajá','55610-080','Rua'),
(20824,'Recife','Maria Vicentina da Silva','Imbiribeira','51150-570','Rua'),
(20825,'Petrolina','Maria Vilani M Cavalcanti','Colônia Imperial','56328-810','Rua'),
(20826,'Gravatá','Maria Virgínia de Souza','Bairro Novo','55643-555','Rua'),
(20827,'Olinda','Maria Wanderley de Queiroz','Jatobá','53250-440','Rua'),
(20828,'Recife','Marialva','Vasco da Gama','52280-519','Rua'),
(20829,'Petrolina','Mariana','Areia Branca','56330-255','Vila'),
(20830,'Camaragibe','Mariana','Jardim Primavera','54753-065','Rua'),
(20831,'Olinda','Mariana','Jatobá','53250-740','Rua'),
(20832,'Olinda','Mariana','Caixa D''Água','53210-080','Rua'),
(20833,'Vitória de Santo Antão','Mariana Amália','Matriz','55602-011','Travessa'),
(20834,'Vitória de Santo Antão','Mariana Amália','Matriz','55602-010','Avenida'),
(20835,'São Lourenço da Mata','Mariana Gomes de Maria','Centro','54735-235','Rua'),
(20836,'Jaboatão dos Guararapes','Mariana Pedula','Jardim Jordão','54315-124','Rua'),
(20837,'Garanhuns','Mariano Campos Bezerra','Heliópolis','55298-580','Rua'),
(20838,'Recife','Mariano Carneiro da Cunha','COHAB','51280-430','Rua'),
(20839,'Garanhuns','Mariano Filho','Heliópolis','55297-610','Rua'),
(20840,'Recife','Mariano Gomes de Oliveira','Encruzilhada','52041-501','Rua'),
(20841,'Recife','Mariano Joaquim da Silva','Macaxeira','52090-865','Rua'),
(20842,'Recife','Mariano Lemos','San Martin','50761-740','Rua'),
(20843,'Jaboatão dos Guararapes','Mariano Marco','Piedade','54410-750','Rua'),
(20844,'Jaboatão dos Guararapes','Mariano Marques','Piedade','54420-510','Rua'),
(20845,'Caruaru','Mariano Ricardo da Costa','Santa Rosa','55028-120','Avenida'),
(20846,'Olinda','Mariano Teixeira','Peixinhos','53220-100','Rua'),
(20847,'Recife','Mariante','Coqueiral','50791-002','Rua'),
(20848,'Recife','Mariápolis','Afogados','50770-640','Rua'),
(20849,'Garanhuns','Mariápolis','Magano','55294-521','Travessa'),
(20850,'Garanhuns','Mariápolis','Magano','55294-520','Rua'),
(20851,'Recife','Maribondo','Alto José Bonifácio','52080-355','Rua'),
(20852,'Recife','Maricá','Macaxeira','52071-341','Rua'),
(20853,'Jaboatão dos Guararapes','Maricá','Barra de Jangada','54490-194','Travessa'),
(20854,'Recife','Maricruz','Santo Amaro','50110-615','Rua'),
(20855,'Caruaru','Marieta Cruz','Cidade Alta','55031-190','Rua'),
(20856,'Camaragibe','Marieta D''Arc Lima Nogueira','Alberto Maia','54774-590','Rua'),
(20857,'Caruaru','Marieta Lira de Azevedo','Kennedy','55036-410','Rua'),
(20858,'Recife','Mariínha','Córrego do Jenipapo','52091-120','Rua'),
(20859,'Petrolina','Mariinha de Petronilo','COHAB Massangano','56310-070','Rua'),
(20860,'Caruaru','Marijo Farias','Universitário','55016-375','Avenida'),
(20861,'Recife','Marilac','Coqueiral','50791-380','Rua'),
(20862,'Jaboatão dos Guararapes','Marilac','Jardim Jordão','54315-180','Rua'),
(20863,'Recife','Marilândia','Bomba do Hemetério','52211-142','Rua'),
(20864,'Recife','Marilena','Bomba do Hemetério','52131-541','Rua'),
(20865,'Camaragibe','Marilena','Timbí','54768-350','Rua'),
(20866,'São Lourenço da Mata','Marília','Penedo','54715-580','Rua'),
(20867,'Recife','Marília','Jardim São Paulo','50790-020','Rua'),
(20868,'Caruaru','Marília','Riachão','55020-047','Vila'),
(20869,'Camaragibe','Marília','Aldeia','54783-630','Rua'),
(20870,'Jaboatão dos Guararapes','Marilita Martins','Centro','54110-030','Rua'),
(20871,'Garanhuns','Marim dos Caetés','Heliópolis','55296-470','Rua'),
(20872,'Olinda','Marim dos Caetés','Jatobá','53250-400','Rua'),
(20873,'Camaragibe','Marimbondo','Alberto Maia','54780-300','Rua'),
(20874,'Jaboatão dos Guararapes','Marina Dechamps','Prazeres','54340-095','Rua'),
(20875,'Arcoverde','Marina Freitas Magalhães','São Cristóvão','56512-340','Rua'),
(20876,'Caruaru','Marinaldo Gomes Cordeiro','Rendeiras','55022-620','Rua'),
(20877,'Recife','Maringá','Prado','50751-040','Rua'),
(20878,'São Lourenço da Mata','Maringá','Capibaribe','54740-700','Rua'),
(20879,'Olinda','Maringá','Peixinhos','53220-141','Rua'),
(20880,'Camaragibe','Marinho','Aldeia','54783-795','Rua'),
(20881,'Recife','Marino de Melo Berenguer','Casa Amarela','52070-140','Rua'),
(20882,'Recife','Mário Albuquerque Cavalcante','Santo Amaro','50110-065','Rua'),
(20883,'Recife','Mário Álvares Pereira de Lira','Iputinga','50670-130','Avenida'),
(20884,'Recife','Mário Álvares Pereira de Lira','Cordeiro','50721-430','Avenida'),
(20885,'Recife','Mário Apolinário','Fundão','52121-060','Rua'),
(20886,'Recife','Mário Barreto','Várzea','50960-400','Rua'),
(20887,'Caruaru','Mário Bene','Cidade Alta','55031-200','Rua'),
(20888,'Recife','Mário Bhering','Tamarineira','52110-090','Rua'),
(20889,'Paulista','Mário Camilo Mendonça','Paratibe','53413-740','Rua'),
(20890,'Recife','Mário Campelo','Cidade Universitária','50741-430','Rua'),
(20891,'Petrolina','Mário Carvalho','Palhinhas','56308-400','Rua'),
(20892,'Camaragibe','Mário de Alencar','Aldeia','54786-450','Rua'),
(20893,'Petrolina','Mário de Andrade','Pedra do Bode','56332-560','Rua'),
(20894,'Recife','Mário de Andrade','Alto José do Pinho','52080-150','Rua'),
(20895,'Caruaru','Mário de Andrade','Indianópolis','55026-230','Rua'),
(20896,'Recife','Mário Domingues','Boa Vista','50070-190','Rua'),
(20897,'Recife','Mário Gil Rodrigues','COHAB','51300-142','Rua'),
(20898,'Recife','Mário Gil Rodrigues','Madalena','50610-265','Rua'),
(20899,'Recife','Mário Gomes','Dois Unidos','52160-150','Rua'),
(20900,'Recife','Mário Gomes de Matos','Pina','51011-500','Rua'),
(20901,'Jaboatão dos Guararapes','Mário Gonçalves','Ur-06','54230-582','Rua'),
(20902,'Olinda','Mário Gonçalves Medeiros','Águas Compridas','53160-720','Rua'),
(20903,'Jaboatão dos Guararapes','Mário Gouveia','Cajueiro Seco','54330-695','Vila'),
(20904,'São Lourenço da Mata','Mário Henrique Mafra','Muribara','54720-001','Avenida'),
(20905,'Olinda','Mário Juruna','Alto da Bondade','53170-794','4ª Travessa'),
(20906,'Olinda','Mário Juruna','Alto da Bondade','53170-792','2ª Travessa'),
(20907,'Olinda','Mário Juruna','Alto da Bondade','53170-790','Rua'),
(20908,'Olinda','Mário Juruna','Alto da Bondade','53170-793','3ª Travessa'),
(20909,'São Lourenço da Mata','Mário Lago','Penedo','54710-570','Rua'),
(20910,'Jaboatão dos Guararapes','Mário Lago','Prazeres','54340-115','Rua'),
(20911,'Jaboatão dos Guararapes','Mário Leon','Vista Alegre','54080-362','Rua'),
(20912,'Recife','Mário Libânio','Afogados','50760-230','Rua'),
(20913,'Jaboatão dos Guararapes','Mário Lins Barradas','Muribeca dos Guararapes','54350-060','Rua'),
(20914,'Serra Talhada','Mário Lira','Nossa Senhora da Penha','56903-310','Rua'),
(20915,'Garanhuns','Mário Lira','Heliópolis','55298-200','Rua'),
(20916,'Olinda','Mário Lobo Bulhões','Vila Popular','53230-240','Rua'),
(20917,'Recife','Mário Melo','Santo Amaro','50040-010','Avenida'),
(20918,'Caruaru','Mário Melo','Caiuca','55034-350','Rua'),
(20919,'Igarassu','Mário Melo','Centro','53610-600','Avenida'),
(20920,'Jaboatão dos Guararapes','Mário Melo','Vila Rica','54090-080','Rua'),
(20921,'Olinda','Mário Melo','Monte','53240-160','Avenida'),
(20922,'Jaboatão dos Guararapes','Mário Melo','Jardim Jordão','54315-100','Rua'),
(20923,'Jaboatão dos Guararapes','Mário Melo','Jardim Jordão','54315-101','Travessa'),
(20924,'Paulista','Mário Melo','Janga','53439-151','Travessa'),
(20925,'Arcoverde','Mário Napoleão Arcoverde','São Miguel','56506-261','Travessa'),
(20926,'Arcoverde','Mário Napoleão Arcoverde','São Miguel','56506-260','Rua'),
(20927,'Recife','Mário Orlando da Silva','Coelhos','50060-615','Rua'),
(20928,'Recife','Mário Pederneiras','Várzea','50741-300','Rua'),
(20929,'Caruaru','Mário Perdineira','Salgado','55018-561','Travessa'),
(20930,'Caruaru','Mário Perdineira','Salgado','55018-560','Rua'),
(20931,'Jaboatão dos Guararapes','Mário Pereira Amador','Piedade','54410-270','1ª Travessa'),
(20932,'Olinda','Mário Pinto','Bultrins','53320-340','Rua'),
(20933,'Recife','Mário Sá Carneiro','Várzea','50980-545','Rua'),
(20934,'Recife','Mário Sete','Campo Grande','52040-190','Rua'),
(20935,'Caruaru','Mário Sete','Salgado','55018-164','Travessa'),
(20936,'Caruaru','Mário Sete','Salgado','55018-163','3ª Travessa'),
(20937,'Caruaru','Mário Sete','Salgado','55018-162','2ª Travessa'),
(20938,'Caruaru','Mário Sete','Salgado','55018-160','Rua'),
(20939,'Caruaru','Mário Sete','Salgado','55018-161','1ª Travessa'),
(20940,'Olinda','Mário Sete','Vila Popular','53230-170','Rua'),
(20941,'Recife','Mário Souto Maior','Boa Viagem','51030-310','Rua'),
(20942,'Caruaru','Mário Timóteo de Lira','Kennedy','55036-350','Rua'),
(20943,'Recife','Maripá','Nova Descoberta','52090-042','1ª Travessa'),
(20944,'Recife','Maripá','Nova Descoberta','52090-044','3ª Travessa'),
(20945,'Recife','Maripá','Nova Descoberta','52090-043','2ª Travessa'),
(20946,'Recife','Maripá','Nova Descoberta','52090-040','Rua'),
(20947,'Recife','Maripousa','Jordão','51250-550','Rua'),
(20948,'Olinda','Marisco','Peixinhos','53220-770','Rua'),
(20949,'Jaboatão dos Guararapes','Marisco','Prazeres','54340-335','Rua'),
(20950,'Recife','Maristela','Pina','51011-340','Rua'),
(20951,'Recife','Maritinga','Brejo da Guabiraba','52291-214','Rua'),
(20952,'Camaragibe','Mariz de Barros','Aldeia','54786-030','Rua'),
(20953,'Recife','Mariz e Barros','Recife','50030-120','Rua'),
(20954,'Recife','Mariz Vilela','Prado','50720-270','Rua'),
(20955,'Recife','Marliéria','COHAB','51340-570','Rua'),
(20956,'Paulista','Marlon Barros','Vila Torres Galvão','53403-840','Rua'),
(20957,'Caruaru','Marluce T. de Almeida','Agamenom Magalhães','55034-035','Rua'),
(20958,'Olinda','Marlúcia','Águas Compridas','53210-410','Vila'),
(20959,'Recife','Marmelândia','Jardim São Paulo','50910-310','Rua'),
(20960,'Petrolina','Marmeleiro','Areia Branca','56330-110','Rua'),
(20961,'Jaboatão dos Guararapes','Marmelo','Barra de Jangada','54495-760','Rua'),
(20962,'Paulista','Marmelópolis','Engenho Maranguape','53423-370','Rua'),
(20963,'Paulista','Mármore','Maria Farinha','53427-380','Rua'),
(20964,'Recife','Mármore','San Martin','50760-685','Rua'),
(20965,'Recife','Mármore','Nova Descoberta','52091-251','Rua'),
(20966,'Jaboatão dos Guararapes','Marquês','Ur-11','54230-261','Rua'),
(20967,'Recife','Marques Amorim','Boa Vista','50070-330','Rua'),
(20968,'Recife','Marquês de Abrantes','Campo Grande','52040-010','Rua'),
(20969,'Caruaru','Marquês de Abrantes','Riachão','55020-190','Rua'),
(20970,'Camaragibe','Marquês de Abrantes','Aldeia','54783-110','Rua'),
(20971,'Recife','Marquês de Alegrete','Pina','51110-380','Rua'),
(20972,'Recife','Marquês de Baipendi','Campo Grande','52040-080','Rua'),
(20973,'Recife','Marquês de Baipendi','Campo Grande','52041-660','Rua'),
(20974,'Recife','Marquês de Baipendi','Campo Grande','52040-082','2ª Travessa'),
(20975,'Recife','Marquês de Baipendi','Campo Grande','52040-081','1ª Travessa'),
(20976,'Recife','Marquês de Barbacena','Cidade Universitária','50740-460','Rua'),
(20977,'Caruaru','Marquês de Barbacena','Salgado','55018-141','Travessa'),
(20978,'Caruaru','Marquês de Barbacena','Salgado','55018-140','Rua'),
(20979,'Caruaru','Marquês de Caravelas','Riachão','55020-255','Rua'),
(20980,'São Lourenço da Mata','Marquês de Cotegipe','Penedo','54710-070','Rua'),
(20981,'Recife','Marquês de Itanhaém','Estância','50865-170','Rua'),
(20982,'Recife','Marquês de Marialva','Várzea','50960-360','Rua'),
(20983,'Recife','Marquês de Maricá','Torre','50711-120','Rua'),
(20984,'Recife','Marquês de Monte Belo','Dois Unidos','52140-230','Rua'),
(20985,'Recife','Marquês de Olinda','Recife','50030-000','Avenida'),
(20986,'São Lourenço da Mata','Marquês de Olinda','Penedo','54715-080','Rua'),
(20987,'Garanhuns','Marquês de Olinda','Heliópolis','55295-500','Rua'),
(20988,'Caruaru','Marquês de Olinda','Nossa Senhora das Dores','55004-370','Rua'),
(20989,'São Lourenço da Mata','Marquês de Paranagua','Muribara','54720-715','Rua'),
(20990,'Recife','Marquês de Paranaguá','Poço da Panela','52061-330','Rua'),
(20991,'Recife','Marquês de Queluz','Iputinga','50680-630','Rua'),
(20992,'Recife','Marquês de Rabicó','COHAB','51300-027','Rua'),
(20993,'Jaboatão dos Guararapes','Marquês de Rabicó','Ur-06','54230-460','Rua'),
(20994,'Recife','Marquês de Sapucaia','Jiquiá','50771-130','Rua'),
(20995,'Caruaru','Marquês de Sapucaia','Riachão','55020-205','Rua'),
(20996,'Recife','Marquês de Tamandaré','Poço da Panela','52061-170','Rua'),
(20997,'Caruaru','Marquês de Tamandaré','Nossa Senhora das Dores','55004-360','Rua'),
(20998,'Recife','Marquês de Valença','Boa Viagem','51021-500','Rua'),
(20999,'Vitória de Santo Antão','Marquês do Herval','Livramento','55602-370','Rua'),
(21000,'Recife','Marquês do Herval','São José','50020-030','Rua'),
(21001,'Cabo de Santo Agostinho','Marquês do Herval','Centro','54505-541','Travessa'),
(21002,'Cabo de Santo Agostinho','Marquês do Herval','Centro','54505-540','Rua'),
(21003,'Recife','Marquês do Paraná','Espinheiro','52021-050','Rua'),
(21004,'Caruaru','Marquês do Paraná','São Francisco','55006-160','Rua'),
(21005,'São Lourenço da Mata','Marquês do Pombal','Penedo','54715-750','Rua'),
(21006,'Recife','Marquês do Pombal','Santo Amaro','50100-170','Rua'),
(21007,'Gravatá','Marquês do Pombal','Centro','55641-195','Rua'),
(21008,'Caruaru','Marquês do Pombal','Indianópolis','55024-240','Rua'),
(21009,'Recife','Marquês do Recife','Santo Antônio','50010-060','Rua'),
(21010,'Jaboatão dos Guararapes','Marquês do Recife','Prazeres','54340-175','Rua'),
(21011,'Petrolina','Marrocos','Topázio','56325-580','Rua'),
(21012,'Recife','Marrocos','Curado','50791-512','Rua'),
(21013,'Camaragibe','Marrocos','Aldeia','54783-670','Rua'),
(21014,'Igarassu','Marrocos','Cruz de Rebouças','53640-690','Rua'),
(21015,'Paulista','Marrocos','Nossa Senhora do Ó','53431-070','Rua'),
(21016,'Jaboatão dos Guararapes','Marrocos','Sucupira','54280-240','Rua'),
(21017,'Olinda','Marrocos','Sapucaia','53270-290','Rua'),
(21018,'Petrolina','Marrom','Caminho do Sol','56330-595','Rua'),
(21019,'Recife','Marselha','Imbiribeira','51180-210','Rua'),
(21020,'Camaragibe','Marta','Aldeia','54783-035','Rua'),
(21021,'Olinda','Marta','Sapucaia','53270-170','Rua'),
(21022,'Recife','Marta Maria Tenório','COHAB','51340-083','Rua'),
(21023,'Petrolina','Marte','Loteamento Recife','56320-815','Rua'),
(21024,'Abreu e Lima','Marte','Centro','53520-730','Rua'),
(21025,'Olinda','Marte','Águas Compridas','53160-210','Rua'),
(21026,'Paulista','Marte','Nossa Senhora do Ó','53429-190','Rua'),
(21027,'Camaragibe','Martelândia','Centro','54762-240','Rua'),
(21028,'Paulista','Martelândia','Engenho Maranguape','53423-380','Rua'),
(21029,'Jaboatão dos Guararapes','Martelo','Manassu','54130-110','Rua'),
(21030,'Recife','Martin Afonso','Campo Grande','52040-160','Rua'),
(21031,'Recife','Martin Luther King','Ilha Joana Bezerra','50080-090','Avenida'),
(21032,'Olinda','Martinanda','Casa Caiada','53040-040','Rua'),
(21033,'Recife','Martinésia','Jardim São Paulo','50910-302','Rua'),
(21034,'Recife','Martinho Campos','Brejo da Guabiraba','52291-073','Rua'),
(21035,'Carpina','Martinho Francisco','Cajá','55813-451','Rua'),
(21036,'Petrolina','Martinho Pereira Barros','COHAB Massangano','56310-750','Rua'),
(21037,'Petrolina','Martiniano Cândido Silva','COHAB Massangano','56310-270','Rua'),
(21038,'Recife','Martinópolis','Bomba do Hemetério','52111-060','Rua'),
(21039,'Camaragibe','Martinópolis','Alberto Maia','54771-240','Rua'),
(21040,'Jaboatão dos Guararapes','Martinópolis','Cajueiro Seco','54370-141','Rua'),
(21041,'Caruaru','Martins Afonso','São Francisco','55006-282','2ª Travessa'),
(21042,'Caruaru','Martins Afonso','São Francisco','55006-281','1ª Travessa'),
(21043,'Caruaru','Martins Afonso','São Francisco','55006-280','Rua'),
(21044,'Caruaru','Martins Afonso','São Francisco','55006-284','4ª Travessa'),
(21045,'Caruaru','Martins Afonso','São Francisco','55006-283','3ª Travessa'),
(21046,'São Lourenço da Mata','Martins Afonso de Souza','Penedo','54715-745','Rua'),
(21047,'Camaragibe','Martins Barbosa','Vila da Fábrica','54756-801','Rua'),
(21048,'Recife','Martins de Barros','Santo Antônio','50010-230','Avenida'),
(21049,'Recife','Martins Fontes','COHAB','51320-100','Rua'),
(21050,'Caruaru','Martins Francisco','Salgado','55020-362','2ª Travessa'),
(21051,'Caruaru','Martins Francisco','Salgado','55020-360','Rua'),
(21052,'Caruaru','Martins Francisco','Salgado','55020-361','1ª Travessa'),
(21053,'Caruaru','Martins José de Macêdo','Salgado','55020-274','Rua'),
(21054,'Vitória de Santo Antão','Martins Júnior','Matriz','55602-080','Rua'),
(21055,'Recife','Martins Júnior','Boa Vista','50060-110','Rua'),
(21056,'Caruaru','Martins Júnior','Nossa Senhora das Dores','55002-190','Rua'),
(21057,'Arcoverde','Martins Júnior','São Geraldo','56515-330','Rua'),
(21058,'Caruaru','Martins Júnior','Nossa Senhora das Dores','55002-192','2ª Travessa'),
(21059,'Camaragibe','Martins Júnior','Aldeia','54786-460','Rua'),
(21060,'Carpina','Martins Júnior','Santo Antônio','55816-420','Rua'),
(21061,'Carpina','Martins Júnior','Senzala','55819-490','Rua'),
(21062,'Petrolina','Martins Monteiro dos Santos','João de Deus','56316-640','Avenida'),
(21063,'Recife','Martins Pena','Imbiribeira','51190-510','Rua'),
(21064,'Caruaru','Martins Pena','Centenário','55008-480','Rua'),
(21065,'Camaragibe','Martins Pena','Aldeia','54786-310','Rua'),
(21066,'Jaboatão dos Guararapes','Martins Ramos','Ur-11','54230-171','Rua'),
(21067,'Recife','Martins Ribeiro','Hipódromo','52041-720','Rua'),
(21068,'Camaragibe','Maruai','Timbí','54768-655','Rua'),
(21069,'Recife','Maruim','São José','50090-650','Rua'),
(21070,'Recife','Marumbi','Coqueiral','50791-350','Rua'),
(21071,'Abreu e Lima','Mascarenhas de Morais','Timbó','53520-140','Rua'),
(21072,'Jaboatão dos Guararapes','Mascarenhas de Morais','Sucupira','54210-515','Rua'),
(21073,'Jaboatão dos Guararapes','Mascarenhas de Morais','Bulhões','54080-060','Rua'),
(21074,'Jaboatão dos Guararapes','Mascarenhas de Morais','Sucupira','54210-511','Travessa'),
(21075,'Recife','Mascate','Alto José do Pinho','52210-420','Rua'),
(21076,'Recife','Mascate','Alto José do Pinho','52210-421','Travessa'),
(21077,'Recife','Massapê','COHAB','51340-130','Rua'),
(21078,'Camaragibe','Massapê','Centro','54759-650','Rua'),
(21079,'Jaboatão dos Guararapes','Massapê','Guararapes','54325-055','Rua'),
(21080,'Recife','Massaranduba','Macaxeira','52071-082','Rua'),
(21081,'Recife','Massaranduba','Macaxeira','52071-080','Travessa'),
(21082,'Abreu e Lima','Massaranduba','Alto São Miguel','53560-590','Rua'),
(21083,'Camaragibe','Massaranduba','Centro','54759-440','Rua'),
(21084,'Jaboatão dos Guararapes','Massaranduba','Santo Aleixo','54120-530','Rua'),
(21085,'Olinda','Massaranduba','Fragoso','53060-672','Rua'),
(21086,'Recife','Massauari','Alto José Bonifácio','52280-430','Rua'),
(21087,'Petrolina','Mastruço','Cosme e Damião','56313-440','Rua'),
(21088,'Recife','Mata Grande','Várzea','50980-050','Rua'),
(21089,'Jaboatão dos Guararapes','Mata Grande','Prazeres','54340-000','Rua'),
(21090,'Recife','Mata Redonda','Estância','50771-755','Rua'),
(21091,'Jaboatão dos Guararapes','Mata Verde','Muribeca dos Guararapes','54350-260','Rua'),
(21092,'Garanhuns','Matança','Magano','55294-250','Travessa'),
(21093,'Recife','Mataraca','Iputinga','50690-480','Rua'),
(21094,'Recife','Matarazzo','Campo Grande','52031-347','Rua'),
(21095,'Olinda','Mataripe','Jardim Brasil','53300-300','Rua'),
(21096,'Recife','Mateira','Ibura','51260-440','Rua'),
(21097,'Recife','Matelândia','Barro','50900-560','Rua'),
(21098,'Gravatá','Mateus Ferreira de Moura','Santo Antônio','55642-520','Avenida'),
(21099,'Recife','Mateus Tartaruga','Hipódromo','52041-652','Rua'),
(21100,'Gravatá','Matheus de Melo','Centro','55641-310','Rua'),
(21101,'Recife','Mathuzalém Wanderley','Cordeiro','50721-350','Rua'),
(21102,'Olinda','Matias Bezerra','Varadouro','53020-540','Rua'),
(21103,'Recife','Matias Coelho','Tejipió','50920-350','Rua'),
(21104,'São Lourenço da Mata','Matias Coelho','Muribara','54720-775','Rua'),
(21105,'Petrolina','Matias de Albuquerque','Gercino Coelho','56306-220','Rua'),
(21106,'Recife','Matias de Albuquerque','Santo Antônio','50010-090','Rua'),
(21107,'Caruaru','Matias de Albuquerque','Salgado','55018-310','Rua'),
(21108,'Caruaru','Matias de Albuquerque','Salgado','55018-311','Travessa'),
(21109,'Paulista','Matias de Albuquerque','Vila Torres Galvão','53443-280','Rua'),
(21110,'Jaboatão dos Guararapes','Matias de Albuquerque','Santo Aleixo','54140-620','Rua'),
(21111,'Olinda','Matias de Albuquerque','Umuarama','53010-170','Rua'),
(21112,'Olinda','Matias de Albuquerque','Vila Popular','53230-030','Rua'),
(21113,'Camaragibe','Matinhos','Timbí','54768-065','Rua'),
(21114,'São Lourenço da Mata','Mato Grosso','Centro','54735-826','Rua'),
(21115,'Recife','Mato Grosso','COHAB','51290-313','2ª Travessa'),
(21116,'Recife','Mato Grosso','COHAB','51290-312','1ª Travessa'),
(21117,'Recife','Mato Grosso','COHAB','51290-310','Avenida'),
(21118,'Igarassu','Mato Grosso','Cruz de Rebouças','53630-713','Rua'),
(21119,'Caruaru','Mato Grosso','Morro do Bom Jesus','55008-390','Rua'),
(21120,'Caruaru','Mato Grosso','Morro do Bom Jesus','55008-391','Travessa'),
(21121,'Camaragibe','Mato Grosso','Centro','54762-050','Rua'),
(21122,'Olinda','Mato Grosso','Jardim Brasil','53230-460','Rua'),
(21123,'Olinda','Mato Grosso','Cidade Tabajara','53350-760','Rua'),
(21124,'Paulista','Mato Grosso do Sul','Paratibe','53411-440','Rua'),
(21125,'Recife','Matoso da Câmara','Sancho','50920-051','Travessa'),
(21126,'Recife','Matoso da Câmara','Sancho','50920-050','Rua'),
(21127,'Recife','Matutina','COHAB','51340-500','Rua'),
(21128,'Recife','Mauá','COHAB','51340-650','Rua'),
(21129,'Caruaru','Mauá','Kennedy','55036-010','Rua'),
(21130,'Recife','Maués','San Martin','50761-330','Rua'),
(21131,'Jaboatão dos Guararapes','Maués','Prazeres','54340-575','Rua'),
(21132,'Paulista','Mauri Barros Correia','Vila Torres Galvão','53403-735','Rua'),
(21133,'Recife','Mauricéia','Cidade Universitária','50670-480','Rua'),
(21134,'Paulista','Mauricéia','Janga','53437-530','Rua'),
(21135,'Recife','Maurício de Araújo','COHAB','51340-225','Rua'),
(21136,'Petrolina','Maurício de Nassau','Gercino Coelho','56306-013','3ª Travessa'),
(21137,'Petrolina','Maurício de Nassau','Gercino Coelho','56306-010','Rua'),
(21138,'Petrolina','Maurício de Nassau','Gercino Coelho','56306-011','1ª Travessa'),
(21139,'Petrolina','Maurício de Nassau','Gercino Coelho','56306-012','2ª Travessa'),
(21140,'Recife','Maurício de Nassau','Estância','50771-760','Rua'),
(21141,'Recife','Maurício de Nassau','COHAB','51340-215','Rua'),
(21142,'Garanhuns','Maurício de Nassau','Santo Antônio','55293-100','Rua'),
(21143,'Gravatá','Maurício de Nassau','Centro','55641-220','Rua'),
(21144,'Olinda','Maurício de Nassau','Santa Tereza','53010-381','Travessa'),
(21145,'Olinda','Maurício de Nassau','Santa Tereza','53010-380','Rua'),
(21146,'Jaboatão dos Guararapes','Maurício de Nassau','Vila Rica','54100-640','Rua'),
(21147,'São Lourenço da Mata','Maurício Goulart','Chã da Tábua','54745-290','Rua'),
(21148,'Camaragibe','Maurício Vaistman','Alberto Maia','54777-015','Rua'),
(21149,'Cabo de Santo Agostinho','Maurício Veloso','Santo Inácio','54515-430','Rua'),
(21150,'Cabo de Santo Agostinho','Maurício Veloso','Santo Inácio','54515-431','Travessa'),
(21151,'Petrolina','Maurício Wanderley','Centro','56302-010','Rua'),
(21152,'Recife','Maurilândia','Nova Descoberta','52191-170','Rua'),
(21153,'Jaboatão dos Guararapes','Maurino Mendes','Muribeca dos Guararapes','54350-010','Rua'),
(21154,'Recife','Mauriti','Ibura','51230-290','Rua'),
(21155,'Recife','Mauro Borrione','Ilha do Retiro','50750-260','Rua'),
(21156,'São Lourenço da Mata','Mauro Mota','Penedo','54715-615','Rua'),
(21157,'Caruaru','Maximiniana Maria da Conceição','Indianópolis','55024-530','Rua'),
(21158,'Recife','Maximino Buarque de Gusmão','Cordeiro','50721-660','2ª Travessa'),
(21159,'Recife','Maximino Buarque de Gusmão','Cordeiro','50721-670','Rua'),
(21160,'Recife','Mayana','Torrões','50660-160','Rua'),
(21161,'Recife','MDF','Areias','50875-180','Rua'),
(21162,'Recife','Mearim','Estância','50771-450','Rua'),
(21163,'Recife','Mecejana','COHAB','51340-610','Rua'),
(21164,'Recife','Medeiros e Albuquerquer','Graças','52011-120','Rua'),
(21165,'Recife','Medeiros Neto','Ibura','51240-160','Rua'),
(21166,'Paulista','Médico Arlindo Leite','Janga','53439-430','Rua'),
(21167,'Paulista','Médico César Cals de Oliveira','Engenho Maranguape','53423-660','Rua'),
(21168,'Paulista','Médico César Cals de Oliveira','Pau Amarelo','53433-760','Rua'),
(21169,'Recife','Médico João Rufino','Barro','51346-090','Rua'),
(21170,'Recife','Médico Mário Guimarães','Poço da Panela','52061-230','Rua'),
(21171,'Recife','Medina','Mangueira','50820-080','Rua'),
(21172,'Paulista','Mediterrâneo','Paratibe','53411-481','Rua'),
(21173,'Recife','Medusa','Brasília Teimosa','51010-030','Rua'),
(21174,'Olinda','Melancia','Águas Compridas','53180-370','Rua'),
(21175,'Olinda','Melânia','Sapucaia','53270-040','Rua'),
(21176,'Recife','Melânio de Barros Correia','Beberibe','52131-542','Rua'),
(21177,'Jaboatão dos Guararapes','Melgaço','Prazeres','54340-585','Rua'),
(21178,'Recife','Melindrosas','Madalena','50610-470','Rua'),
(21179,'Recife','Melo Júnior','Boa Viagem','51030-665','Rua'),
(21180,'São Lourenço da Mata','Melo Júnior','Muribara','54720-110','Rua'),
(21181,'Garanhuns','Melo Peixoto','Santo Antônio','55293-190','Rua'),
(21182,'Vitória de Santo Antão','Melo Verçosa','Matriz','55602-020','Rua'),
(21183,'Recife','Melqui Ribeiro Roma','Pina','51010-730','Rua'),
(21184,'Recife','Melquisedeque de Lima','Torre','50710-410','Rua'),
(21185,'Recife','Melu','Prado','50630-500','Rua'),
(21186,'Recife','Melvin Jones','Várzea','50810-530','Avenida'),
(21187,'Recife','Melvin Jones','Tamarineira','52060-101','Praça'),
(21188,'Petrolina','Mem de Sá','Gercino Coelho','56306-280','Rua'),
(21189,'São Lourenço da Mata','Mem de Sá','Penedo','54710-390','Rua'),
(21190,'Recife','Mem de Sá','Encruzilhada','52041-470','Rua'),
(21191,'Gravatá','Mem de Sá','Boa Vista','55644-031','Travessa'),
(21192,'Gravatá','Mem de Sá','Boa Vista','55644-030','Rua'),
(21193,'Caruaru','Men de Sá','Indianópolis','55024-300','Rua'),
(21194,'Jaboatão dos Guararapes','Men de Sá','Socorro','54120-280','Rua'),
(21195,'São Lourenço da Mata','Mena Barreto','Muribara','54720-740','Rua'),
(21196,'Recife','Mendanha','Cidade Universitária','50741-260','Rua'),
(21197,'Recife','Mendes Júnior','Imbiribeira','51160-040','Rua'),
(21198,'Recife','Mendes Leal','COHAB','51310-470','Rua'),
(21199,'Recife','Mendes Martins','Várzea','50741-050','1ª Travessa'),
(21200,'Recife','Mendes Martins','Várzea','50741-040','Rua'),
(21201,'Carpina','Mendes Martins','COHAB I','55816-280','Rua'),
(21202,'Carpina','Mendes Martins','COHAB I','55816-281','Travessa'),
(21203,'Recife','Menezes Drumond','Madalena','50610-320','Rua'),
(21204,'São Lourenço da Mata','Menezes Drumond','Muribara','54720-780','Rua'),
(21205,'Recife','Menina de Rua','Areias','50875-160','Rua'),
(21206,'Caruaru','Menina Sem Nome','Nossa Senhora das Dores','55002-030','Rua'),
(21207,'Jaboatão dos Guararapes','Menino Jesus','Sucupira','54280-668','Rua'),
(21208,'Caruaru','Menino José Rufino Júnior','Nossa Senhora das Dores','55004-391','Rua'),
(21209,'Recife','Mensageiro Assunção','COHAB','51340-142','Rua'),
(21210,'Olinda','Mentruzeira','Jardim Atlântico','53060-080','Rua'),
(21211,'São Lourenço da Mata','Mercedes','Chã da Tábua','54745-522','Rua'),
(21212,'Caruaru','Mércia Maria','Universitário','55016-580','Rua'),
(21213,'Caruaru','Mercina','Santa Rosa','55026-400','Rua'),
(21214,'Petrolina','Mercúrio','Loteamento Recife','56320-735','Rua'),
(21215,'Recife','Mercúrio','Água Fria','52211-040','Rua'),
(21216,'Abreu e Lima','Mercúrio','Fosfato','53570-640','Rua'),
(21217,'Paulista','Mercúrio','Nossa Senhora do Ó','53429-180','Rua'),
(21218,'Recife','Meridiano','Ibura','51240-580','Rua'),
(21219,'Paulista','Mero','Maria Farinha','53427-320','Rua'),
(21220,'Jaboatão dos Guararapes','Meruoca','Guararapes','54325-350','Rua'),
(21221,'Recife','Meryland Vieira','Areias','50900-030','Rua'),
(21222,'Camaragibe','Mesopotânia','Alberto Maia','54771-060','Rua'),
(21223,'Camaragibe','Mesopotânia','Timbí','54768-310','Rua'),
(21224,'Recife','Messejana','Morro da Conceição','52280-364','Rua'),
(21225,'Recife','Messias','Brejo da Guabiraba','52291-470','Rua'),
(21226,'São Lourenço da Mata','Messias','Capibaribe','54705-605','Rua'),
(21227,'Gravatá','Messias de Medeiros','Santo Antônio','55642-795','Rua'),
(21228,'Recife','Mestre Antônio Valeriano','Totó','50940-700','Rua'),
(21229,'Jaboatão dos Guararapes','Mestre Aurino','Curado III','54220-230','Rua'),
(21230,'Caruaru','Mestre Pedro','Nossa Senhora das Dores','55002-381','Travessa'),
(21231,'Caruaru','Mestre Pedro','Nossa Senhora das Dores','55002-380','Rua'),
(21232,'Vitória de Santo Antão','Mestre Quincas','Matriz','55612-310','Rua'),
(21233,'Caruaru','Mestre Rodolfo','Nossa Senhora das Dores','55004-460','Rua'),
(21234,'Caruaru','Mestre Tota','Nossa Senhora das Dores','55002-121','Travessa'),
(21235,'Caruaru','Mestre Tota','Nossa Senhora das Dores','55002-122','2ª Travessa'),
(21236,'Caruaru','Mestre Tota','Nossa Senhora das Dores','55002-120','Rua'),
(21237,'Recife','Mestre Vitalino','Torrões','50650-270','Rua'),
(21238,'Caruaru','Mestre Vitalino','Alto do Moura','55040-020','2ª Travessa'),
(21239,'Caruaru','Mestre Vitalino','Alto do Moura','55040-010','Rua'),
(21240,'Caruaru','Mestre Vitalino','Alto do Moura','55040-040','1ª Travessa'),
(21241,'Caruaru','Mestre Vitalino','Agamenom Magalhães','55034-040','Avenida'),
(21242,'Jaboatão dos Guararapes','Mestre Vitalino','Curado II','54220-020','Rua'),
(21243,'Paulista','Methodio Godoy','Engenho Maranguape','53423-580','Rua'),
(21244,'Recife','Metódio de Barros','Passarinho','52390-160','Rua'),
(21245,'Jaboatão dos Guararapes','Mexerica','Barra de Jangada','54495-660','Rua'),
(21246,'Recife','Mexiana','Mangueira','50820-260','Rua'),
(21247,'São Lourenço da Mata','México','Chã da Tábua','54745-095','Rua'),
(21248,'Caruaru','México','Nossa Senhora das Dores','55004-483','3ª Travessa'),
(21249,'Caruaru','México','Nossa Senhora das Dores','55004-480','Avenida'),
(21250,'Caruaru','México','Nossa Senhora das Dores','55004-481','1ª Travessa'),
(21251,'Caruaru','México','Nossa Senhora das Dores','55004-482','2ª Travessa'),
(21252,'Jaboatão dos Guararapes','México','Sucupira','54280-424','4ª Travessa'),
(21253,'Jaboatão dos Guararapes','México','Sucupira','54280-421','1ª Travessa'),
(21254,'Jaboatão dos Guararapes','México','Sucupira','54280-425','5ª Travessa'),
(21255,'Jaboatão dos Guararapes','México','Sucupira','54280-423','3ª Travessa'),
(21256,'Jaboatão dos Guararapes','México','Sucupira','54280-422','2ª Travessa'),
(21257,'Olinda','México','Rio Doce','53070-000','Avenida'),
(21258,'Jaboatão dos Guararapes','México','Sucupira','54280-420','Rua'),
(21259,'Recife','Miami','Afogados','50830-280','Vila'),
(21260,'Recife','Miami','Afogados','50830-290','Rua'),
(21261,'Petrolina','Micheângelo','Pedra do Bode','56332-495','Rua'),
(21262,'Recife','Michel Félix Karan','Várzea','50741-330','Rua'),
(21263,'Jaboatão dos Guararapes','Michele','Loteamento 92','54090-531','Rua'),
(21264,'Jaboatão dos Guararapes','Mico Leão','Barra de Jangada','54495-590','Rua'),
(21265,'Olinda','Micro','Sapucaia','53280-290','Rua'),
(21266,'Paulista','Microcéfalo','Paratibe','53411-251','Rua'),
(21267,'Igarassu','Migodônio Pio da Fonseca','Centro','53610-221','Travessa'),
(21268,'Igarassu','Migodônio Pio da Fonseca','Centro','53610-220','Rua'),
(21269,'Camaragibe','Miguel Alves','Timbí','54768-657','Rua'),
(21270,'Caruaru','Miguel Amâncio Pereira','Salgado','55018-203','Rua'),
(21271,'Recife','Miguel Ângelo','Iputinga','50670-320','Rua'),
(21272,'Jaboatão dos Guararapes','Miguel Ângelo','Sucupira','54280-670','Rua'),
(21273,'Gravatá','Miguel Bento','Quinze de Novembro','55642-631','Travessa'),
(21274,'Gravatá','Miguel Bento','Quinze de Novembro','55642-630','Rua'),
(21275,'Caruaru','Miguel Bezerra Chaves','Vassoural','55030-097','Praça'),
(21276,'Caruaru','Miguel Bezerra Chaves','Alto do Moura','55040-230','Rua'),
(21277,'Recife','Miguel Calmon','Ibura','51240-290','Rua'),
(21278,'Recife','Miguel Carneiro','Vasco da Gama','52280-625','Travessa'),
(21279,'Recife','Miguel Carneiro','Vasco da Gama','52280-620','Rua'),
(21280,'Camaragibe','Miguel Cartela Beltrão','Vila da Fábrica','54756-530','Rua'),
(21281,'Recife','Miguel Cavalcanti de Albuquerque','Alto José do Pinho','52110-380','Rua'),
(21282,'Paulista','Miguel Cesário da Cunha','Centro','53401-230','Rua'),
(21283,'Jaboatão dos Guararapes','Miguel Correia de Sá','Comporta','54345-590','Rua'),
(21284,'Recife','Miguel Couto','Boa Vista','50070-150','Rua'),
(21285,'Caruaru','Miguel Couto','Indianópolis','55026-060','Rua'),
(21286,'Camaragibe','Miguel Couto','Aldeia','54786-341','Travessa'),
(21287,'Camaragibe','Miguel Couto','Aldeia','54786-340','Rua'),
(21288,'Recife','Miguel de Cervantes','Ilha do Leite','50070-520','Praça'),
(21289,'Garanhuns','Miguel de Figueiredo','Heliópolis','55295-460','Rua'),
(21290,'Caruaru','Miguel de Sena','Petrópolis','55030-210','Rua'),
(21291,'Camaragibe','Miguel do Iguaçu','Jardim Primavera','54753-290','Rua'),
(21292,'Arcoverde','Miguel Gomes da Silva','Centro','56503-520','Rua'),
(21293,'Jaboatão dos Guararapes','Miguel Gustavo','Curado II','54220-170','Rua'),
(21294,'Jaboatão dos Guararapes','Miguel Joaquim César','Curado III','54220-350','Rua'),
(21295,'São Lourenço da Mata','Miguel Labanca','Centro','54735-430','Avenida'),
(21296,'Vitória de Santo Antão','Miguel Lagos','Jardim Ipiranga','55602-440','Rua'),
(21297,'Recife','Miguel Lapenda','Iputinga','50680-050','Rua'),
(21298,'Recife','Miguel Leão','Iputinga','50680-190','Rua'),
(21299,'Recife','Miguel Luciano da Silva','Sítio dos Pintos','52171-360','Rua'),
(21300,'Serra Talhada','Miguel Mariano','Alto Bom Jesus','56906-392','Travessa'),
(21301,'Caruaru','Miguel Morais de Melo','Boa Vista','55038-135','Rua'),
(21302,'Serra Talhada','Miguel Nunes de Souza','São Cristóvão','56903-120','Avenida'),
(21303,'Serra Talhada','Miguel Olinda dos Santos','São Cristóvão','56903-160','Praça'),
(21304,'Camaragibe','Miguel Pereira','Alberto Maia','54774-565','Rua'),
(21305,'Abreu e Lima','Miguel Ribeiro','Centro','53510-180','Rua'),
(21306,'Petrolina','Miguel Santos','Caminho do Sol','56330-620','Rua'),
(21307,'Petrolina','Miguel Siqueira','COHAB VI','56309-610','Rua'),
(21308,'Recife','Miguel Vieira Ferreira','Torrões','50650-410','Rua'),
(21309,'Recife','Miguelândia','Pina','51011-710','Rua'),
(21310,'Recife','Mil Novecentos e Onze','Jardim São Paulo','50781-570','Rua'),
(21311,'Paulista','Milano','Nossa Senhora do Ó','53431-520','Rua'),
(21312,'Recife','Militar','Recife','50030-270','Avenida'),
(21313,'Garanhuns','Militar','Heliópolis','55298-065','Vila'),
(21314,'Cabo de Santo Agostinho','Milton Adolfo de Jesus','São Francisco','54530-410','Rua'),
(21315,'Petrolina','Milton Carlos','Ouro Preto','56318-060','Rua'),
(21316,'São Lourenço da Mata','Milton Carlos','Penedo','54710-810','Rua'),
(21317,'Jaboatão dos Guararapes','Milton de Souza','Curado II','54220-740','Rua'),
(21318,'Jaboatão dos Guararapes','Milton Lopes','Piedade','54410-140','Rua'),
(21319,'Olinda','Milton Lundgren','Jardim Atlântico','53050-170','Rua'),
(21320,'Arcoverde','Milton Napoleão','Centro','56506-495','Rua'),
(21321,'Recife','Mimoso','Jordão','51260-380','Rua'),
(21322,'Paulista','Mimoso','Artur Lundgren','53417-440','Rua'),
(21323,'Recife','Mimoso do Sul','Ibura','51230-340','Rua'),
(21324,'Recife','Minas Gerais','Ilha do Leite','50070-400','Rua'),
(21325,'São Lourenço da Mata','Minas Gerais','Centro','54735-680','Rua'),
(21326,'Camaragibe','Minas Gerais','Centro','54762-795','Travessa'),
(21327,'Igarassu','Minas Gerais','Cruz de Rebouças','53630-715','Rua'),
(21328,'Camaragibe','Minas Gerais','Centro','54762-792','Rua'),
(21329,'Caruaru','Minas Gerais','Nossa Senhora das Dores','55002-161','1ª Travessa'),
(21330,'Caruaru','Minas Gerais','Nossa Senhora das Dores','55002-162','2ª Travessa'),
(21331,'Caruaru','Minas Gerais','Nossa Senhora das Dores','55002-160','Rua'),
(21332,'Jaboatão dos Guararapes','Minas Gerais','Vila Rica','54090-070','Rua'),
(21333,'Jaboatão dos Guararapes','Minas Gerais','Candeias','54450-310','Rua'),
(21334,'Jaboatão dos Guararapes','Minas Gerais','Barra de Jangada','54460-430','Rua'),
(21335,'Olinda','Minas Gerais','Jardim Brasil','53230-570','Rua'),
(21336,'Recife','Mineiro','Caçote','50870-520','Rua'),
(21337,'Recife','Mineirolândia','San Martin','50761-620','Rua'),
(21338,'Petrolina','Mineradoura','Alto Cheiroso','56302-460','Rua'),
(21339,'Olinda','Minério','Águas Compridas','53180-380','Rua'),
(21340,'Petrolina','Minérios','Dom Avelar','56322-240','Rua'),
(21341,'Olinda','Minervina da Silva','Monte','53240-320','Rua'),
(21342,'Garanhuns','Minervino Apolinário de Araújo','Boa Vista','55293-490','Rua'),
(21343,'Jaboatão dos Guararapes','Minha Deusa','Ur-06','54230-505','Rua'),
(21344,'Recife','Ministro Albuquerque Lima','Campina do Barreto','52121-210','Rua'),
(21345,'Cabo de Santo Agostinho','Ministro André Cavalcante','Centro','54505-320','Praça'),
(21346,'Recife','Ministro Apolônio Sales','Jordão','51260-410','Avenida'),
(21347,'Recife','Ministro Clemente Mariani','Tamarineira','52051-121','Rua'),
(21348,'Recife','Ministro Dilson Funaro','Jordão','51250-610','Rua'),
(21349,'Recife','Ministro Dilson Funaro','Caçote','51345-025','Rua'),
(21350,'Camaragibe','Ministro Dilson Funaro','Timbí','54768-075','Rua'),
(21351,'Garanhuns','Ministro Dilson Funaro','Heliópolis','55298-535','Rua'),
(21352,'Recife','Ministro João Alberto','Caxangá','50800-070','Rua'),
(21353,'Recife','Ministro João Gonçalves de Souza','Iputinga','50670-500','Praça'),
(21354,'Paulista','Ministro Marcos de Barros Freire','Jardim Paulista','53407-355','Avenida'),
(21355,'Recife','Ministro Marcos Freire','Iputinga','50690-580','Rua'),
(21356,'Camaragibe','Ministro Marcos Freire','Aldeia','54792-580','Avenida'),
(21357,'Camaragibe','Ministro Marcos Freire','Aldeia','54792-570','Rua'),
(21358,'Garanhuns','Ministro Marcos Freire','Heliópolis','55296-200','Avenida'),
(21359,'Camaragibe','Ministro Marcos Freire','Aldeia','54792-585','Travessa'),
(21360,'Olinda','Ministro Marcos Freire','Bairro Novo','53030-000','Avenida'),
(21361,'Olinda','Ministro Marcos Freire','Casa Caiada','53130-540','Avenida'),
(21362,'Olinda','Ministro Marcos Freire','Casa Caiada','53040-010','Avenida'),
(21363,'Jaboatão dos Guararapes','Ministro Marcos Freire','Muribeca dos Guararapes','54350-180','Avenida'),
(21364,'Jaboatão dos Guararapes','Ministro Marcos Freire','Santo Aleixo','54140-000','Avenida'),
(21365,'Recife','Ministro Mário Andreazza','Várzea','50950-050','Rua'),
(21366,'Garanhuns','Ministro Mário Andreazza','Heliópolis','55298-585','Rua'),
(21367,'Jaboatão dos Guararapes','Ministro Mário Andreazza','Curado IV','54270-380','Rua'),
(21368,'Recife','Ministro Nelson Hungria','Pina','51020-100','Rua'),
(21369,'Recife','Ministro Oliveira Salazar','Ibura','51220-040','Avenida'),
(21370,'Recife','Ministro Paschoal Carlos Magno','San Martin','50761-270','Rua'),
(21371,'Recife','Ministro Paschoal Carlos Magno','COHAB','51300-150','Rua'),
(21372,'Recife','Ministro Petrônio Portela','Boa Viagem','51130-240','Rua'),
(21373,'Carpina','Ministro Petrônio Portela','Santo Antônio','55816-700','Rua'),
(21374,'Recife','Ministro Salgado Filho','Ibura','51210-010','Praça'),
(21375,'Recife','Ministro Salgado Filho','Boa Viagem','51130-500','Rua'),
(21376,'Camaragibe','Ministro Salgado Filho','Tabatinga','54756-445','Rua'),
(21377,'Arcoverde','Ministro Salgado Filho','Centro','56503-420','Avenida'),
(21378,'Jaboatão dos Guararapes','Ministro Salgado Filho','Cavaleiro','54210-050','Rua'),
(21379,'Petrolina','Miosótis','Antônio Cassimiro','56321-370','Travessa'),
(21380,'Jaboatão dos Guararapes','Miosótis','Zumbi do Pacheco','54300-210','Rua'),
(21381,'Recife','Mipibu','Mustardinha','50760-300','Rua'),
(21382,'Recife','Mirabela','Torrões','50640-580','Rua'),
(21383,'Recife','Miracema','Jardim São Paulo','50790-350','Rua'),
(21384,'Recife','Miracica','Campina do Barreto','52121-460','Rua'),
(21385,'Recife','Mirador','Alto José Bonifácio','52081-522','Rua'),
(21386,'Camaragibe','Mirador','Centro','54762-205','Rua'),
(21387,'Jaboatão dos Guararapes','Mirador','Prazeres','54335-050','Rua'),
(21388,'Recife','Miragem','Totó','50940-720','Rua'),
(21389,'Recife','Miraguaia','Santo Amaro','50100-440','Rua'),
(21390,'Recife','Miraí','Brejo da Guabiraba','52291-062','Rua'),
(21391,'Recife','Miraíma','Jiquiá','50771-210','Rua'),
(21392,'Recife','Miralta','Mustardinha','50751-170','Rua'),
(21393,'Recife','Miraluz','Santo Amaro','50100-450','Rua'),
(21394,'Jaboatão dos Guararapes','Miramar','Prazeres','54310-161','Travessa'),
(21395,'Jaboatão dos Guararapes','Miramar','Prazeres','54310-160','Rua'),
(21396,'Olinda','Miramar','Sapucaia','53270-485','Rua'),
(21397,'Recife','Miranda','Casa Amarela','52070-492','Rua'),
(21398,'Recife','Miranda Falcão','Pina','51110-060','Rua'),
(21399,'Recife','Mirandela','Vasco da Gama','52280-505','Rua'),
(21400,'Petrolina','Mirandiba','Alto Cheiroso','56302-660','Rua'),
(21401,'São Lourenço da Mata','Mirandiba','Capibaribe','54705-460','Rua'),
(21402,'Recife','Mirandiba','Jordão','51260-300','Rua'),
(21403,'Jaboatão dos Guararapes','Mirandiba','Jardim Jordão','54320-420','Rua'),
(21404,'Paulista','Mirandiba','Paratibe','53415-610','Rua'),
(21405,'Jaboatão dos Guararapes','Mirandiba','Prazeres','54340-375','Rua'),
(21406,'Recife','Mirandópolis','Ilha Joana Bezerra','50080-320','Rua'),
(21407,'Igarassu','Mirandópolis','Centro','53610-005','Rua'),
(21408,'Jaboatão dos Guararapes','Mirandópolis','Barra de Jangada','54490-200','Rua'),
(21409,'Jaboatão dos Guararapes','Mirangaba','Guararapes','54325-735','Rua'),
(21410,'Jaboatão dos Guararapes','Miranópolis','Barra de Jangada','54490-201','Rua'),
(21411,'Recife','Miranorte','Brejo de Beberibe','52140-570','Rua'),
(21412,'Jaboatão dos Guararapes','Miranorte','Candeias','54480-410','Rua'),
(21413,'Recife','Mirasanta','Vasco da Gama','52081-501','Rua'),
(21414,'Recife','Mirassol','Afogados','50770-770','Rua'),
(21415,'Recife','Miravânia','Jordão','51260-070','Rua'),
(21416,'Recife','Mirian Lopes Verbena','Macaxeira','52090-700','Rua'),
(21417,'Recife','Mirinzal','Jordão','51250-200','Rua'),
(21418,'Jaboatão dos Guararapes','Mirinzal','Prazeres','54335-040','Rua'),
(21419,'Recife','Miriri','Várzea','50960-080','Rua'),
(21420,'Olinda','Mirra','Caixa D''Água','53210-680','Rua'),
(21421,'Vitória de Santo Antão','Mirta','Pirituba','55606-540','Rua'),
(21422,'Camaragibe','Mirueira','Aldeia','54783-690','Rua'),
(21423,'Paulista','Mirueira','Janga','53435-440','Rua'),
(21424,'Olinda','Mirueira','Cidade Tabajara','53360-600','Rua'),
(21425,'Recife','Missal','Santo Amaro','50110-687','Rua'),
(21426,'Recife','Missionário Joel Carlson','Barro','51345-760','Rua'),
(21427,'Recife','Missionário Joel Carlson','Imbiribeira','51170-280','Rua'),
(21428,'Caruaru','Mississipe','Salgado','55016-240','Avenida'),
(21429,'Caruaru','Mizael Alves Florêncio','Rendeiras','55022-440','Rua'),
(21430,'Recife','Mizael Montenegro','Parnamirim','52060-130','Rua'),
(21431,'Recife','Moacir Albuquerque','Imbiribeira','51170-440','Rua'),
(21432,'Recife','Moacir André Gomes','Brasília Teimosa','51010-011','Vila'),
(21433,'Recife','Moacir Cardoso','Iputinga','50690-260','Rua'),
(21434,'Recife','Moacir Coutinho','San Martin','50761-490','Rua'),
(21435,'Camaragibe','Moacir de Almeida','Aldeia','54786-021','Travessa'),
(21436,'Camaragibe','Moacir de Almeida','Aldeia','54786-020','Rua'),
(21437,'Arcoverde','Moacir Nogueira de Góes','São Miguel','56509-230','Rua'),
(21438,'Recife','Moacy Neves','Barro','51275-020','Rua'),
(21439,'Petrolina','Moça Bonita','Henrique Leite','56332-130','Rua'),
(21440,'Recife','Mocajuba','Estância','50865-210','Rua'),
(21441,'Petrolina','Moçambique','Topázio','56325-090','Rua'),
(21442,'Recife','Moçambique','Mustardinha','50760-003','Rua'),
(21443,'Camaragibe','Moçambique','Aldeia','54789-155','Rua'),
(21444,'Olinda','Moçambique','Sapucaia','53270-680','Rua'),
(21445,'Jaboatão dos Guararapes','Moçambique','Sucupira','54280-190','Rua'),
(21446,'Recife','Mocóca','Nova Descoberta','52081-373','Rua'),
(21447,'Jaboatão dos Guararapes','Mocóca','Barra de Jangada','54490-202','Rua'),
(21448,'Recife','Modelo','Alto José Bonifácio','52080-420','Rua'),
(21449,'Jaboatão dos Guararapes','Modelo','Guararapes','54325-600','Rua'),
(21450,'Paulista','Moderna','Paratibe','53415-660','Rua'),
(21451,'Caruaru','Modesto Nogueira de Melo','São Francisco','55006-054','Recanto'),
(21452,'Recife','Moema','Água Fria','52120-610','Rua'),
(21453,'Jaboatão dos Guararapes','Moenda de Bronze','Vila Rica','54100-410','Rua'),
(21454,'Recife','Mogeiro','Brasília Teimosa','51010-310','Rua'),
(21455,'Jaboatão dos Guararapes','Mogi das Cruzes','Barra de Jangada','54495-040','Rua'),
(21456,'Recife','Mogi-das-cruzes','Ibura','51260-600','Rua'),
(21457,'Recife','Mogiguaçu','Jordão','51250-300','Rua'),
(21458,'Olinda','Mogiguaçu','Sapucaia','53280-300','Rua'),
(21459,'Recife','Mogimirim','Casa Amarela','52070-494','Rua'),
(21460,'Recife','Mogy','Jardim São Paulo','50920-081','Travessa'),
(21461,'Recife','Mogy','Jardim São Paulo','50920-080','Rua'),
(21462,'Recife','Moisés Correia da Silva','Imbiribeira','51160-030','Rua'),
(21463,'Olinda','Moji das Cruzes','Águas Compridas','53190-560','Rua'),
(21464,'Recife','Mombaça','COHAB','51340-591','Rua'),
(21465,'Jaboatão dos Guararapes','Mombança','Cajueiro Seco','54370-150','Rua'),
(21466,'Recife','Mônaco','Imbiribeira','51180-180','Avenida'),
(21467,'Olinda','Mônaco','Sapucaia','53270-690','Rua'),
(21468,'Olinda','Monarca','Passarinho','53170-680','Rua'),
(21469,'Olinda','Monarca','Alto Jardim Conquista','53190-220','Avenida'),
(21470,'Petrolina','Monazita','Dom Avelar','56322-120','Rua'),
(21471,'Recife','Mondaí','Mangueira','50820-250','Rua'),
(21472,'Jaboatão dos Guararapes','Mongó','Socorro','54150-281','Rua'),
(21473,'Paulista','Mongólia','Nossa Senhora do Ó','53429-290','Rua'),
(21474,'Jaboatão dos Guararapes','Mongólia','Socorro','54150-582','Rua'),
(21475,'Caruaru','Mônica Cardoso Santos','Kennedy','55036-545','Rua'),
(21476,'Recife','Mônica Raposo','COHAB','51340-185','Rua'),
(21477,'Abreu e Lima','Monjope','Centro','53520-550','Rua'),
(21478,'Igarassu','Monor','Cruz de Rebouças','53620-766','Rua'),
(21479,'Garanhuns','Monsenhor Afonso Pequeno','São José','55295-100','Rua'),
(21480,'Garanhuns','Monsenhor Afonso Pequeno','São José','55295-101','Travessa'),
(21481,'Recife','Monsenhor Ambrosino Leite','Graças','52011-230','Rua'),
(21482,'Petrolina','Monsenhor Ângelo Sampaio','Vila Eduardo','56328-000','Avenida'),
(21483,'Petrolina','Monsenhor Ângelo Sampaio','Maria Auxiliadora','56330-300','Avenida'),
(21484,'Petrolina','Monsenhor Ângelo Sampaio','Centro','56302-290','Avenida'),
(21485,'Petrolina','Monsenhor Ângelo Sampaio','Maria Auxiliadora','56330-301','Travessa'),
(21486,'Petrolina','Monsenhor Ângelo Sampaio','Centro','56304-160','Avenida'),
(21487,'Petrolina','Monsenhor Arruda Câmara','Palhinhas','56308-360','Rua'),
(21488,'Recife','Monsenhor Arruda Câmara','Dois Unidos','52160-260','Rua'),
(21489,'Recife','Monsenhor Arruda Câmara','Areias','50870-060','Praça'),
(21490,'Garanhuns','Monsenhor Arruda Câmara','Heliópolis','55297-070','Avenida'),
(21491,'Recife','Monsenhor Callou','San Martin','50761-460','Rua'),
(21492,'Garanhuns','Monsenhor Callou','São José','55295-290','Rua'),
(21493,'Petrolina','Monsenhor Costa Rego','COHAB VI','56309-440','Rua'),
(21494,'Recife','Monsenhor Fabrício','Iputinga','50680-010','Rua'),
(21495,'Paulista','Monsenhor Fabrício','Vila Torres Galvão','53403-460','Rua'),
(21496,'Olinda','Monsenhor Fabrício','Varadouro','53020-390','Praça'),
(21497,'Recife','Monsenhor Ferreira Lima','Iputinga','50690-420','Rua'),
(21498,'Camaragibe','Monsenhor Gil','Alberto Maia','54771-010','Rua'),
(21499,'Recife','Monsenhor Hipólito','Ibura','51240-530','Rua'),
(21500,'Camaragibe','Monsenhor Hipólito','Alberto Maia','54771-410','Rua'),
(21501,'Recife','Monsenhor João Barbalho','Várzea','50810-200','Rua'),
(21502,'Recife','Monsenhor João Olímpio dos Santos','Ibura','51230-260','Rua'),
(21503,'Caruaru','Monsenhor João Tabosa','Indianópolis','55024-055','Rua'),
(21504,'Gravatá','Monsenhor José Elias de Almeida','Novo Gravatá','55645-030','Avenida'),
(21505,'Serra Talhada','Monsenhor José Kerhle','Várzea','56912-070','Rua'),
(21506,'Recife','Monsenhor Júlio Maria','Madalena','50720-090','Rua'),
(21507,'Recife','Monsenhor Lobo','Poço da Panela','52061-290','Rua'),
(21508,'Recife','Monsenhor Nivaldo Estella de Mello','Graças','52050-011','Rua'),
(21509,'Recife','Monsenhor Paulo','Boa Viagem','51021-440','Rua'),
(21510,'Serra Talhada','Monsenhor Pinto de Campos','São Cristóvão','56903-350','Rua'),
(21511,'Recife','Monsenhor Severino Nogueira','Barro','51275-110','Rua'),
(21512,'Recife','Monsenhor Silva','Madalena','50610-360','Rua'),
(21513,'Recife','Monsenhor Tabosa','Imbiribeira','51160-080','Rua'),
(21514,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-070','Rua'),
(21515,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-068','2ª Travessa'),
(21516,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-067','3ª Travessa'),
(21517,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-065','5ª Travessa'),
(21518,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-069','1ª Travessa'),
(21519,'Recife','Monsenhor Teobaldo Rocha','Nova Descoberta','52090-066','4ª Travessa'),
(21520,'Recife','Monsenhor Viana','Dois Unidos','52140-190','Rua'),
(21521,'Recife','Montalvânia','Brejo de Beberibe','52191-121','Rua'),
(21522,'Paulista','Montalvânia','Engenho Maranguape','53423-630','Rua'),
(21523,'Igarassu','Montana','Cruz de Rebouças','53640-670','Rua'),
(21524,'Olinda','Montana','Cidade Tabajara','53360-090','Rua'),
(21525,'Olinda','Montanha','Águas Compridas','53180-390','Rua'),
(21526,'Recife','Monte Alegre','COHAB','51340-080','Avenida'),
(21527,'Recife','Monte Alegre','Brejo de Beberibe','52191-125','Rua'),
(21528,'Recife','Monte Alegre','Água Fria','52211-685','Rua'),
(21529,'Recife','Monte Alegre','Água Fria','52211-780','Rua'),
(21530,'Recife','Monte Alegre','Água Fria','52211-781','Travessa'),
(21531,'Olinda','Monte Alegre','Passarinho','53160-270','Rua'),
(21532,'Jaboatão dos Guararapes','Monte Alegre','Sucupira','54280-671','Rua'),
(21533,'Jaboatão dos Guararapes','Monte Alegre','Jardim Jordão','54315-135','Rua'),
(21534,'Jaboatão dos Guararapes','Monte Alegre','Curado I','54240-375','Rua'),
(21535,'Jaboatão dos Guararapes','Monte Alegre','Prazeres','54340-550','Rua'),
(21536,'Jaboatão dos Guararapes','Monte Alegre','Jardim Jordão','54355-613','Alto'),
(21537,'Recife','Monte Alverne','Hipódromo','52041-610','Rua'),
(21538,'Recife','Monte Azul','Ponto de Parada','52041-380','Rua'),
(21539,'Caruaru','Monte Azul','Cidade Alta','55031-010','Rua'),
(21540,'Recife','Monte Belo','Vasco da Gama','52280-613','Travessa'),
(21541,'Recife','Monte Belo','COHAB','51335-360','Rua'),
(21542,'Recife','Monte Belo','Vasco da Gama','52280-612','Rua'),
(21543,'Recife','Monte Carlo','Santana','52060-220','Rua'),
(21544,'Camaragibe','Monte Carlo','Alberto Maia','54774-115','Rua'),
(21545,'Igarassu','Monte Carlos','Centro','53610-707','Rua'),
(21546,'Recife','Monte Carmelo','Água Fria','52111-380','Rua'),
(21547,'Recife','Monte Carmelo','COHAB','51335-370','Rua'),
(21548,'Camaragibe','Monte Carmelo','Alberto Maia','54771-350','Rua'),
(21549,'Paulista','Monte Carmelo','Vila Torres Galvão','53403-230','Rua'),
(21550,'Paulista','Monte Carmelo','Janga','53437-130','Rua'),
(21551,'Caruaru','Monte Cassino','Universitário','55016-410','Avenida'),
(21552,'Recife','Monte Castelo','Boa Vista','50050-310','Rua'),
(21553,'Recife','Monte Castelo','COHAB','51335-380','Rua'),
(21554,'Caruaru','Monte Castelo','Universitário','55016-605','Avenida'),
(21555,'Caruaru','Monte Castelo','São Francisco','55006-170','Rua'),
(21556,'Caruaru','Monte Castelo','São Francisco','55006-171','Travessa'),
(21557,'Camaragibe','Monte Castelo','Aldeia','54789-035','Rua'),
(21558,'Gravatá','Monte Castelo','Cruzeiro','55644-211','Travessa'),
(21559,'Gravatá','Monte Castelo','Cruzeiro','55644-210','Rua'),
(21560,'Paulista','Monte Castelo','Vila Torres Galvão','53403-251','Praça'),
(21561,'Olinda','Monte Castelo','Santa Tereza','53010-140','Rua'),
(21562,'Jaboatão dos Guararapes','Monte Castelo','Barra de Jangada','54460-415','Rua'),
(21563,'Olinda','Monte Castelo','Santa Tereza','53010-141','Travessa'),
(21564,'Jaboatão dos Guararapes','Monte Castelo','Prazeres','54340-135','Rua'),
(21565,'Recife','Monte Celeste','Brejo da Guabiraba','52291-130','Rua'),
(21566,'Recife','Monte Claro','Água Fria','52211-360','Rua'),
(21567,'Jaboatão dos Guararapes','Monte das Oliveiras','Piedade','54420-520','Rua'),
(21568,'Recife','Monte das Tabocas','COHAB','51335-510','Rua'),
(21569,'Recife','Monte das Tabocas','Torrões','50650-280','Rua'),
(21570,'Paulista','Monte das Tabocas','Vila Torres Galvão','53443-230','Rua'),
(21571,'Recife','Monte do Carmo','Santana','52060-501','Rua'),
(21572,'Recife','Monte dos Santos','COHAB','51335-470','Rua'),
(21573,'Jaboatão dos Guararapes','Monte Evereste','Piedade','54410-580','Rua'),
(21574,'Recife','Monte Herebe','Alto José do Pinho','52110-430','Rua'),
(21575,'Recife','Monte Herebe','COHAB','51335-310','Rua'),
(21576,'Camaragibe','Monte Horeb','Aldeia','54786-390','Rua'),
(21577,'Jaboatão dos Guararapes','Monte Horeb','Curado IV','54270-405','Rua'),
(21578,'Petrolina','Monte Horebe','Jardim Maravilha','56306-650','Rua'),
(21579,'Recife','Monte Líbano','Passarinho','52160-115','Rua'),
(21580,'Gravatá','Monte Líbano','Prado','55642-028','Rua'),
(21581,'Recife','Monte Lindo','Iputinga','50690-770','Rua'),
(21582,'Jaboatão dos Guararapes','Monte Negro','Barra de Jangada','54470-180','Rua'),
(21583,'Recife','Monte Pascoal','COHAB','51340-195','Rua'),
(21584,'Caruaru','Monte Pascoal','Agamenom Magalhães','55032-510','Rua'),
(21585,'Jaboatão dos Guararapes','Monte Pascoal','Piedade','54420-530','Rua'),
(21586,'Recife','Monte Pavão','Macaxeira','52090-330','Rua'),
(21587,'Camaragibe','Monte Ribeira','Aldeia','54789-165','Rua'),
(21588,'Recife','Monte Santo','Alto Santa Terezinha','52080-096','Rua'),
(21589,'Recife','Monte Sião','COHAB','51335-390','Rua'),
(21590,'Garanhuns','Monte Sinai','Heliópolis','55297-460','Rua'),
(21591,'Olinda','Monte Sinai','Peixinhos','53220-411','Rua'),
(21592,'Jaboatão dos Guararapes','Monte Sinai','Piedade','54420-540','Rua'),
(21593,'Caruaru','Monte Urais','Santa Rosa','55028-510','Rua'),
(21594,'Recife','Monte Verde','COHAB','51335-630','Rua'),
(21595,'Olinda','Monte Verde','Cidade Tabajara','53350-750','Rua'),
(21596,'Paulista','Monte Verde','Artur Lundgren','53417-770','Rua'),
(21597,'Camaragibe','Monteiro','Alberto Maia','54780-000','Rua'),
(21598,'Petrolina','Monteiro Lobato','Vila Eduardo','56328-095','Rua'),
(21599,'São Lourenço da Mata','Monteiro Lobato','Tiúma','54725-340','Rua'),
(21600,'Recife','Monteiro Lobato','Santo Amaro','50040-270','Rua'),
(21601,'Recife','Monteiro Lobato','Passarinho','52170-310','Rua'),
(21602,'Garanhuns','Monteiro Lobato','Boa Vista','55292-600','Rua'),
(21603,'Camaragibe','Monteiro Lobato','Jardim Primavera','54753-430','Rua'),
(21604,'Caruaru','Monteiro Lobato','Indianópolis','55024-100','Rua'),
(21605,'Olinda','Monteiro Lobato','Santa Tereza','53010-363','2ª Travessa'),
(21606,'Olinda','Monteiro Lobato','Santa Tereza','53010-362','1ª Travessa'),
(21607,'Olinda','Monteiro Lobato','Santa Tereza','53010-360','Rua'),
(21608,'Paulista','Monteiro Lobato','Vila Torres Galvão','53403-790','Rua'),
(21609,'Olinda','Monteiro Lobato','Santa Tereza','53010-361','Travessa'),
(21610,'Paulista','Monteirópolis','Janga','53437-470','Rua'),
(21611,'Recife','Monteirópolis','Várzea','50980-030','Rua'),
(21612,'Jaboatão dos Guararapes','Monteirópolis','Jardim Jordão','54355-614','Rua'),
(21613,'Recife','Monte-Mor','Água Fria','52111-371','Rua'),
(21614,'São Lourenço da Mata','Montenegro','Chã da Tábua','54745-521','Rua'),
(21615,'Recife','Monterrei','Morro da Conceição','52280-071','Rua'),
(21616,'Recife','Monterrey','Vasco da Gama','52081-770','Rua'),
(21617,'Recife','Montes das Tabocas','Fundão','52221-021','Rua'),
(21618,'Recife','Montes dos Guararapes','COHAB','51335-160','Rua'),
(21619,'Jaboatão dos Guararapes','Montes dos Guararapes','Jardim Jordão','54315-175','Ladeira'),
(21620,'Recife','Montese','Campina do Barreto','52121-455','Rua'),
(21621,'Petrolina','Montevidéo','Dom Avelar','56324-300','Rua'),
(21622,'São Lourenço da Mata','Montevidéu','Chã da Tábua','54745-260','Rua'),
(21623,'Recife','Montevidéu','Boa Vista','50050-250','Avenida'),
(21624,'Caruaru','Montevidéu','Indianópolis','55026-680','Avenida'),
(21625,'Olinda','Montevidéu','Alto Sol Nascente','53200-330','Rua'),
(21626,'Petrolina','Montreal','Vila Eduardo','56328-605','Rua'),
(21627,'Camaragibe','Morada Nova','Alberto Maia','54771-225','Rua'),
(21628,'Recife','Moraes de Inhamã','Santo Amaro','50040-410','Rua'),
(21629,'Serra Talhada','Morais','Alto Bom Jesus','56906-270','Rua'),
(21630,'Recife','Morais e Silva','Estância','50865-102','2ª Travessa'),
(21631,'Recife','Morais e Silva','Estância','50865-100','Rua'),
(21632,'Recife','Morais e Silva','Estância','50865-101','Travessa'),
(21633,'Recife','Moreira Reis','Mustardinha','50751-660','Rua'),
(21634,'Camaragibe','Moreira Sales','Centro','54762-200','Rua'),
(21635,'Recife','Morena Flor','Sancho','50920-660','Rua'),
(21636,'Paulista','Moreno','Janga','53437-670','Rua'),
(21637,'São Lourenço da Mata','Moreno','Capibaribe','54740-450','Rua'),
(21638,'Recife','Moreno','Morro da Conceição','52280-033','Rua'),
(21639,'Caruaru','Moreno','Boa Vista','55038-320','Rua'),
(21640,'Jaboatão dos Guararapes','Moreno','Piedade','54410-255','Rua'),
(21641,'Olinda','Moreno','Ouro Preto','53370-621','Rua'),
(21642,'Paulista','Moreno','Artur Lundgren','53417-430','Rua'),
(21643,'Vitória de Santo Antão','Morepe','Bela Vista','55608-441','1ª Travessa'),
(21644,'Vitória de Santo Antão','Morepe','Bela Vista','55608-442','2ª Travessa'),
(21645,'Vitória de Santo Antão','Morepe','Bela Vista','55608-440','Rua'),
(21646,'Jaboatão dos Guararapes','Moroba','Vila Rica','54090-532','Rua'),
(21647,'Recife','Morro da Conceição','COHAB','51335-210','Rua'),
(21648,'Recife','Morro da Conceição','COHAB','51335-215','Travessa'),
(21649,'Recife','Morro Dedo de Deus','COHAB','51340-135','Rua'),
(21650,'Olinda','Morro do Peludo','Ouro Preto','53370-420','Rua'),
(21651,'Recife','Morro do Pilar','COHAB','51340-145','Rua'),
(21652,'Jaboatão dos Guararapes','Morros','Prazeres','54335-150','Rua'),
(21653,'Recife','Morumbi','Arruda','52120-372','Rua'),
(21654,'Petrolina','Moscou','Dom Avelar','56324-010','Rua'),
(21655,'São Lourenço da Mata','Moscou','Chã da Tábua','54745-310','Rua'),
(21656,'Recife','Mossoró','San Martin','50761-290','Rua'),
(21657,'Caruaru','Mossoró','Divinópolis','55012-255','Rua'),
(21658,'Camaragibe','Mossoró','Alberto Maia','54771-520','Rua'),
(21659,'Jaboatão dos Guararapes','Mossoró','Jardim Jordão','54355-615','Rua'),
(21660,'Jaboatão dos Guararapes','Mossoró','Santo Aleixo','54140-420','Rua'),
(21661,'Paulista','Mossoró','Engenho Maranguape','53423-140','Rua'),
(21662,'Petrolina','Mostarda','Cosme e Damião','56313-490','Rua'),
(21663,'Recife','Mostardas','Torrões','50640-670','Rua'),
(21664,'Olinda','Mosteiro do Monte','Monte','53240-690','Rua'),
(21665,'Recife','Mostinópolis','Água Fria','52111-735','Rua'),
(21666,'Recife','Motocolombó','Afogados','50770-110','Rua'),
(21667,'Recife','Motorista Antônio Paulino de Lima','Várzea','50950-160','Rua'),
(21668,'Recife','Motorista Antônio Paulino de Lima','Iputinga','50690-240','Rua'),
(21669,'Recife','Motorista José Alves de Araújo','Iputinga','50690-250','Rua'),
(21670,'Recife','Moura','Santo Amaro','50110-235','Rua'),
(21671,'São Lourenço da Mata','Moura','Chã da Tábua','54745-510','Rua'),
(21672,'Vitória de Santo Antão','Moura Cavalcante','Maués','55606-600','Rua'),
(21673,'Jaboatão dos Guararapes','Mourão Filho','Sucupira','54280-160','Rua'),
(21674,'Petrolina','Moxotó','José e Maria','56320-620','Rua'),
(21675,'Recife','Moxotó','Ibura','51220-150','Rua'),
(21676,'Caruaru','Moxotó','Divinópolis','55014-190','Rua'),
(21677,'Jaboatão dos Guararapes','Moxotó','Comporta','54345-480','Rua'),
(21678,'Recife','Mozart Siqueira','Caçote','51345-101','Rua'),
(21679,'Petrolina','Muçambê','Cosme e Damião','56313-521','Travessa'),
(21680,'Petrolina','Muçambê','Cosme e Damião','56313-520','Rua'),
(21681,'Olinda','Mucana','Jardim Atlântico','53060-140','Rua'),
(21682,'Camaragibe','Múcio Carneiro Leão','Aldeia','54786-330','Rua'),
(21683,'Recife','Múcio Catão','COHAB','51320-340','Rua'),
(21684,'Recife','Múcio Uchôa Cavalcanti','Engenho do Meio','50730-670','Avenida'),
(21685,'Jaboatão dos Guararapes','Muçum','Vila Rica','54090-533','Rua'),
(21686,'Recife','Mucuri','Bomba do Hemetério','52111-160','Rua'),
(21687,'Recife','Mucurici','Iputinga','50680-480','Rua'),
(21688,'Paulista','Mucurici','Vila Torres Galvão','53403-170','Rua'),
(21689,'Igarassu','Mulher Pequena','Cruz de Rebouças','53620-136','Rua'),
(21690,'Recife','Mulungu','Iputinga','50800-390','Rua'),
(21691,'Olinda','Mulungu','Ouro Preto','53250-750','Rua'),
(21692,'Recife','Mumbeca','Guabiraba','52490-000','Avenida'),
(21693,'Garanhuns','Mundau','Boa Vista','55292-530','Loteamento'),
(21694,'Recife','Mundaú','COHAB','51340-020','Rua'),
(21695,'Recife','Munhoz','Santo Amaro','50110-495','Rua'),
(21696,'Jaboatão dos Guararapes','Munhoz','Comporta','54345-460','Rua'),
(21697,'Recife','Munhoz de Melo','Imbiribeira','51160-310','Rua'),
(21698,'Paulista','Municipal','Maranguape I','53443-410','Rua'),
(21699,'Olinda','Municipal','Carmo','53120-060','Travessa'),
(21700,'Olinda','Municipal','Peixinhos','53220-800','Rua'),
(21701,'Petrolina','Munique','Vila Eduardo','56328-595','Rua'),
(21702,'Recife','Muniz Ferreira','Ibura','51240-300','Rua'),
(21703,'Recife','Muniz Freire','Imbiribeira','51160-110','Rua'),
(21704,'Recife','Muniz Galvão','Alto do Mandu','52071-281','Travessa'),
(21705,'Recife','Muniz Galvão','Alto do Mandu','52071-280','Rua'),
(21706,'Recife','Muniz Silva','Ibura','51230-460','Rua'),
(21707,'Recife','Muniz Tavares','Jaqueira','52050-170','Rua'),
(21708,'Petrolina','Muqueca','Areia Branca','56328-510','Rua'),
(21709,'Recife','Muqui','Torre','50620-440','Rua'),
(21710,'Recife','Murajá','Dois Unidos','52140-580','Rua'),
(21711,'Recife','Muriaé','Afogados','50830-340','Rua'),
(21712,'Recife','Muribeca','Areias','50780-320','Rua'),
(21713,'Camaragibe','Muribeca','Aldeia','54783-600','Rua'),
(21714,'Jaboatão dos Guararapes','Muribeca','Muribeca dos Guararapes','54350-000','Conjunto'),
(21715,'Recife','Murici','Alto do Mandu','52071-070','Rua'),
(21716,'Abreu e Lima','Murici','Alto São Miguel','53560-470','Rua'),
(21717,'Jaboatão dos Guararapes','Murici','Jardim Jordão','54315-071','Rua'),
(21718,'Olinda','Murici','Cidade Tabajara','53360-230','Rua'),
(21719,'Recife','Muricilândia','Imbiribeira','51150-210','Rua'),
(21720,'Recife','Murilo Anastácio de Oliveira','Coelhos','50060-660','Rua'),
(21721,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-465','4ª Travessa'),
(21722,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-466','5ª Travessa'),
(21723,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-464','3ª Travessa'),
(21724,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-467','6ª Travessa'),
(21725,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-462','1ª Travessa'),
(21726,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-461','Vila'),
(21727,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-460','Rua'),
(21728,'Jaboatão dos Guararapes','Murilo Braga','Sucupira','54210-463','2ª Travessa'),
(21729,'Caruaru','Murilo Limeira Pontes','Santa Rosa','55012-265','Rua'),
(21730,'Carpina','Murilo Maciel de Carvalho','Bairro Novo','55819-550','Rua'),
(21731,'Recife','Murilo Menezes Lira','Várzea','50980-625','Rua'),
(21732,'Caruaru','Murilo Rego','Agamenom Magalhães','55034-130','Rua'),
(21733,'Carpina','Murilo Silva','Cajá','55813-510','Praça'),
(21734,'Recife','Muriti','Estância','50865-160','Rua'),
(21735,'Recife','Muritiba','Imbiribeira','51200-110','Rua'),
(21736,'Vitória de Santo Antão','Musa','Pirituba','55606-530','Rua'),
(21737,'Olinda','Musas','Águas Compridas','53200-230','Rua'),
(21738,'Igarassu','Música Lenta','Cruz de Rebouças','53620-133','Rua'),
(21739,'Igarassu','Música Suave','Cruz de Rebouças','53620-135','Rua'),
(21740,'Recife','Músico Felinho','Arruda','52120-051','Rua'),
(21741,'Recife','Mussurepe','Jardim São Paulo','50910-140','Rua'),
(21742,'Caruaru','Mussurepe','Universitário','55016-405','Avenida'),
(21743,'Jaboatão dos Guararapes','Mussurepe','Cavaleiro','54210-422','Rua'),
(21744,'Recife','Mustardinha','Afogados','50760-220','Avenida'),
(21745,'Jaboatão dos Guararapes','Muzambinho','Comporta','54345-470','Rua'),
(21746,'Serra Talhada','N','Mutirão','56909-590','Rua'),
(21747,'Recife','N','Brasília Teimosa','51010-185','Quadra'),
(21748,'Vitória de Santo Antão','N','Redenção','55612-130','Rua'),
(21749,'Recife','N','Totó','50920-838','Rua'),
(21750,'Arcoverde','N','Boa Vista','56515-660','Rua'),
(21751,'Caruaru','N','Kennedy','55036-590','Quadra'),
(21752,'Carpina','N','COHAB I','55816-040','Rua'),
(21753,'Paulista','N-10','Jardim Paulista','53405-675','Rua'),
(21754,'Igarassu','Na Paz do Seu Sorriso','Cruz de Rebouças','53620-138','Rua'),
(21755,'Jaboatão dos Guararapes','Nacional','Curado IV','54270-172','2ª Travessa'),
(21756,'Jaboatão dos Guararapes','Nacional','Curado IV','54270-171','1ª Travessa'),
(21757,'Jaboatão dos Guararapes','Nacional','Curado IV','54270-170','Rua'),
(21758,'Olinda','Nacional','Peixinhos','53220-460','Avenida'),
(21759,'Recife','Nacip Raydan','Nova Descoberta','52190-060','Rua'),
(21760,'Recife','Nádia','Cajueiro','52221-320','Rua'),
(21761,'Cabo de Santo Agostinho','Nadir Caetano Gomes','Nossa Senhora do Rosário','54520-650','Rua'),
(21762,'Jaboatão dos Guararapes','Nadir de Medeiros','Piedade','54410-110','Rua'),
(21763,'Jaboatão dos Guararapes','Nadir de Medeiros','Piedade','54410-111','Travessa'),
(21764,'Recife','Nadja Melo','Linha do Tiro','52131-660','Rua'),
(21765,'Recife','Nage','Macaxeira','52090-122','Rua'),
(21766,'Olinda','Naipu','Jardim Atlântico','53060-230','Rua'),
(21767,'São Lourenço da Mata','Nair Alves','Capibaribe','54740-140','Rua'),
(21768,'Camaragibe','Nair Alves','Aldeia','54789-730','Rua'),
(21769,'Gravatá','Nair Gomes','Centro','55641-015','Rua'),
(21770,'Recife','Nair Ribeiro Gadelha','Jiquiá','50771-300','Rua'),
(21771,'Recife','Najá','Jordão','51260-320','Rua'),
(21772,'Petrolina','Namíbia','Topázio','56325-520','Rua'),
(21773,'Caruaru','Nanci Afonso','Salgado','55020-229','Rua'),
(21774,'Recife','Nantes','São José','50090-640','Rua'),
(21775,'Recife','Nanuque','Brasília Teimosa','51010-260','Rua'),
(21776,'Garanhuns','Napoleão Almeida','Boa Vista','55291-150','Rua'),
(21777,'Olinda','Napoleão Cordeiro de Lima','Jardim Brasil','53300-250','Rua'),
(21778,'Paulista','Napoleão Francisco da Cruz Neves','Janga','53439-390','Rua'),
(21779,'Garanhuns','Napoleão Galvão','Heliópolis','55296-010','Rua'),
(21780,'Olinda','Napoleão Gregório Lobo','Bultrins','53240-080','Rua'),
(21781,'São Lourenço da Mata','Napoleão Laureano','Muribara','54720-745','Rua'),
(21782,'Caruaru','Napoleão Laureano','Petrópolis','55030-540','Rua'),
(21783,'Recife','Napoleão Macêdo','Afogados','50770-570','Vila'),
(21784,'Recife','Napoleão Teixeira de Macêdo','Afogados','50770-540','Rua'),
(21785,'Caruaru','Napoleão Teixeira Lima','Indianópolis','55024-160','Rua'),
(21786,'Jaboatão dos Guararapes','Napoles','Sucupira','54280-672','Rua'),
(21787,'Olinda','Nápoles','Cidade Tabajara','53360-040','Rua'),
(21788,'Olinda','Nápoles','Jatobá','53250-610','Rua'),
(21789,'Olinda','Nápoles','Fragoso','53060-475','Rua'),
(21790,'Olinda','Nápoles','Rio Doce','53080-670','Avenida'),
(21791,'Recife','Nápolis','Imbiribeira','51180-280','Rua'),
(21792,'Abreu e Lima','Nar','Desterro','53570-400','Rua'),
(21793,'Petrolina','Nara Leão','Pedra do Bode','56332-430','Avenida'),
(21794,'Jaboatão dos Guararapes','Nara Lúcia','Centro','54110-040','Rua'),
(21795,'Olinda','Narceja','Ouro Preto','53370-180','Rua'),
(21796,'Petrolina','Narciso','Antônio Cassimiro','56321-240','Rua'),
(21797,'Petrolina','Narciso','Antônio Cassimiro','56321-241','Travessa'),
(21798,'Olinda','Narciso','Jardim Atlântico','53060-100','Rua'),
(21799,'Paulista','Nascente','Paratibe','53415-690','Rua'),
(21800,'Jaboatão dos Guararapes','Nascente','Curado IV','54270-445','Rua'),
(21801,'Jaboatão dos Guararapes','Nascente','Barra de Jangada','54495-135','Rua'),
(21802,'Jaboatão dos Guararapes','Nascimento Gomes','Comporta','54345-170','Rua'),
(21803,'Petrolina','Natal','Dom Avelar','56324-380','Rua'),
(21804,'Recife','Natal','Santo Amaro','50110-760','Rua'),
(21805,'Recife','Natal','Cordeiro','50721-650','Rua'),
(21806,'Camaragibe','Natal','Alberto Maia','54777-490','Rua'),
(21807,'Caruaru','Natal','Petrópolis','55032-150','Avenida'),
(21808,'Caruaru','Natal','Petrópolis','55030-370','Avenida'),
(21809,'Olinda','Natal','Jardim Brasil','53290-070','Rua'),
(21810,'Camaragibe','Natalício Nery da Cunha','Centro','54759-035','Rua'),
(21811,'Caruaru','Natalício Soares dos Santos','Indianópolis','55026-191','Rua'),
(21812,'Jaboatão dos Guararapes','Natalício Urquiza','Candeias','54440-131','Rua'),
(21813,'Recife','Natalino Teixeira','Bonji','50760-520','Rua'),
(21814,'Petrolina','Natan Reis','COHAB Massangano','56310-080','Rua'),
(21815,'Garanhuns','Natanael José da Silva','Magano','55294-030','Rua'),
(21816,'Cabo de Santo Agostinho','Natanael Medrado','COHAB','54515-170','Rua'),
(21817,'Recife','Natércia','Areias','50781-390','Rua'),
(21818,'Recife','Natércio de Holanda','Aflitos','52050-361','Rua'),
(21819,'Recife','Natingui','Passarinho','52390-205','Rua'),
(21820,'Abreu e Lima','Natividade','Matinha','53560-805','Rua'),
(21821,'Camaragibe','Natividade','Alberto Maia','54774-240','Rua'),
(21822,'Recife','Natividade da Serra','Mustardinha','50760-120','Rua'),
(21823,'Recife','Natividade Saldanha','Encruzilhada','52030-061','Rua'),
(21824,'Jaboatão dos Guararapes','Natividade Saldanha','Cavaleiro','54210-280','Rua'),
(21825,'Vitória de Santo Antão','Natuba','Maués','55604-490','Estrada'),
(21826,'Camaragibe','Natuba','Alberto Maia','54780-100','Rua'),
(21827,'Camaragibe','Natuba','Alberto Maia','54780-101','Travessa'),
(21828,'Recife','Naturalista Augusto Rusky','Iputinga','50690-290','Rua'),
(21829,'Gravatá','Naturalista Farias Neves','Norte','55641-420','Rua'),
(21830,'São Lourenço da Mata','Navarro','Capibaribe','54705-170','Rua'),
(21831,'Olinda','Navio','Águas Compridas','53190-270','Rua'),
(21832,'Recife','Naviraí','Iputinga','50800-295','Rua'),
(21833,'Recife','Nazaré','Cordeiro','50630-150','Rua'),
(21834,'Recife','Nazaré','Água Fria','52111-320','Rua'),
(21835,'São Lourenço da Mata','Nazaré','Pixete','54725-190','Rua'),
(21836,'Olinda','Nazaré','Águas Compridas','53180-400','Rua'),
(21837,'Olinda','Nazaré','Peixinhos','53220-142','Rua'),
(21838,'Paulista','Nazaré','Vila Torres Galvão','53443-210','Rua'),
(21839,'Jaboatão dos Guararapes','Nazaré','Cajueiro Seco','54330-441','Rua'),
(21840,'Camaragibe','Nazaré Cavalcante','Timbí','54765-060','Rua'),
(21841,'Recife','Nazaré da Mata','Morro da Conceição','52280-230','Rua'),
(21842,'Caruaru','Nazaré da Mata','Boa Vista','55038-420','Rua'),
(21843,'Abreu e Lima','Nazaré da Mata','Fosfato','53570-590','Rua'),
(21844,'Caruaru','Nazaré da Mata','Vassoural','55028-570','Rua'),
(21845,'Paulista','Nazaré da Mata','Nossa Senhora do Ó','53429-785','Rua'),
(21846,'Recife','Nazaré de Minas','Apipucos','52071-382','Rua'),
(21847,'Camaragibe','Nazaré do Piauí','Alberto Maia','54771-510','Rua'),
(21848,'Recife','Nazareno','Nova Descoberta','52091-232','Rua'),
(21849,'Jaboatão dos Guararapes','Nazareno','Socorro','54150-231','Travessa'),
(21850,'Jaboatão dos Guararapes','Nazareno','Curado III','54220-255','Rua'),
(21851,'Jaboatão dos Guararapes','Nazareno','Socorro','54150-230','Rua'),
(21852,'Olinda','Nazareno Carlos de Arruda','7º/RO','53330-600','Rua'),
(21853,'Camaragibe','Nazareth','Jardim Primavera','54753-125','Praça'),
(21854,'Recife','Nazário','Alto José Bonifácio','52081-511','Rua'),
(21855,'Garanhuns','Nazário','Heliópolis','55298-150','Beco'),
(21856,'Jaboatão dos Guararapes','Naziazeno Barreto','Jardim Jordão','54315-091','Travessa'),
(21857,'Jaboatão dos Guararapes','Naziazeno Barreto','Jardim Jordão','54315-090','Rua'),
(21858,'Caruaru','Nazinha Afonso','Salgado','55016-230','Rua'),
(21859,'Olinda','Neblina','Águas Compridas','53170-410','Rua'),
(21860,'Caruaru','Neco Lira','Salgado','55018-001','1ª Travessa'),
(21861,'Caruaru','Neco Lira','Salgado','55018-002','2ª Travessa'),
(21862,'Caruaru','Neco Lira','Salgado','55018-003','3ª Travessa'),
(21863,'Caruaru','Neco Lira','Salgado','55018-000','Rua'),
(21864,'Serra Talhada','Neco Maranhão','São Cristóvão','56903-050','Rua'),
(21865,'Recife','Negromonte','Fundão','52221-092','Rua'),
(21866,'Caruaru','Neil Armstrong','Caiuca','55034-530','Rua'),
(21867,'Olinda','Nelcina Pereira da Silva','Varadouro','53010-390','Rua'),
(21868,'Recife','Nelson Ambrósio da Silva','COHAB','51340-645','Rua'),
(21869,'Recife','Nelson Ávila','Mangueira','50820-370','Rua'),
(21870,'São Lourenço da Mata','Nelson Ávila','Penedo','54715-645','Rua'),
(21871,'Recife','Nelson Chaves','Graças','52011-330','Rua'),
(21872,'Recife','Nelson de Sena','Curado','50791-520','Rua'),
(21873,'Paulista','Nelson de Souza Brasileiro','Jardim Paulista','53409-515','Rua'),
(21874,'Recife','Nelson de Souza Kohl','Macaxeira','52091-630','Rua'),
(21875,'São Lourenço da Mata','Nelson Ferreira','Penedo','54715-050','Rua'),
(21876,'Jaboatão dos Guararapes','Nelson Ferreira','Cajueiro Seco','54330-760','Rua'),
(21877,'Jaboatão dos Guararapes','Nelson Ferreira','Sucupira','54280-263','Rua'),
(21878,'Paulista','Nelson Ferreira','Maranguape I','53441-360','Rua'),
(21879,'Paulista','Nelson Ferreira','Maranguape I','53441-361','Travessa'),
(21880,'Camaragibe','Nelson Ferreira dos Santos','Alberto Maia','54777-180','Rua'),
(21881,'Olinda','Nelson Guedes da Silva','Varadouro','53020-360','Rua'),
(21882,'Camaragibe','Nelson Martins','Alberto Maia','54777-025','Rua'),
(21883,'Olinda','Nelson Melo Paes Barreto','Alto Nova Olinda','53180-000','Rua'),
(21884,'Olinda','Nelson Melo Paes Barreto','Sapucaia','53180-001','1ª Travessa'),
(21885,'Olinda','Nelson Miranda','Monte','53240-700','Rua'),
(21886,'Vitória de Santo Antão','Nelson Piquet','Alto José Leal','55608-150','Rua'),
(21887,'Camaragibe','Nelson Rodrigues','Alberto Maia','54777-190','Rua'),
(21888,'Recife','Nelson Viana','Engenho do Meio','50730-050','Rua'),
(21889,'Serra Talhada','Neném Jurubeba','Centro','56903-441','Travessa'),
(21890,'Carpina','Neném Maria','Cajá','55813-415','Rua'),
(21891,'Jaboatão dos Guararapes','Nenufar','Sucupira','54280-673','Rua'),
(21892,'Jaboatão dos Guararapes','Neolândia','Ur-06','54230-530','Rua'),
(21893,'Recife','Neópolis','COHAB','51270-745','Rua'),
(21894,'Carpina','Neópolis','Bairro Novo','55819-450','Rua'),
(21895,'Carpina','Neópolis','Bairro Novo','55819-451','Loteamento'),
(21896,'Camaragibe','Neópolis','Aldeia','54783-560','Rua'),
(21897,'Paulista','Nepal','Nossa Senhora do Ó','53431-410','Rua'),
(21898,'São Lourenço da Mata','Nereu Guerra','Penedo','54715-760','Rua'),
(21899,'Recife','Nereu Ramos','Arruda','52120-310','Rua'),
(21900,'Caruaru','Nereu Ramos','Boa Vista','55038-670','Rua'),
(21901,'Caruaru','Nereu Ramos','Boa Vista','55038-671','Travessa'),
(21902,'Jaboatão dos Guararapes','Nereu Ramos','Pacheco','54280-012','Travessa'),
(21903,'Jaboatão dos Guararapes','Nereu Ramos','Pacheco','54280-010','Rua'),
(21904,'Recife','Nerópolis','Macaxeira','52090-331','Rua'),
(21905,'Jaboatão dos Guararapes','Nespereira','Alto da Colina','54250-160','Rua'),
(21906,'Camaragibe','Nestor Bezerra de Arruda','Timbí','54765-400','Rua'),
(21907,'Vitória de Santo Antão','Nestor Henrique da Rocha','Maués','55604-130','Rua'),
(21908,'Vitória de Santo Antão','Nestor Henrique da Rocha','Cajá','55610-310','Rua'),
(21909,'Recife','Nestor Moreira','Imbiribeira','51150-580','Rua'),
(21910,'Igarassu','Nestor Pantaleão Câmara','Centro','53610-713','Rua'),
(21911,'Recife','Nestor Silva','Santana','52060-410','Rua'),
(21912,'Recife','Nestor Silva','Brejo de Beberibe','52191-371','Rua'),
(21913,'Recife','Nestor Tavares','Alto Santa Terezinha','52080-060','Rua'),
(21914,'Recife','Neto Campelo','Torre','50710-450','Rua'),
(21915,'Recife','Neto Campelo Júnior','Mustardinha','50760-330','Rua'),
(21916,'Arcoverde','Neto Cavalcante','Centro','56506-660','Rua'),
(21917,'Vitória de Santo Antão','Neto de Mendonça','Jardim Ipiranga','55602-540','Rua'),
(21918,'Recife','Neto Mendonça','Tamarineira','52050-100','Rua'),
(21919,'São Lourenço da Mata','Neto Mendonça','Muribara','54720-070','Rua'),
(21920,'Petrolina','Netuno','Loteamento Recife','56320-805','Rua'),
(21921,'Abreu e Lima','Netuno','Caetés Velho','53560-230','Rua'),
(21922,'Olinda','Netuno','Águas Compridas','53160-260','Rua'),
(21923,'Olinda','Neusta Pierre','Jardim Atlântico','53140-090','Rua'),
(21924,'Arcoverde','Neuza Ferraz','São Cristóvão','56512-270','Rua'),
(21925,'Caruaru','Nevada','Salgado','55016-320','Rua'),
(21926,'Olinda','Nevada','Cidade Tabajara','53360-150','Rua'),
(21927,'Olinda','Neves','Caixa D''Água','53210-690','Rua'),
(21928,'Recife','Neves Paulista','Jiquiá','50771-090','Rua'),
(21929,'Jaboatão dos Guararapes','Newton Vassalo','Barra de Jangada','54490-204','Rua'),
(21930,'Jaboatão dos Guararapes','Nicácio Ribeiro de Almeida','Cavaleiro','54210-190','Rua'),
(21931,'Petrolina','Nicarágua','Topázio','56325-010','Rua'),
(21932,'São Lourenço da Mata','Nicarágua','Chã da Tábua','54745-110','Rua'),
(21933,'Recife','Nicarágua','Espinheiro','52020-190','Rua'),
(21934,'Camaragibe','Nicarágua','Aldeia','54783-680','Rua'),
(21935,'Abreu e Lima','Nicarágua','Fosfato','53570-600','Rua'),
(21936,'Igarassu','Nicarágua','Cruz de Rebouças','53640-585','Rua'),
(21937,'Arcoverde','Nicarágua','Coronel Siqueira Campos','56509-035','Rua'),
(21938,'Olinda','Nice','Alto Jardim Conquista','53190-180','Rua'),
(21939,'Recife','Nicéas Arcoverde Gusmão','Mangabeira','52110-260','Rua'),
(21940,'Jaboatão dos Guararapes','Niceias Arcoverde Gusmão','Barra de Jangada','54450-315','Rua'),
(21941,'Petrolina','Nicodemos Elizeu Vasconcelos','COHAB Massangano','56310-730','Rua'),
(21942,'Recife','Nicolândia','Arruda','52120-371','Rua'),
(21943,'Recife','Nicolau Copérnico','Imbiribeira','51170-010','Avenida'),
(21944,'Recife','Nicolau Copérnico','Imbiribeira','51180-130','Avenida'),
(21945,'Gravatá','Nicolau Correia Teixeira','Centro','55641-185','Rua'),
(21946,'Recife','Nicolau Jerônimo de Barros','Macaxeira','52090-390','Rua'),
(21947,'Igarassu','Nicolau Novelino','Cruz de Rebouças','53620-260','Rua'),
(21948,'Recife','Nicolau Pereira','Afogados','50750-010','Rua'),
(21949,'Recife','Nicolau Pereira','Afogados','50770-080','Rua'),
(21950,'Recife','Nicolino Miranda','Vasco da Gama','52081-541','Rua'),
(21951,'Recife','Nicomédes Hartman','Campo Grande','52040-252','Rua'),
(21952,'Olinda','Nigéria','Sapucaia','53270-310','Rua'),
(21953,'Paulista','Nigéria','Nossa Senhora do Ó','53429-070','Rua'),
(21954,'Olinda','Nildo Francisco Aguiar','Rio Doce','53150-045','Rua'),
(21955,'Petrolina','Nilo Coelho','Gercino Coelho','56306-000','Avenida'),
(21956,'São Lourenço da Mata','Nilo de Souza Coelho','Capibaribe','54740-050','Rua'),
(21957,'Garanhuns','Nilo Peçanha','Santo Antônio','55295-060','Avenida'),
(21958,'Recife','Nilo Pereira','Água Fria','52211-135','Rua'),
(21959,'Recife','Nilópolis','Várzea','50740-390','Rua'),
(21960,'Camaragibe','Nilópolis','Alberto Maia','54777-035','Rua'),
(21961,'Jaboatão dos Guararapes','Nilópolis','Barra de Jangada','54490-205','Rua'),
(21962,'Jaboatão dos Guararapes','Nilópolis','Barra de Jangada','54460-390','Rua'),
(21963,'Arcoverde','Nilson Mário Queiroz Ferreira','São Cristóvão','56512-450','Rua'),
(21964,'Recife','Nilson Sabino Pinho','São José','50090-090','Rua'),
(21965,'Olinda','Nilson Sabino Pinho','Jardim Atlântico','53050-010','Rua'),
(21966,'Petrolina','Nilton Menezes','Caminho do Sol','56330-600','Rua'),
(21967,'Recife','Nina','Alto José Bonifácio','52080-470','Rua'),
(21968,'Gravatá','Nina Gonçalves','Boa Vista','55644-020','Rua'),
(21969,'Camaragibe','Nina Rodrigues','Alberto Maia','54777-295','Rua'),
(21970,'Olinda','Ninfas','Águas Compridas','53200-580','Rua'),
(21971,'Gravatá','Ninfas Didier','Santo Antônio','55642-270','Rua'),
(21972,'Arcoverde','Nino Claudino Felipe','São Cristóvão','56512-651','Travessa'),
(21973,'Arcoverde','Nino Claudino Felipe','São Cristóvão','56512-650','Rua'),
(21974,'Jaboatão dos Guararapes','Nipibu','Comporta','54345-500','Rua'),
(21975,'Recife','Nipoã','Dois Unidos','52150-232','Rua'),
(21976,'Recife','Niquelândia','Pina','51011-350','Rua'),
(21977,'Recife','Nísia Floresta','COHAB','51340-740','Rua'),
(21978,'Camaragibe','Nísia Floresta','Timbí','54768-666','Rua'),
(21979,'Jaboatão dos Guararapes','Nísia Floresta','Vista Alegre','54080-211','Travessa'),
(21980,'Jaboatão dos Guararapes','Nísia Floresta','Vista Alegre','54080-210','Rua'),
(21981,'Recife','Nissin Bensoussan','Cordeiro','50630-030','Rua'),
(21982,'Recife','Niterói','COHAB','51330-305','Rua'),
(21983,'Recife','Niterói','Cordeiro','50721-740','Rua'),
(21984,'Camaragibe','Niterói','Alberto Maia','54774-100','Rua'),
(21985,'Caruaru','Niterói','Universitário','55016-710','Rua'),
(21986,'Caruaru','Niterói','Divinópolis','55010-610','Rua'),
(21987,'Caruaru','Niterói','Divinópolis','55010-620','Travessa'),
(21988,'Jaboatão dos Guararapes','Niterói','Candeias','54450-320','Rua'),
(21989,'Jaboatão dos Guararapes','Niterói','Barra de Jangada','54460-540','Rua'),
(21990,'Olinda','Niterói','Sapucaia','53280-170','Rua'),
(21991,'Jaboatão dos Guararapes','Niterói','Três Carneiros','54300-212','Rua'),
(21992,'Abreu e Lima','Nitrato','Alto da Bela Vista','53510-150','Rua'),
(21993,'Paulista','Nitrato','Pau Amarelo','53433-110','Rua'),
(21994,'Recife','Nivaldo Gomes','Campo Grande','52040-290','Rua'),
(21995,'Caruaru','Noberto Araújo','São Francisco','55006-105','Praça'),
(21996,'São Lourenço da Mata','Noberto Paiva','Muribara','54720-100','Rua'),
(21997,'Recife','Noberto Silva','Várzea','50960-580','Rua'),
(21998,'Recife','Nobre de Lacerda','Madalena','50720-040','Rua'),
(21999,'Jaboatão dos Guararapes','Nobre de Lacerda','Sucupira','54280-674','Rua'),
(22000,'Jaboatão dos Guararapes','Nobre de Lacerda','Vista Alegre','54080-400','Rua'),
(22001,'Recife','Nóbrega','Linha do Tiro','52080-430','Rua'),
(22002,'Abreu e Lima','Nóbrega','Centro','53520-720','Rua'),
(22003,'Abreu e Lima','Nóbrega','Centro','53520-740','Travessa'),
(22004,'Jaboatão dos Guararapes','Nóbrega','Candeias','54430-020','Rua'),
(22005,'Paulista','Nóbrega','Paratibe','53411-361','Rua'),
(22006,'Recife','Nobres','Nova Descoberta','52191-282','Rua'),
(22007,'Jaboatão dos Guararapes','Nobres','Piedade','54410-141','Rua'),
(22008,'Jaboatão dos Guararapes','Nobres','Candeias','54430-690','Rua'),
(22009,'Arcoverde','Noé Nunes Ferraz','Tamboril','56512-140','Rua'),
(22010,'Petrolina','Noel Rosa','Pedra do Bode','56332-570','Rua'),
(22011,'Recife','Noel Rosa','Santo Amaro','50100-110','Rua'),
(22012,'São Lourenço da Mata','Noel Rosa','Penedo','54715-690','Rua'),
(22013,'Jaboatão dos Guararapes','Noel Rosa','Curado II','54220-540','Subida'),
(22014,'Jaboatão dos Guararapes','Noel Rosa','Curado II','54220-180','Rua'),
(22015,'Igarassu','Noel Rosas','Centro','53610-007','Rua'),
(22016,'Recife','Noêmia de Holanda Cordeiro','Santo Amaro','50110-066','Rua'),
(22017,'Igarassu','Noêmia Paes Caminha','Centro','53610-445','Avenida'),
(22018,'Garanhuns','Nogália Lima','Santo Antônio','55293-182','2ª Travessa'),
(22019,'Garanhuns','Nogália Lima','Santo Antônio','55293-184','4ª Travessa'),
(22020,'Garanhuns','Nogália Lima','Santo Antônio','55293-181','1ª Travessa'),
(22021,'Garanhuns','Nogália Lima','Santo Antônio','55293-183','3ª Travessa'),
(22022,'Garanhuns','Nogália Lima','Santo Antônio','55293-180','Rua'),
(22023,'Recife','Nogueira de Melo','Afogados','50760-008','Rua'),
(22024,'Recife','Nogueira de Souza','Pina','51110-110','Rua'),
(22025,'Recife','Nogueira Lima','Hipódromo','52041-700','Rua'),
(22026,'Olinda','Nômade','Alto Jardim Conquista','53190-320','Rua'),
(22027,'Petrolina','Nordeste','José e Maria','56320-660','Rua'),
(22028,'Recife','Nordeste','Vasco da Gama','52280-630','Rua'),
(22029,'Recife','Nordestina','Jiquiá','50771-580','Rua'),
(22030,'Olinda','Norma','Sapucaia','53270-030','Rua'),
(22031,'Recife','Normândia','Coqueiral','50791-240','Rua'),
(22032,'Recife','Noroeste','Campina do Barreto','52121-350','Rua'),
(22033,'Recife','Norte','Santo Amaro','50040-200','Avenida'),
(22034,'Recife','Norte','Espinheiro','52021-000','Avenida'),
(22035,'Recife','Norte','Santo Amaro','50100-000','Avenida'),
(22036,'Recife','Norte','Mangabeira','52110-210','Avenida'),
(22037,'Recife','Norte','Apipucos','52071-470','Avenida'),
(22038,'Recife','Norte','Encruzilhada','52041-080','Avenida'),
(22039,'Recife','Norte','Casa Amarela','52070-660','Avenida'),
(22040,'Recife','Norte','Alto José do Pinho','52210-000','Avenida'),
(22041,'Recife','Norte','Tamarineira','52051-000','Avenida'),
(22042,'Recife','Norte','Macaxeira','52091-000','Avenida'),
(22043,'Recife','Norte','Casa Amarela','52280-680','Avenida'),
(22044,'Recife','Norte','Macaxeira','52090-260','Avenida'),
(22045,'Recife','Norte','Vasco da Gama','52081-000','Avenida'),
(22046,'Recife','Nortelândia','Tamarineira','52051-170','Rua'),
(22047,'Paulista','Noruega','Engenho Maranguape','53423-690','Rua'),
(22048,'Paulista','Noruega','Pau Amarelo','53433-190','Rua'),
(22049,'Recife','Noruéga','COHAB','51340-128','Rua'),
(22050,'Recife','Noruéga','Imbiribeira','51180-310','Rua'),
(22051,'Recife','Noruéga','COHAB','51330-560','Travessa'),
(22052,'Recife','Nossa Conquista','Brejo de Beberibe','52191-425','Rua'),
(22053,'Petrolina','Nossa Senhora Aparecida','Antônio Cassimiro','56319-030','Rua'),
(22054,'Paulista','Nossa Senhora Aparecida','Janga','53439-590','Rua'),
(22055,'Vitória de Santo Antão','Nossa Senhora Aparecida','Santo Ivo','55614-700','Rua'),
(22056,'Recife','Nossa Senhora Aparecida','Alto José do Pinho','52210-290','Rua'),
(22057,'Recife','Nossa Senhora Aparecida','Barro','51345-450','Avenida'),
(22058,'Abreu e Lima','Nossa Senhora Aparecida','Caetés Velho','53560-190','Rua'),
(22059,'Jaboatão dos Guararapes','Nossa Senhora Aparecida','Cajueiro Seco','54330-837','2ª Travessa'),
(22060,'Jaboatão dos Guararapes','Nossa Senhora Aparecida','Cajueiro Seco','54330-836','1ª Travessa'),
(22061,'Jaboatão dos Guararapes','Nossa Senhora Aparecida','Cajueiro Seco','54330-835','Rua'),
(22062,'Jaboatão dos Guararapes','Nossa Senhora Aparecida','Sucupira','54280-515','1ª Travessa'),
(22063,'Jaboatão dos Guararapes','Nossa Senhora Aparecida','Sucupira','54280-514','Rua'),
(22064,'Paulista','Nossa Senhora Aparecida','Pau Amarelo','53433-000','Rua'),
(22065,'Petrolina','Nossa Senhora Auxiliadora','Antônio Cassimiro','56319-240','Rua'),
(22066,'Jaboatão dos Guararapes','Nossa Senhora Auxiliadora','Vila Rica','54100-620','Rua'),
(22067,'Jaboatão dos Guararapes','Nossa Senhora Carmo','Santana','54160-612','Rua'),
(22068,'Recife','Nossa Senhora da Ajuda','Vasco da Gama','52081-440','Rua'),
(22069,'Petrolina','Nossa Senhora da Conceição','Antônio Cassimiro','56319-300','Rua'),
(22070,'Recife','Nossa Senhora da Conceição','Alto José do Pinho','52210-430','Rua'),
(22071,'Recife','Nossa Senhora da Conceição','San Martin','50761-765','Rua'),
(22072,'Recife','Nossa Senhora da Conceição','Várzea','50810-500','Rua'),
(22073,'Recife','Nossa Senhora da Conceição','Passarinho','52160-415','Rua'),
(22074,'Recife','Nossa Senhora da Conceição','Barro','51345-410','Rua'),
(22075,'Recife','Nossa Senhora da Conceição','Água Fria','52111-470','Vila'),
(22076,'Recife','Nossa Senhora da Conceição','Casa Amarela','52070-203','Vila'),
(22077,'Camaragibe','Nossa Senhora da Conceição','Centro','54762-010','Avenida'),
(22078,'Garanhuns','Nossa Senhora da Conceição','Heliópolis','55298-075','Rua'),
(22079,'Jaboatão dos Guararapes','Nossa Senhora da Conceição','Socorro','54150-705','Rua'),
(22080,'Jaboatão dos Guararapes','Nossa Senhora da Conceição','Comporta','54345-600','Rua'),
(22081,'Jaboatão dos Guararapes','Nossa Senhora da Conceição','Cavaleiro','54250-551','Travessa'),
(22082,'Jaboatão dos Guararapes','Nossa Senhora da Conceição','Cavaleiro','54250-550','Rua'),
(22083,'Paulista','Nossa Senhora da Conceição','Vila Torres Galvão','53403-630','Rua'),
(22084,'Olinda','Nossa Senhora da Conceição','São Benedito','53270-350','Rua'),
(22085,'Olinda','Nossa Senhora da Conceição','Cidade Tabajara','53350-790','Rua'),
(22086,'Recife','Nossa Senhora da Glória','Campo Grande','52031-050','Rua'),
(22087,'Jaboatão dos Guararapes','Nossa Senhora da Luz','Cascata','54120-352','Rua'),
(22088,'Camaragibe','Nossa Senhora da Paz','Alberto Maia','54780-150','Rua'),
(22089,'Paulista','Nossa Senhora da Paz','Janga','53439-800','Avenida'),
(22090,'Jaboatão dos Guararapes','Nossa Senhora da Paz','Jardim Jordão','54315-220','Rua'),
(22091,'Petrolina','Nossa Senhora da Penha','Antônio Cassimiro','56319-040','Rua'),
(22092,'Recife','Nossa Senhora da Penha','Torrões','50761-150','Rua'),
(22093,'Igarassu','Nossa Senhora da Penha','Cruz de Rebouças','53630-560','Rua'),
(22094,'Jaboatão dos Guararapes','Nossa Senhora da Penha','Cajueiro Seco','54330-572','Rua'),
(22095,'Jaboatão dos Guararapes','Nossa Senhora da Penha','Cajueiro Seco','54330-573','2ª Travessa'),
(22096,'Jaboatão dos Guararapes','Nossa Senhora da Penha','Três Carneiros','54300-220','Rua'),
(22097,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Socorro','54160-230','Vila'),
(22098,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Socorro','54160-231','1ª Travessa'),
(22099,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Socorro','54160-232','2ª Travessa'),
(22100,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Cajueiro Seco','54330-755','Avenida'),
(22101,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Socorro','54160-575','3ª Travessa'),
(22102,'Jaboatão dos Guararapes','Nossa Senhora da Piedade','Socorro','54160-580','4ª Travessa'),
(22103,'Recife','Nossa Senhora da Pompéia','Encruzilhada','52041-160','Rua'),
(22104,'Jaboatão dos Guararapes','Nossa Senhora da Prazeres','Jardim Jordão','54355-625','2ª Travessa'),
(22105,'Petrolina','Nossa Senhora da Rosa Mística','Antônio Cassimiro','56319-210','Rua'),
(22106,'Recife','Nossa Senhora da Saúde','Cordeiro','50731-020','Avenida'),
(22107,'Petrolina','Nossa Senhora das Candeias','Antônio Cassimiro','56319-290','Rua'),
(22108,'Jaboatão dos Guararapes','Nossa Senhora das Candeias','Candeias','54440-391','Rua'),
(22109,'Recife','Nossa Senhora das Graças','Arruda','52120-091','Rua'),
(22110,'Camaragibe','Nossa Senhora das Graças','Centro','54762-215','Rua'),
(22111,'Jaboatão dos Guararapes','Nossa Senhora das Graças','Jardim Jordão','54320-091','1ª Travessa'),
(22112,'Jaboatão dos Guararapes','Nossa Senhora das Graças','Jardim Jordão','54320-090','Rua'),
(22113,'Jaboatão dos Guararapes','Nossa Senhora das Graças','Vista Alegre','54080-160','Rua'),
(22114,'Jaboatão dos Guararapes','Nossa Senhora das Graças','Padre Roma','54100-062','Rua'),
(22115,'Petrolina','Nossa Senhora das Grotas','COHAB VI','56309-010','Rua'),
(22116,'Petrolina','Nossa Senhora das Grotas','Antônio Cassimiro','56319-250','Rua'),
(22117,'Jaboatão dos Guararapes','Nossa Senhora de Copacabana','Piedade','54410-250','Rua'),
(22118,'Petrolina','Nossa Senhora de Fátima','Antônio Cassimiro','56319-200','Rua'),
(22119,'Recife','Nossa Senhora de Fátima','Água Fria','52211-700','Rua'),
(22120,'Recife','Nossa Senhora de Fátima','Beberibe','52130-701','Travessa'),
(22121,'Recife','Nossa Senhora de Fátima','San Martin','50761-775','Rua'),
(22122,'Recife','Nossa Senhora de Fátima','Beberibe','52130-520','Rua'),
(22123,'Recife','Nossa Senhora de Fátima','Imbiribeira','51150-420','Vila'),
(22124,'Vitória de Santo Antão','Nossa Senhora de Fátima','Matriz','55612-500','Rua'),
(22125,'Recife','Nossa Senhora de Fátima','Jardim São Paulo','50781-721','Rua'),
(22126,'Recife','Nossa Senhora de Fátima','Alto José do Pinho','52210-440','Rua'),
(22127,'Vitória de Santo Antão','Nossa Senhora de Fátima','Maués','55604-230','Rua'),
(22128,'Caruaru','Nossa Senhora de Fátima','Maurício de Nassau','55012-600','Rua'),
(22129,'Igarassu','Nossa Senhora de Fátima','Cruz de Rebouças','53630-570','Rua'),
(22130,'Abreu e Lima','Nossa Senhora de Fátima','Alto São Miguel','53560-757','Rua'),
(22131,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Piedade','54420-220','Avenida'),
(22132,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Piedade','54420-221','Travessa'),
(22133,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Jardim Jordão','54315-061','Travessa'),
(22134,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Socorro','54150-602','Rua'),
(22135,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Barra de Jangada','54460-650','Rua'),
(22136,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Cajueiro Seco','54330-527','Rua'),
(22137,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Jardim Jordão','54315-480','Avenida'),
(22138,'Jaboatão dos Guararapes','Nossa Senhora de Fátima','Socorro','54150-595','Travessa'),
(22139,'Olinda','Nossa Senhora de Fátima','Alto da Bondade','53170-451','Travessa'),
(22140,'Olinda','Nossa Senhora de Fátima','Águas Compridas','53200-590','Rua'),
(22141,'Olinda','Nossa Senhora de Fátima','Alto da Bondade','53170-450','Rua'),
(22142,'Petrolina','Nossa Senhora de Lourdes','Antônio Cassimiro','56319-350','Rua'),
(22143,'Recife','Nossa Senhora de Lourdes','Jiquiá','50865-140','Vila'),
(22144,'Recife','Nossa Senhora de Lourdes','Cordeiro','50721-300','Rua'),
(22145,'Recife','Nossa Senhora de Lourdes','Vasco da Gama','52081-650','Rua'),
(22146,'Igarassu','Nossa Senhora de Lourdes','Centro','53610-657','Rua'),
(22147,'Camaragibe','Nossa Senhora de Lourdes','Timbí','54765-301','Praça'),
(22148,'Camaragibe','Nossa Senhora de Lourdes','Timbí','54765-302','Travessa'),
(22149,'Camaragibe','Nossa Senhora de Lourdes','Timbí','54765-300','Rua'),
(22150,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Barra de Jangada','54450-275','Rua'),
(22151,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Guararapes','54325-310','Rua'),
(22152,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Guararapes','54325-313','3ª Travessa'),
(22153,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Jardim Jordão','54320-040','Rua'),
(22154,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Guararapes','54325-314','1ª Travessa'),
(22155,'Jaboatão dos Guararapes','Nossa Senhora de Lourdes','Guararapes','54325-312','2ª Travessa'),
(22156,'Camaragibe','Nossa Senhora de Nazaré','Centro','54762-225','Rua'),
(22157,'Vitória de Santo Antão','Nossa Senhora do Amparo','Santo Ivo','55614-300','Rua'),
(22158,'Vitória de Santo Antão','Nossa Senhora do Amparo-1','Santo Ivo','55614-305','Loteamento'),
(22159,'Vitória de Santo Antão','Nossa Senhora do Amparo-2','Santo Ivo','55614-310','Loteamento'),
(22160,'Vitória de Santo Antão','Nossa Senhora do Amparo-3','Santo Ivo','55614-315','Loteamento'),
(22161,'Petrolina','Nossa Senhora do Bom Parto','Antônio Cassimiro','56319-130','Rua'),
(22162,'Petrolina','Nossa Senhora do Carmo','Antônio Cassimiro','56319-230','Rua'),
(22163,'Recife','Nossa Senhora do Carmo','Ibura','51270-310','2ª Travessa'),
(22164,'Vitória de Santo Antão','Nossa Senhora do Carmo','Cajá','55610-171','Travessa'),
(22165,'Recife','Nossa Senhora do Carmo','Alto José do Pinho','52210-270','Rua'),
(22166,'Recife','Nossa Senhora do Carmo','Santo Antônio','50010-170','Avenida'),
(22167,'Recife','Nossa Senhora do Carmo','Santo Antônio','50010-180','Praça'),
(22168,'Recife','Nossa Senhora do Carmo','Ibura','51270-480','Rua'),
(22169,'Vitória de Santo Antão','Nossa Senhora do Carmo','Cajá','55610-170','Rua'),
(22170,'Recife','Nossa Senhora do Carmo','Imbiribeira','51170-650','Rua'),
(22171,'Recife','Nossa Senhora do Carmo','Ibura','51270-313','3ª Travessa'),
(22172,'Recife','Nossa Senhora do Carmo','Passarinho','52170-320','Rua'),
(22173,'São Lourenço da Mata','Nossa Senhora do Carmo','Muribara','54720-125','Rua'),
(22174,'Recife','Nossa Senhora do Carmo','Ibura','51270-481','Travessa'),
(22175,'Camaragibe','Nossa Senhora do Carmo','Alberto Maia','54771-235','Rua'),
(22176,'Jaboatão dos Guararapes','Nossa Senhora do Carmo','Cajueiro Seco','54330-220','Rua'),
(22177,'Jaboatão dos Guararapes','Nossa Senhora do Carmo','Cajueiro Seco','54330-222','Praça'),
(22178,'Jaboatão dos Guararapes','Nossa Senhora do Carmo','Socorro','54160-720','Rua'),
(22179,'Jaboatão dos Guararapes','Nossa Senhora do Carmo','Barra de Jangada','54450-285','Rua'),
(22180,'Paulista','Nossa Senhora do Carmo do Janga','Janga','53437-060','Rua'),
(22181,'Jaboatão dos Guararapes','Nossa Senhora do Desterro','Piedade','54420-215','Rua'),
(22182,'Jaboatão dos Guararapes','Nossa Senhora do Desterro','Jardim Jordão','54320-409','2ª Travessa'),
(22183,'Jaboatão dos Guararapes','Nossa Senhora do Desterro','Jardim Jordão','54320-411','1ª Travessa'),
(22184,'Jaboatão dos Guararapes','Nossa Senhora do Desterro','Jardim Jordão','54320-410','Rua'),
(22185,'Vitória de Santo Antão','Nossa Senhora do Livramento','Cajá','55610-180','Rua'),
(22186,'Jaboatão dos Guararapes','Nossa Senhora do Loreto','Piedade','54420-201','5ª Travessa'),
(22187,'Jaboatão dos Guararapes','Nossa Senhora do Loreto','Piedade','54420-202','6ª Travessa'),
(22188,'Jaboatão dos Guararapes','Nossa Senhora do Loreto','Piedade','54420-200','Rua'),
(22189,'Petrolina','Nossa Senhora do Perpétuo Socorro','Antônio Cassimiro','56319-310','Rua'),
(22190,'Jaboatão dos Guararapes','Nossa Senhora do Perpétuo Socorro','Jardim Jordão','54355-620','Rua'),
(22191,'Petrolina','Nossa Senhora do Rosário','Antônio Cassimiro','56319-020','Rua'),
(22192,'Recife','Nossa Senhora do Rosário','Tejipió','50930-230','Rua'),
(22193,'Igarassu','Nossa Senhora do Rosário','Cruz de Rebouças','53630-250','Praça'),
(22194,'Igarassu','Nossa Senhora do Rosário','Cruz de Rebouças','53630-610','Rua'),
(22195,'Jaboatão dos Guararapes','Nossa Senhora do Rosário','Cajueiro Seco','54330-515','Rua'),
(22196,'Jaboatão dos Guararapes','Nossa Senhora do Rosário','Centro','54110-130','Praça'),
(22197,'Jaboatão dos Guararapes','Nossa Senhora do Socorro','Jardim Jordão','54355-621','Rua'),
(22198,'Petrolina','Nossa Senhora dos Navegantes','Antônio Cassimiro','56319-050','Avenida'),
(22199,'Recife','Nossa Senhora dos Prazeres','Guabiraba','52160-406','1ª Travessa'),
(22200,'Recife','Nossa Senhora dos Prazeres','Guabiraba','52160-405','Rua'),
(22201,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Cajueiro Seco','54330-840','Rua'),
(22202,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Sucupira','54280-492','2ª Travessa'),
(22203,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Sucupira','54280-491','1ª Travessa'),
(22204,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Jardim Jordão','54355-623','1ª Travessa'),
(22205,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Sucupira','54280-490','Rua'),
(22206,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Cajueiro Seco','54380-293','Rua'),
(22207,'Paulista','Nossa Senhora dos Prazeres','Vila Torres Galvão','53403-321','Travessa'),
(22208,'Paulista','Nossa Senhora dos Prazeres','Janga','53439-650','Rua'),
(22209,'Jaboatão dos Guararapes','Nossa Senhora dos Prazeres','Jardim Jordão','54355-622','Rua'),
(22210,'Camaragibe','Nossa Senhora dos Remédios','Alberto Maia','54771-390','Rua'),
(22211,'Petrolina','Nossa Senhora Rainha dos Anjos','Antônio Cassimiro','56319-320','Rua'),
(22212,'Recife','Nosso Chão','Imbiribeira','51150-530','Rua'),
(22213,'Petrolina','Nova','Centro','56304-490','Rua'),
(22214,'Recife','Nova','Campo Grande','52031-460','Rua'),
(22215,'Recife','Nova','Brejo da Guabiraba','52291-196','Rua'),
(22216,'Recife','Nova','Santo Antônio','50010-100','Rua'),
(22217,'Recife','Nova','Brasília Teimosa','51010-540','Rua'),
(22218,'Recife','Nova','Jardim São Paulo','50790-565','Rua'),
(22219,'Recife','Nova','Campo Grande','52031-461','Travessa'),
(22220,'São Lourenço da Mata','Nova','Pixete','54730-371','Travessa'),
(22221,'Recife','Nova','Passarinho','52170-270','Rua'),
(22222,'São Lourenço da Mata','Nova','Pixete','54730-370','Rua'),
(22223,'São Lourenço da Mata','Nova','Tiúma','54725-300','Rua'),
(22224,'Abreu e Lima','Nova','Planalto','53550-710','Rua'),
(22225,'Cabo de Santo Agostinho','Nova','Santo Inácio','54515-015','Rua'),
(22226,'Camaragibe','Nova','Centro','54762-235','Rua'),
(22227,'Olinda','Nova','Sapucaia','53280-092','2ª Travessa'),
(22228,'Olinda','Nova','Águas Compridas','53160-090','Rua'),
(22229,'Olinda','Nova','Salgadinho','53110-600','Rua'),
(22230,'Olinda','Nova','Sapucaia','53280-091','1ª Travessa'),
(22231,'Jaboatão dos Guararapes','Nova','Bulhões','54080-075','Rua'),
(22232,'Jaboatão dos Guararapes','Nova','Curado I','54240-390','Vila'),
(22233,'Jaboatão dos Guararapes','Nova','Muribeca dos Guararapes','54350-029','Rua'),
(22234,'Jaboatão dos Guararapes','Nova','Cajueiro Seco','54330-770','Rua'),
(22235,'Jaboatão dos Guararapes','Nova','Santana','54160-445','Rua'),
(22236,'Olinda','Nova','Sapucaia','53280-090','Rua'),
(22237,'Recife','Nova Aliança','Iputinga','50680-280','Rua'),
(22238,'Jaboatão dos Guararapes','Nova Aliança','Muribeca dos Guararapes','54350-270','Rua'),
(22239,'Recife','Nova América','Ibura','51240-380','Rua'),
(22240,'Camaragibe','Nova América','Alberto Maia','54774-020','Rua'),
(22241,'Jaboatão dos Guararapes','Nova América','Cajueiro Seco','54330-205','Rua'),
(22242,'Camaragibe','Nova América da Colina','Centro','54762-110','Rua'),
(22243,'Recife','Nova Araçá','Curado','50940-551','Rua'),
(22244,'Recife','Nova Aurora','Ilha Joana Bezerra','50080-620','Rua'),
(22245,'Recife','Nova Betânia','Cajueiro','52221-180','Rua'),
(22246,'Serra Talhada','Nova Bomba','São Cristóvão','56903-080','Rua'),
(22247,'Recife','Nova Brécia','Linha do Tiro','52131-281','Rua'),
(22248,'Recife','Nova Canaã','Ibura','51240-310','Rua'),
(22249,'Recife','Nova Corrente','Arruda','52120-311','Rua'),
(22250,'Recife','Nova Cruz','COHAB','51340-540','Rua'),
(22251,'Igarassu','Nova Cruz','Cruz de Rebouças','53620-250','Rua'),
(22252,'Serra Talhada','Nova Cruzeiro','Borborema','56906-495','Travessa'),
(22253,'Recife','Nova Cultura','Curado','50940-400','Rua'),
(22254,'Recife','Nova da Boa Vista','Brejo de Beberibe','52191-487','Rua'),
(22255,'Recife','Nova da Cabanga','Cabanga','50090-300','Rua'),
(22256,'Paulista','Nova da Mangueira','Centro','53401-270','Rua'),
(22257,'Vitória de Santo Antão','Nova Descoberta','Cajá','55610-511','Travessa'),
(22258,'Recife','Nova Descoberta','Água Fria','52111-661','Travessa'),
(22259,'Recife','Nova Descoberta','Nova Descoberta','52090-005','Travessa'),
(22260,'Recife','Nova Descoberta','Água Fria','52111-660','Rua'),
(22261,'Recife','Nova Descoberta','Nova Descoberta','52090-000','Rua'),
(22262,'Vitória de Santo Antão','Nova Descoberta','Cajá','55610-510','Rua'),
(22263,'Garanhuns','Nova Descoberta','Aloísio Pinto','55292-190','Rua'),
(22264,'Abreu e Lima','Nova Descoberta','Caetés Velho','53550-000','Rua'),
(22265,'Abreu e Lima','Nova Descoberta','Centro','53520-710','Rua'),
(22266,'Abreu e Lima','Nova Descoberta','Centro','53520-711','Travessa'),
(22267,'Carpina','Nova Descoberta','São José','55819-071','1ª Travessa'),
(22268,'Gravatá','Nova Descoberta','Centro','55641-210','Rua'),
(22269,'Carpina','Nova Descoberta','São José','55819-070','Rua'),
(22270,'Carpina','Nova Descoberta','São José','55819-072','2ª Travessa'),
(22271,'Jaboatão dos Guararapes','Nova Descoberta','Pacheco','54280-061','Rua'),
(22272,'Paulista','Nova Descoberta','Mirueira','53405-120','Rua'),
(22273,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-290','Rua'),
(22274,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-291','1ª Rua'),
(22275,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-297','3ª Travessa'),
(22276,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-296','2ª Travessa'),
(22277,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-295','4ª Rua'),
(22278,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-294','3ª Rua'),
(22279,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-293','2ª Rua'),
(22280,'Jaboatão dos Guararapes','Nova Descoberta','Piedade','54410-781','1ª Travessa'),
(22281,'Jaboatão dos Guararapes','Nova Descoberta','Vista Alegre','54070-310','Rua'),
(22282,'Jaboatão dos Guararapes','Nova Descoberta','Cajueiro Seco','54330-605','Rua'),
(22283,'Jaboatão dos Guararapes','Nova Descoberta','Guararapes','54325-292','1ª Travessa'),
(22284,'Jaboatão dos Guararapes','Nova Divinéia','Cajueiro Seco','54330-410','Rua'),
(22285,'Recife','Nova do Canal','Campo Grande','52031-440','Rua'),
(22286,'Recife','Nova do Fundão','Cajueiro','52221-031','Avenida'),
(22287,'Recife','Nova do Fundão','Cajueiro','52221-030','Rua'),
(22288,'Camaragibe','Nova do Largo','Alberto Maia','54780-220','Rua'),
(22289,'Olinda','Nova do Monte','Monte','53240-171','Rua'),
(22290,'Jaboatão dos Guararapes','Nova do Pacheco','Pacheco','54280-675','Rua'),
(22291,'Olinda','Nova do Rosário','Monte','53240-360','Rua'),
(22292,'Recife','Nova Era','Curado','50940-660','Rua'),
(22293,'Recife','Nova Esperança','COHAB','51345-530','Rua'),
(22294,'São Lourenço da Mata','Nova Esperança','Pixete','54730-690','Travessa'),
(22295,'São Lourenço da Mata','Nova Esperança','Pixete','54730-080','Rua'),
(22296,'Recife','Nova Esperança','Nova Descoberta','52090-050','Rua'),
(22297,'Abreu e Lima','Nova Esperança','Fosfato','53580-050','Rua'),
(22298,'Caruaru','Nova Esperança','Alto do Moura','55040-240','Rua'),
(22299,'Olinda','Nova Esperança','Peixinhos','53220-402','Travessa'),
(22300,'Jaboatão dos Guararapes','Nova Esperança','Piedade','54420-570','1ª Travessa'),
(22301,'Jaboatão dos Guararapes','Nova Esperança','Curado I','54240-400','Rua'),
(22302,'Jaboatão dos Guararapes','Nova Esperança','Socorro','54150-603','Rua'),
(22303,'Jaboatão dos Guararapes','Nova Esperança','Piedade','54410-788','Rua'),
(22304,'Jaboatão dos Guararapes','Nova Esperança','Piedade','54420-580','2ª Travessa'),
(22305,'Olinda','Nova Esperança','Peixinhos','53220-401','Rua'),
(22306,'Paulista','Nova Esperança','Janga','53439-802','Rua'),
(22307,'Jaboatão dos Guararapes','Nova Esperança','Piedade','54420-585','3ª Travessa'),
(22308,'São Lourenço da Mata','Nova Esperança-A','Pixete','54730-101','Travessa'),
(22309,'São Lourenço da Mata','Nova Esperança-A','Pixete','54730-100','Rua'),
(22310,'São Lourenço da Mata','Nova Esperança-B','Pixete','54730-600','Rua'),
(22311,'São Lourenço da Mata','Nova Esperança-C','Pixete','54730-610','Rua'),
(22312,'São Lourenço da Mata','Nova Esperança-D','Pixete','54730-620','Rua'),
(22313,'São Lourenço da Mata','Nova Esperança-E','Pixete','54730-631','1ª Travessa'),
(22314,'São Lourenço da Mata','Nova Esperança-E','Pixete','54730-632','2ª Travessa'),
(22315,'São Lourenço da Mata','Nova Esperança-E','Pixete','54730-630','Rua'),
(22316,'São Lourenço da Mata','Nova Esperança-F','Pixete','54730-640','Rua'),
(22317,'São Lourenço da Mata','Nova Esperança-F','Pixete','54730-180','Travessa'),
(22318,'São Lourenço da Mata','Nova Esperança-G','Pixete','54730-650','Rua'),
(22319,'São Lourenço da Mata','Nova Esperança-H','Pixete','54730-661','Travessa'),
(22320,'São Lourenço da Mata','Nova Esperança-H','Pixete','54730-660','Rua'),
(22321,'São Lourenço da Mata','Nova Esperança-I','Pixete','54730-671','Travessa'),
(22322,'São Lourenço da Mata','Nova Esperança-I','Pixete','54730-670','Rua'),
(22323,'São Lourenço da Mata','Nova Esperança-J','Pixete','54730-680','Rua'),
(22324,'São Lourenço da Mata','Nova Esperança-J','Pixete','54730-681','Travessa'),
(22325,'Recife','Nova Europa','Jiquiá','50761-690','Rua'),
(22326,'Caruaru','Nova Euterpe','Nossa Senhora das Dores','55004-330','Praça'),
(22327,'Recife','Nova Friburgo','Mangabeira','52110-160','Rua'),
(22328,'Camaragibe','Nova Friburgo','Alberto Maia','54774-710','Rua'),
(22329,'Jaboatão dos Guararapes','Nova Friburgo','Barra de Jangada','54460-440','Rua'),
(22330,'Jaboatão dos Guararapes','Nova Friburgo','Candeias','54490-210','Rua'),
(22331,'Paulista','Nova Friburgo','Paratibe','53411-441','Rua'),
(22332,'Jaboatão dos Guararapes','Nova Friburgo','Candeias','54450-330','Rua'),
(22333,'Recife','Nova Germano','Pina','51010-740','Rua'),
(22334,'Recife','Nova Granada','Vasco da Gama','52081-527','Rua'),
(22335,'Camaragibe','Nova Hamburgo','Vila da Fábrica','54759-646','Rua'),
(22336,'Recife','Nova Ibiá','Água Fria','52211-100','Rua'),
(22337,'Recife','Nova Iguaçu','Macaxeira','52090-382','Rua'),
(22338,'Jaboatão dos Guararapes','Nova Iguaçu','Barra de Jangada','54460-520','Rua'),
(22339,'Jaboatão dos Guararapes','Nova Iguaçu','Candeias','54490-211','Rua'),
(22340,'Jaboatão dos Guararapes','Nova Iguaçu','Candeias','54450-410','Rua'),
(22341,'Camaragibe','Nova Iguassu','Alberto Maia','54771-710','Rua'),
(22342,'Camaragibe','Nova Iguassu','Alberto Maia','54771-711','Travessa'),
(22343,'Jaboatão dos Guararapes','Nova Iorque','Comporta','54345-660','Rua'),
(22344,'Recife','Nova Jales','Cajueiro','52221-260','Rua'),
(22345,'Vitória de Santo Antão','Nova Jerusalém','Bela Vista','55608-560','Rua'),
(22346,'Jaboatão dos Guararapes','Nova Jerusalém','Candeias','54430-360','Vila'),
(22347,'Olinda','Nova Jerusalém','Passarinho','53170-840','Rua'),
(22348,'Cabo de Santo Agostinho','Nova Jeruzalém','COHAB','54520-550','Rua'),
(22349,'Recife','Nova Londrina','Santo Amaro','50110-271','Travessa'),
(22350,'Recife','Nova Londrina','Santo Amaro','50110-270','Rua'),
(22351,'Camaragibe','Nova Londrina','Centro','54762-120','Rua'),
(22352,'Recife','Nova Lusitânia','Várzea','50810-340','Rua'),
(22353,'Olinda','Nova Luzitânia','Salgadinho','53110-510','Rua'),
(22354,'Vitória de Santo Antão','Nova Maués','Jardim Ipiranga','55602-450','Rua'),
(22355,'Vitória de Santo Antão','Nova Maués','Maués','55606-290','Rua'),
(22356,'Recife','Nova Milano','Alto Santa Terezinha','52080-061','Rua'),
(22357,'Camaragibe','Nova Olímpia','Timbí','54768-040','Rua'),
(22358,'Recife','Nova Olinda','Várzea','50741-212','2ª Travessa'),
(22359,'Recife','Nova Olinda','Várzea','50741-211','1ª Travessa'),
(22360,'Recife','Nova Olinda','Várzea','50741-210','Rua'),
(22361,'Camaragibe','Nova Olinda','Alberto Maia','54771-170','Rua'),
(22362,'Olinda','Nova Olinda','Alto Nova Olinda','53180-010','Rua'),
(22363,'Olinda','Nova Olinda','Alto Nova Olinda','53180-011','Travessa'),
(22364,'Recife','Nova Pádua','Nova Descoberta','52091-440','Rua'),
(22365,'Camaragibe','Nova Palma','Alberto Maia','54771-840','Rua'),
(22366,'Recife','Nova Palmeira','Ibura','51220-030','Travessa'),
(22367,'Camaragibe','Nova Palmeira','Alberto Maia','54771-270','Rua'),
(22368,'Camaragibe','Nova Petrópolis','Aldeia','54789-570','Rua'),
(22369,'Jaboatão dos Guararapes','Nova Petrópolis','Barra de Jangada','54490-212','Rua'),
(22370,'Recife','Nova Prata','Curado','50940-630','Rua'),
(22371,'Arcoverde','Nova Projetada','São Cristóvão','56503-690','Rua'),
(22372,'Recife','Nova República','COHAB','51320-300','Praça'),
(22373,'Recife','Nova República','COHAB','51320-310','Rua'),
(22374,'Recife','Nova Rezende','Brejo de Beberibe','52191-030','Rua'),
(22375,'Camaragibe','Nova Rezende','Alberto Maia','54771-330','Rua'),
(22376,'Camaragibe','Nova Roma','Timbí','54768-462','Rua'),
(22377,'Jaboatão dos Guararapes','Nova Roma','Cajueiro Seco','54330-480','Rua'),
(22378,'Recife','Nova Serrana','Pina','51010-600','Rua'),
(22379,'Recife','Nova Trento','Hipódromo','52041-655','Rua'),
(22380,'Recife','Nova Venência','Passarinho','52390-311','Rua'),
(22381,'Recife','Nova Veneza','Ibura','51240-600','Rua'),
(22382,'Jaboatão dos Guararapes','Nova Veneza','Cajueiro Seco','54330-177','Rua'),
(22383,'Recife','Nova Verona','Imbiribeira','51170-310','Rua'),
(22384,'Recife','Nova Vida','Curado','50940-670','Rua'),
(22385,'Camaragibe','Nova Vida','Alberto Maia','54780-170','Rua'),
(22386,'Jaboatão dos Guararapes','Nova Vida','Guararapes','54325-771','Travessa'),
(22387,'Petrolina','Nova York','Areia Branca','56328-670','Loteamento'),
(22388,'Caruaru','Nova York','Kennedy','55036-490','Rua'),
(22389,'Petrolina','Nova Zelândia','Topázio','56325-401','Travessa'),
(22390,'Petrolina','Nova Zelândia','Topázio','56325-400','Rua'),
(22391,'São Lourenço da Mata','Nova Zelândia','Chã da Tábua','54745-120','Rua'),
(22392,'Igarassu','Nova Zelândia','Cruz de Rebouças','53640-580','Rua'),
(22393,'Camaragibe','Nova Zelândia','Aldeia','54789-175','Rua'),
(22394,'São Lourenço da Mata','Nova-A','Pixete','54730-390','Rua'),
(22395,'São Lourenço da Mata','Nova-B','Pixete','54730-395','Rua'),
(22396,'Recife','Novaes','Campina do Barreto','52121-445','Rua'),
(22397,'Petrolina','Nove','Ouro Preto','56318-605','Rua'),
(22398,'Petrolina','Nove','Jardim São Paulo','56314-410','Rua'),
(22399,'Petrolina','Nove','João de Deus','56316-110','Rua'),
(22400,'Paulista','Nove','Maranguape II','53422-090','Rua'),
(22401,'Petrolina','Nove','São Gonçalo','56312-090','Rua'),
(22402,'Petrolina','Nove','Antônio Cassimiro','56319-630','Rua'),
(22403,'Petrolina','Nove','Loteamento Recife','56320-746','Rua'),
(22404,'Petrolina','Nove','Jardim São Paulo','56314-495','Rua'),
(22405,'Petrolina','Nove','Pedro Raimundo','56318-135','Rua'),
(22406,'Petrolina','Nove','São Gonçalo','56312-091','Rua'),
(22407,'Vitória de Santo Antão','Nove','Santo Ivo','55614-380','Rua'),
(22408,'Vitória de Santo Antão','Nove','Campinas','55606-400','Rua'),
(22409,'Serra Talhada','Nove','Alto Bom Jesus','56906-190','Rua'),
(22410,'Vitória de Santo Antão','Nove','Lídia Queiroz','55614-230','Rua'),
(22411,'Cabo de Santo Agostinho','Nove','Charnequinha','54505-425','Rua'),
(22412,'Cabo de Santo Agostinho','Nove','Charneca','54535-090','Rua'),
(22413,'Caruaru','Nove','Indianópolis','55024-660','Rua'),
(22414,'Igarassu','Nove','Centro','53610-695','Rua'),
(22415,'Cabo de Santo Agostinho','Nove','Centro','54505-150','Rua'),
(22416,'Cabo de Santo Agostinho','Nove','São Francisco','54530-210','Rua'),
(22417,'Cabo de Santo Agostinho','Nove','Pirapama','54505-105','Rua'),
(22418,'Abreu e Lima','Nove','Caetés II','53540-110','Rua'),
(22419,'Carpina','Nove','Bairro Novo','55819-480','Rua'),
(22420,'Carpina','Nove','Santo Antônio','55816-620','Rua'),
(22421,'Arcoverde','Nove','Santos Dumont','56512-570','Rua'),
(22422,'Gravatá','Nove','Vale do Ipojuca','55643-610','Rua'),
(22423,'Gravatá','Nove','Cruzeiro','55644-540','Rua'),
(22424,'Cabo de Santo Agostinho','Nove','Santa Mônica','54525-440','Rua'),
(22425,'Paulista','Nove','Jardim Paulista','53409-410','Rua'),
(22426,'Jaboatão dos Guararapes','Nove','Barra de Jangada','54490-213','Rua'),
(22427,'Jaboatão dos Guararapes','Nove','Cajueiro Seco','54330-100','Rua'),
(22428,'Jaboatão dos Guararapes','Nove','Dois Carneiros','54290-052','Rua'),
(22429,'Jaboatão dos Guararapes','Nove','Curado IV','54270-080','Rua'),
(22430,'Jaboatão dos Guararapes','Nove','Cajueiro Seco','54330-455','Rua'),
(22431,'Olinda','Nove','Rio Doce','53090-200','Rua'),
(22432,'Paulista','Nove','Maranguape II','53421-710','Rua'),
(22433,'Jaboatão dos Guararapes','Nove','Ur-11','54230-050','Rua'),
(22434,'Jaboatão dos Guararapes','Nove','Muribeca dos Guararapes','54350-530','Rua'),
(22435,'Jaboatão dos Guararapes','Nove','Curado I','54240-080','Rua'),
(22436,'Jaboatão dos Guararapes','Nove','Muribeca dos Guararapes','54350-390','Rua'),
(22437,'Paulista','Nove','Janga','53439-600','Rua'),
(22438,'Paulista','Nove','Maranguape II','53421-051','Rua'),
(22439,'Olinda','Nove','Alto Jardim Conquista','53190-670','Rua'),
(22440,'Paulista','Nove','Maranguape I','53443-710','Rua'),
(22441,'Olinda','Nove de Abril','Águas Compridas','53160-730','Rua'),
(22442,'Arcoverde','Nove de Agosto','São Cristóvão','56512-295','Rua'),
(22443,'Jaboatão dos Guararapes','Nove de Agosto','Piedade','54410-471','Rua'),
(22444,'Jaboatão dos Guararapes','Nove de Janeiro','Cristo Redentor','54250-101','Travessa'),
(22445,'Paulista','Nove de Janeiro','Vila Torres Galvão','53403-550','Rua'),
(22446,'Jaboatão dos Guararapes','Nove de Janeiro','Cristo Redentor','54250-100','Rua'),
(22447,'Olinda','Nove de Julho','Jatobá','53370-031','Rua'),
(22448,'Recife','Nove de Março','Córrego do Jenipapo','52091-092','Rua'),
(22449,'Paulista','Nove de Novembro','Vila Torres Galvão','53403-530','Rua'),
(22450,'Paulista','Noventa','Maranguape I','53441-400','Rua'),
(22451,'Petrolina','Noventa','COHAB VI','56309-795','Rua'),
(22452,'Abreu e Lima','Noventa','Caetés I','53540-470','Rua'),
(22453,'Cabo de Santo Agostinho','Noventa','COHAB','54515-220','Rua'),
(22454,'Paulista','Noventa','Jardim Paulista','53407-750','Rua'),
(22455,'Paulista','Noventa','Maranguape II','53421-461','Rua'),
(22456,'Recife','Noventa e Cinco','COHAB','51335-150','Rua'),
(22457,'Cabo de Santo Agostinho','Noventa e Cinco','COHAB','54515-290','Rua'),
(22458,'Abreu e Lima','Noventa e Cinco','Caetés I','53540-520','Rua'),
(22459,'Paulista','Noventa e Cinco','Jardim Paulista','53407-060','Rua'),
(22460,'Paulista','Noventa e Cinco','Maranguape I','53441-450','Rua'),
(22461,'Paulista','Noventa e Cinco','Maranguape II','53421-441','Rua'),
(22462,'Abreu e Lima','Noventa e Dois','Caetés I','53540-490','Rua'),
(22463,'Cabo de Santo Agostinho','Noventa e Dois','COHAB','54515-240','Rua'),
(22464,'Paulista','Noventa e Dois','Jardim Paulista','53407-050','Rua'),
(22465,'Paulista','Noventa e Dois','Maranguape II','53421-451','Rua'),
(22466,'Paulista','Noventa e Dois','Maranguape I','53441-420','Rua'),
(22467,'Abreu e Lima','Noventa e Nove','Caetés I','53540-560','Rua'),
(22468,'Paulista','Noventa e Nove','Jardim Paulista','53407-140','Rua'),
(22469,'Paulista','Noventa e Nove','Maranguape I','53441-490','Rua'),
(22470,'Paulista','Noventa e Nove','Maranguape II','53421-480','Rua'),
(22471,'Paulista','Noventa e Nove-A','Maranguape II','53421-481','Rua'),
(22472,'Paulista','Noventa e Nove-B','Maranguape II','53421-482','Rua'),
(22473,'Paulista','Noventa e Nove-C','Maranguape II','53421-483','Rua'),
(22474,'Abreu e Lima','Noventa e Oito','Caetés I','53540-550','Rua'),
(22475,'Paulista','Noventa e Oito','Maranguape II','53421-430','Rua'),
(22476,'Paulista','Noventa e Oito','Jardim Paulista','53407-090','Rua'),
(22477,'Paulista','Noventa e Oito','Maranguape I','53441-480','Rua'),
(22478,'Paulista','Noventa e Quatro','Maranguape I','53441-440','Rua'),
(22479,'Abreu e Lima','Noventa e Quatro','Caetés I','53540-510','Rua'),
(22480,'Cabo de Santo Agostinho','Noventa e Quatro','COHAB','54515-300','Rua'),
(22481,'Paulista','Noventa e Quatro','Maranguape II','53421-470','Rua'),
(22482,'Paulista','Noventa e Quatro','Jardim Paulista','53407-110','Rua'),
(22483,'Abreu e Lima','Noventa e Seis','Caetés I','53540-530','Rua'),
(22484,'Cabo de Santo Agostinho','Noventa e Seis','COHAB','54515-030','Rua'),
(22485,'Paulista','Noventa e Seis','Maranguape II','53421-440','Rua'),
(22486,'Paulista','Noventa e Seis','Maranguape I','53441-460','Rua'),
(22487,'Paulista','Noventa e Seis','Jardim Paulista','53407-070','Rua'),
(22488,'Abreu e Lima','Noventa e Sete','Caetés I','53540-540','Rua'),
(22489,'Paulista','Noventa e Sete','Jardim Paulista','53407-080','Rua'),
(22490,'Paulista','Noventa e Sete','Maranguape II','53421-431','Rua'),
(22491,'Paulista','Noventa e Sete','Maranguape I','53441-470','Rua'),
(22492,'Paulista','Noventa e Três','Maranguape I','53441-430','Rua'),
(22493,'Abreu e Lima','Noventa e Três','Caetés I','53540-500','Rua'),
(22494,'Paulista','Noventa e Três','Jardim Paulista','53407-100','Rua'),
(22495,'Paulista','Noventa e Três','Maranguape II','53421-450','Rua'),
(22496,'Abreu e Lima','Noventa e Um','Caetés I','53540-480','Rua'),
(22497,'Cabo de Santo Agostinho','Noventa e Um','COHAB','54515-230','Rua'),
(22498,'Paulista','Noventa e Um','Maranguape II','53421-460','Rua'),
(22499,'Paulista','Noventa e Um','Maranguape I','53441-410','Rua'),
(22500,'Paulista','Noventa e Um','Jardim Paulista','53407-040','Rua'),
(22501,'Olinda','Novidade','Amaro Branco','53120-530','Rua'),
(22502,'Recife','Novo Acordo','Iputinga','50690-735','Rua'),
(22503,'Jaboatão dos Guararapes','Novo Acordo','Cajueiro Seco','54330-490','Rua'),
(22504,'Recife','Novo Brasil','Ibura','51240-610','Rua'),
(22505,'Camaragibe','Novo Campo','Centro','54762-150','Rua'),
(22506,'Camaragibe','Novo Conto','Centro','54762-245','Rua'),
(22507,'Olinda','Novo Hamburgo','Águas Compridas','53210-430','Rua'),
(22508,'Jaboatão dos Guararapes','Novo Hamburgo','Barra de Jangada','54470-121','Rua'),
(22509,'Recife','Novo Horizonte','Areias','50780-310','Rua'),
(22510,'Recife','Novo Horizonte','Barro','51345-430','Rua'),
(22511,'Olinda','Novo Horizonte','Rio Doce','53150-620','Rua'),
(22512,'Jaboatão dos Guararapes','Novo Horizonte','Piedade','54420-787','1ª Travessa'),
(22513,'Jaboatão dos Guararapes','Novo Horizonte','Piedade','54420-590','Rua'),
(22514,'Recife','Novo Lino','Nova Descoberta','52091-390','Rua'),
(22515,'São Lourenço da Mata','Novo Lino','Capibaribe','54705-600','Rua'),
(22516,'São Lourenço da Mata','Novo Oriente','Pixete','54730-310','Rua'),
(22517,'Recife','Novo Oriente','Coqueiral','50791-050','Rua'),
(22518,'Camaragibe','Novo Rumo','Timbí','54768-426','Rua'),
(22519,'Recife','Numa Pompilho','Santo Amaro','50100-330','Rua'),
(22520,'São Lourenço da Mata','Nunes Machado','Penedo','54715-360','Rua'),
(22521,'Vitória de Santo Antão','Nunes Machado','Matriz','55612-590','Rua'),
(22522,'Recife','Nunes Machado','Soledade','50050-590','Rua'),
(22523,'Carpina','Nunes Machado','São José','55819-700','Rua'),
(22524,'Camaragibe','Nunes Machado','Vila da Fábrica','54759-205','Rua'),
(22525,'Garanhuns','Nunes Machado','Heliópolis','55295-580','Rua'),
(22526,'Caruaru','Nunes Machado','Nossa Senhora das Dores','55002-091','Travessa'),
(22527,'Caruaru','Nunes Machado','Nossa Senhora das Dores','55002-090','Rua'),
(22528,'Camaragibe','Nunes Machado','Alberto Maia','54777-130','Rua'),
(22529,'Jaboatão dos Guararapes','Nunes Machado','Candeias','54440-031','Rua'),
(22530,'Paulista','Nunes Machado','Engenho Maranguape','53423-310','Rua'),
(22531,'Olinda','Nunes Queiroz','Rio Doce','53040-180','Rua'),
(22532,'Recife','Nupeba','Areias','50781-380','Rua'),
(22533,'Recife','Nuporanga','Graças','52011-190','Rua'),
(22534,'Vitória de Santo Antão','O','Redenção','55612-140','Rua'),
(22535,'Recife','O','Totó','50920-839','Rua'),
(22536,'Serra Talhada','O','Mutirão','56909-600','Rua'),
(22537,'Vitória de Santo Antão','O','Alto José Leal','55608-206','Rua'),
(22538,'Arcoverde','O','Boa Vista','56515-670','Rua'),
(22539,'Carpina','O','COHAB I','55816-020','Rua'),
(22540,'Recife','Oásis','Mangueira','50820-090','Rua'),
(22541,'Olinda','Oásis','Bultrins','53320-390','Rua'),
(22542,'Recife','Óbidos','COHAB','51340-090','Rua'),
(22543,'Recife','Ocara','Santo Amaro','50110-085','Rua'),
(22544,'Paulista','Oceania','Pau Amarelo','53433-640','Rua'),
(22545,'Paulista','Oceania','Paratibe','53411-501','Rua'),
(22546,'Petrolina','Oceânica','Antônio Cassimiro','56321-420','Avenida'),
(22547,'Petrolina','Oceânica','Antônio Cassimiro','56321-421','Travessa'),
(22548,'Recife','Ocidental','Torrões','50650-170','Rua'),
(22549,'Recife','Ocidental','Cordeiro','50721-610','Rua'),
(22550,'Jaboatão dos Guararapes','Ocidental','Jardim Jordão','54320-190','Rua'),
(22551,'Olinda','Ocidente','Bonsucesso','53240-101','Rua'),
(22552,'Recife','Odalisca','Alto José Bonifácio','52080-140','Rua'),
(22553,'Recife','Odete Monteiro','Cordeiro','50711-440','Rua'),
(22554,'Recife','Odete Santos Vasconcelos','Macaxeira','52090-298','Rua'),
(22555,'Recife','Odijas Carvalho de Souza','Macaxeira','52090-690','Rua'),
(22556,'Recife','Odília Freire dos Santos','Boa Vista','50050-320','Praça'),
(22557,'Olinda','Odílio Campos','Casa Caiada','53130-210','Rua'),
(22558,'Recife','Odilon Araújo','Iputinga','50680-150','Rua'),
(22559,'Recife','Odilon Bezerra de Souza','Jardim São Paulo','50930-340','Rua'),
(22560,'Recife','Odilon Bezerra de Souza','Barro','51280-460','Rua'),
(22561,'São Lourenço da Mata','Odilon de Araújo','Muribara','54720-250','Rua'),
(22562,'Igarassu','Odilon Otávio da Silva','Cruz de Rebouças','53640-695','Rua'),
(22563,'Caruaru','Odilon Ramos da Silva','Rendeiras','55022-590','Rua'),
(22564,'Recife','Odilon Tucuman','Afogados','50770-730','Rua'),
(22565,'Olinda','Odisséia','Ouro Preto','53250-820','Rua'),
(22566,'Carpina','Odom Benício de Miranda','Cajá','55813-335','Rua'),
(22567,'Recife','Odon Rodrigues de Morais Rego','Várzea','50740-440','Rua'),
(22568,'Petrolina','Odonel Pedro Amorim','COHAB Massangano','56310-470','Rua'),
(22569,'Jaboatão dos Guararapes','Odorico Carneiro da Cunha','Engenho Velho','54150-160','Rua'),
(22570,'Recife','Odorico Mendes','Campo Grande','52031-080','Rua'),
(22571,'Camaragibe','Odorico Mendes','Vila da Fábrica','54756-150','Rua'),
(22572,'Gravatá','Odval Correia Neto','Cruzeiro','55644-435','Rua'),
(22573,'Recife','Oeiras','COHAB','51340-300','Rua'),
(22574,'Jaboatão dos Guararapes','Oeiras','Cajueiro Seco','54380-302','Rua'),
(22575,'Igarassu','Oiapoque','Cruz de Rebouças','53640-535','Rua'),
(22576,'Paulista','Oitenta','Maranguape I','53441-070','Rua'),
(22577,'Petrolina','Oitenta','COHAB VI','56309-790','Rua'),
(22578,'Abreu e Lima','Oitenta','Caetés III','53520-242','Rua'),
(22579,'Paulista','Oitenta','Maranguape II','53421-380','Rua'),
(22580,'Jaboatão dos Guararapes','Oitenta','Curado IV','54270-165','Rua'),
(22581,'Olinda','Oitenta','Rio Doce','53090-550','Rua'),
(22582,'Jaboatão dos Guararapes','Oitenta','Cajueiro Seco','54330-525','Rua'),
(22583,'Abreu e Lima','Oitenta e Cinco','Caetés III','53520-805','Rua'),
(22584,'Paulista','Oitenta e Cinco','Maranguape II','53421-400','Rua'),
(22585,'Paulista','Oitenta e Cinco','Maranguape I','53441-310','Rua'),
(22586,'Paulista','Oitenta e Cinco','Jardim Paulista','53407-340','Rua'),
(22587,'Cabo de Santo Agostinho','Oitenta e Dois','COHAB','54515-180','Rua'),
(22588,'Abreu e Lima','Oitenta e Dois','Caetés III','53520-827','Rua'),
(22589,'Olinda','Oitenta e Dois','Rio Doce','53090-560','Rua'),
(22590,'Paulista','Oitenta e Dois','Maranguape II','53421-561','Rua'),
(22591,'Paulista','Oitenta e Dois','Jardim Paulista','53407-170','Rua'),
(22592,'Paulista','Oitenta e Dois','Maranguape I','53441-090','Rua'),
(22593,'Petrolina','Oitenta e Nove','COHAB VI','56309-825','Rua'),
(22594,'Recife','Oitenta e Nove','Morro da Conceição','52280-025','Rua'),
(22595,'Cabo de Santo Agostinho','Oitenta e Nove','COHAB','54515-210','Rua'),
(22596,'Abreu e Lima','Oitenta e Nove','Caetés I','53540-460','Rua'),
(22597,'Paulista','Oitenta e Nove','Maranguape II','53421-510','Rua'),
(22598,'Paulista','Oitenta e Nove','Jardim Paulista','53407-030','Rua'),
(22599,'Paulista','Oitenta e Nove','Maranguape I','53441-350','Rua'),
(22600,'Paulista','Oitenta e Oito','Jardim Paulista','53407-020','Rua'),
(22601,'Abreu e Lima','Oitenta e Oito','Caetés III','53520-812','Rua'),
(22602,'Cabo de Santo Agostinho','Oitenta e Oito','COHAB','54515-200','Rua'),
(22603,'Paulista','Oitenta e Oito','Maranguape I','53441-340','Rua'),
(22604,'Paulista','Oitenta e Oito','Maranguape II','53421-410','Rua'),
(22605,'Abreu e Lima','Oitenta e Quatro','Caetés III','53520-829','Rua'),
(22606,'Paulista','Oitenta e Quatro','Jardim Paulista','53407-190','Rua'),
(22607,'Olinda','Oitenta e Quatro','Rio Doce','53090-590','Rua'),
(22608,'Paulista','Oitenta e Quatro','Maranguape I','53441-300','Rua'),
(22609,'Paulista','Oitenta e Quatro','Maranguape II','53421-391','Rua'),
(22610,'Paulista','Oitenta e Seis','Jardim Paulista','53407-810','Rua'),
(22611,'Abreu e Lima','Oitenta e Seis','Caetés III','53520-806','Rua'),
(22612,'Paulista','Oitenta e Seis','Maranguape II','53421-401','Rua'),
(22613,'Paulista','Oitenta e Seis','Maranguape I','53441-320','Rua'),
(22614,'Petrolina','Oitenta e Sete','COHAB VI','56309-805','Rua'),
(22615,'Abreu e Lima','Oitenta e Sete','Caetés III','53520-613','Rua'),
(22616,'Olinda','Oitenta e Sete','Rio Doce','53090-600','Rua'),
(22617,'Paulista','Oitenta e Sete','Maranguape I','53441-330','Rua'),
(22618,'Paulista','Oitenta e Sete','Maranguape II','53421-411','Rua'),
(22619,'Paulista','Oitenta e Sete','Jardim Paulista','53407-200','Rua'),
(22620,'Abreu e Lima','Oitenta e Três','Caetés III','53520-828','Rua'),
(22621,'Paulista','Oitenta e Três','Maranguape II','53421-412','Rua'),
(22622,'Paulista','Oitenta e Três','Maranguape I','53441-100','Rua'),
(22623,'Paulista','Oitenta e Três','Jardim Paulista','53407-180','Rua'),
(22624,'Abreu e Lima','Oitenta e Um','Caetés III','53520-825','Rua'),
(22625,'Paulista','Oitenta e Um','Jardim Paulista','53407-160','Rua'),
(22626,'Paulista','Oitenta e Um','Maranguape I','53441-080','Rua'),
(22627,'Paulista','Oitenta e Um','Maranguape II','53421-390','Rua'),
(22628,'Petrolina','Oiti','Jatobá','56332-230','Rua'),
(22629,'Olinda','Oiticica','Cidade Tabajara','53360-610','Rua'),
(22630,'Recife','Oiticica Lins','Areias','50870-650','Rua'),
(22631,'Paulista','Oito','Jardim Paulista','53409-390','Rua'),
(22632,'Petrolina','Oito','Pedro Raimundo','56318-217','Rua'),
(22633,'Petrolina','Oito','São Gonçalo','56312-081','Rua'),
(22634,'Petrolina','Oito','Loteamento Recife','56320-741','Rua'),
(22635,'Petrolina','Oito','Jardim São Paulo','56314-485','Rua'),
(22636,'Petrolina','Oito','Antônio Cassimiro','56319-625','Rua'),
(22637,'Petrolina','Oito','São Gonçalo','56312-080','Rua'),
(22638,'Petrolina','Oito','Ouro Preto','56318-595','Rua'),
(22639,'Petrolina','Oito','João de Deus','56316-100','Rua'),
(22640,'Petrolina','Oito','Jardim São Paulo','56314-420','Rua'),
(22641,'Paulista','Oito','Maranguape II','53422-100','Rua'),
(22642,'Vitória de Santo Antão','Oito','Bela Vista','55608-380','Rua'),
(22643,'Serra Talhada','Oito','Alto Bom Jesus','56906-220','Rua'),
(22644,'Vitória de Santo Antão','Oito','Lídia Queiroz','55614-220','Rua'),
(22645,'Vitória de Santo Antão','Oito','Santo Ivo','55614-400','Rua'),
(22646,'Recife','Oito','Curado','50791-521','Rua'),
(22647,'Vitória de Santo Antão','Oito','Campinas','55606-390','Rua'),
(22648,'Cabo de Santo Agostinho','Oito','São Francisco','54530-220','Rua'),
(22649,'Cabo de Santo Agostinho','Oito','COHAB','54520-340','Rua'),
(22650,'Cabo de Santo Agostinho','Oito','Centro','54505-140','Rua'),
(22651,'Gravatá','Oito','Bairro Novo','55643-330','Rua'),
(22652,'Cabo de Santo Agostinho','Oito','Santa Mônica','54525-450','Rua'),
(22653,'Carpina','Oito','Santo Antônio','55816-610','Rua'),
(22654,'Igarassu','Oito','Centro','53610-690','Rua'),
(22655,'Arcoverde','Oito','Santos Dumont','56512-560','Rua'),
(22656,'Cabo de Santo Agostinho','Oito','Torrinha','54525-290','Rua'),
(22657,'Cabo de Santo Agostinho','Oito','Charneca','54535-100','Rua'),
(22658,'Gravatá','Oito','Cruzeiro','55644-530','Rua'),
(22659,'Abreu e Lima','Oito','Caetés II','53540-100','Rua'),
(22660,'Cabo de Santo Agostinho','Oito','Charnequinha','54505-395','Rua'),
(22661,'Gravatá','Oito','Vale do Ipojuca','55643-600','Rua'),
(22662,'Paulista','Oito','Maranguape II','53421-040','Avenida'),
(22663,'Jaboatão dos Guararapes','Oito','Curado IV','54270-073','3ª Travessa'),
(22664,'Jaboatão dos Guararapes','Oito','Curado IV','54270-076','6ª Travessa'),
(22665,'Jaboatão dos Guararapes','Oito','Curado IV','54270-077','7ª Travessa'),
(22666,'Jaboatão dos Guararapes','Oito','Muribeca dos Guararapes','54350-280','Rua'),
(22667,'Jaboatão dos Guararapes','Oito','Cajueiro Seco','54330-445','Rua'),
(22668,'Paulista','Oito','Maranguape II','53421-050','Rua'),
(22669,'Jaboatão dos Guararapes','Oito','Curado IV','54270-070','Rua'),
(22670,'Jaboatão dos Guararapes','Oito','Cajueiro Seco','54330-090','Rua'),
(22671,'Jaboatão dos Guararapes','Oito','Curado IV','54270-071','1ª Travessa'),
(22672,'Olinda','Oito','Rio Doce','53090-290','Rua'),
(22673,'Jaboatão dos Guararapes','Oito','Ur-11','54230-042','Rua'),
(22674,'Jaboatão dos Guararapes','Oito','Dois Carneiros','54290-051','Rua'),
(22675,'Jaboatão dos Guararapes','Oito','Curado I','54240-070','Rua'),
(22676,'Jaboatão dos Guararapes','Oito','Barra de Jangada','54490-214','Rua'),
(22677,'Jaboatão dos Guararapes','Oito','Curado IV','54270-075','5ª Travessa'),
(22678,'Jaboatão dos Guararapes','Oito','Muribeca dos Guararapes','54350-520','Rua'),
(22679,'Jaboatão dos Guararapes','Oito','Curado IV','54270-074','4ª Travessa'),
(22680,'Jaboatão dos Guararapes','Oito','Curado IV','54270-072','2ª Travessa'),
(22681,'Olinda','Oito','Alto Jardim Conquista','53190-190','Rua'),
(22682,'Paulista','Oito','Maranguape II','53421-700','Rua'),
(22683,'Paulista','Oito','Janga','53439-540','Rua'),
(22684,'Jaboatão dos Guararapes','Oito de Abril','Jardim Jordão','54355-624','Rua'),
(22685,'Recife','Oito de Fevereiro','Torrões','50660-270','Rua'),
(22686,'São Lourenço da Mata','Oito de Maio','Capibaribe','54740-030','Avenida'),
(22687,'São Lourenço da Mata','Oito de Maio','Centro','54735-010','Avenida'),
(22688,'São Lourenço da Mata','Oito de Maio','Centro','54735-011','2ª Travessa'),
(22689,'São Lourenço da Mata','Oito de Maio','Centro','54735-012','3ª Travessa'),
(22690,'Camaragibe','Oito de Maio','Alberto Maia','54780-280','Rua'),
(22691,'Olinda','Oito de Maio','Peixinhos','53260-530','Rua'),
(22692,'Olinda','Oito de Maio','Águas Compridas','53160-360','Rua'),
(22693,'Recife','Oito de Março','Torrões','50660-230','Rua'),
(22694,'Jaboatão dos Guararapes','Oito de Outubro','Jardim Jordão','54320-100','Rua'),
(22695,'Gravatá','Ojival Correia Leite','Boa Vista','55644-085','Rua'),
(22696,'São Lourenço da Mata','Olaria','Pixete','54730-715','Rua'),
(22697,'Jaboatão dos Guararapes','Olaria','Cavaleiro','54250-170','Rua'),
(22698,'Jaboatão dos Guararapes','Olaria','Cavaleiro','54250-172','Vila'),
(22699,'São Lourenço da Mata','Olavo Bilac','Penedo','54710-470','Rua'),
(22700,'Recife','Olavo Bilac','Boa Viagem','51021-480','Rua'),
(22701,'Recife','Olavo Bilac','Estância','50771-765','Rua'),
(22702,'Gravatá','Olavo Bilac','Santo Antônio','55642-260','Rua'),
(22703,'Garanhuns','Olavo Bilac','Heliópolis','55296-030','Rua'),
(22704,'Jaboatão dos Guararapes','Olavo Bilac','Curado II','54220-060','Rua'),
(22705,'Olinda','Olavo Bilac','Jardim Atlântico','53140-240','Rua'),
(22706,'Jaboatão dos Guararapes','Olavo Bilac','Vila Rica','54100-550','Rua'),
(22707,'Jaboatão dos Guararapes','Olavo Bilac','Sucupira','54280-676','Rua'),
(22708,'Caruaru','Olegário Bezerra','São Francisco','55006-470','Rua'),
(22709,'Camaragibe','Olegário Maciel C. da Cunha','Aldeia','54786-490','Rua'),
(22710,'Recife','Olegário Mariano','Afogados','50850-250','Rua'),
(22711,'Olinda','Olegário Mariano','Jatobá','53250-441','Rua'),
(22712,'Olinda','Olegário Mariano','Jardim Atlântico','53140-190','Rua'),
(22713,'Recife','Olga','Encruzilhada','52030-130','Rua'),
(22714,'Jaboatão dos Guararapes','Olga de Andrade','Ur-11','54230-411','Rua'),
(22715,'Recife','Olho D''Água','Macaxeira','52090-178','3ª Subida'),
(22716,'Recife','Olho D''Água','Macaxeira','52090-177','4ª Subida'),
(22717,'Recife','Olho D''Água','Macaxeira','52090-175','6ª Subida'),
(22718,'Recife','Olho D''Água','Macaxeira','52090-176','5ª Subida'),
(22719,'Recife','Olho D''Água','Macaxeira','52090-179','2ª Subida'),
(22720,'São Lourenço da Mata','Olho D''Água das Flores','Capibaribe','54705-590','Rua'),
(22721,'Olinda','Olianto','Jardim Atlântico','53060-120','Rua'),
(22722,'Recife','Olímpia','Santo Amaro','50050-420','Rua'),
(22723,'Jaboatão dos Guararapes','Olímpia','Barra de Jangada','54495-010','Rua'),
(22724,'Jaboatão dos Guararapes','Olímpia','Barra de Jangada','54470-102','Rua'),
(22725,'Petrolina','Olímpica','Vila Eduardo','56328-590','Vila'),
(22726,'Recife','Olímpio','Nova Descoberta','52190-320','Rua'),
(22727,'Recife','Olímpio Bazante','Vasco da Gama','52081-765','Rua'),
(22728,'Recife','Olímpio Bonald','Santo Amaro','50100-290','Rua'),
(22729,'Olinda','Olímpio Bonald','Salgadinho','53110-230','Travessa'),
(22730,'Recife','Olímpio Chacon','Afogados','50770-490','Rua'),
(22731,'Petrolina','Olímpio Costa','Jardim Maravilha','56306-740','Rua'),
(22732,'Recife','Olímpio Costa','Areias','50780-330','Rua'),
(22733,'Recife','Olímpio de Arroxelas Galvão','Encruzilhada','52041-190','Rua'),
(22734,'Olinda','Olímpio Ferreira Chaves','Casa Caiada','53130-460','Rua'),
(22735,'Jaboatão dos Guararapes','Olímpio Gomes','Barra de Jangada','54460-222','Rua'),
(22736,'Caruaru','Olímpio Magalhães','João Mota','55010-095','Rua'),
(22737,'Recife','Olímpio Menezes','Pina','51011-440','Rua'),
(22738,'Caruaru','Olímpio Sebastião Nogueira','Boa Vista','55038-248','Rua'),
(22739,'Recife','Olímpio Tavares','Casa Amarela','52051-400','Rua'),
(22740,'Petrolina','Olímpio Virgílio','Centro','56304-610','Rua'),
(22741,'Petrolina','Olinda','José e Maria','56320-480','Rua'),
(22742,'Recife','Olinda','Areias','50780-628','Rua'),
(22743,'São Lourenço da Mata','Olinda','Capibaribe','54740-460','Rua'),
(22744,'Recife','Olinda','Santo Amaro','50110-717','Rua'),
(22745,'Garanhuns','Olinda','Heliópolis','55297-630','Praça'),
(22746,'Igarassu','Olinda','Cruz de Rebouças','53640-220','Rua'),
(22747,'Jaboatão dos Guararapes','Olinda','Santo Aleixo','54140-430','Rua'),
(22748,'Paulista','Olinda','Janga','53437-680','Rua'),
(22749,'Paulista','Olinda','Artur Lundgren','53417-570','Rua'),
(22750,'Olinda','Olinda','Santa Tereza','53010-000','Avenida'),
(22751,'Olinda','Olinda','Santa Tereza','53010-350','Travessa'),
(22752,'Recife','Olinda Maria da Silva','Cordeiro','50721-190','Rua'),
(22753,'Olinda','Olindense','Fragoso','53060-495','Rua'),
(22754,'Recife','Olindina','Bomba do Hemetério','52131-543','Rua'),
(22755,'Camaragibe','Olindina','Alberto Maia','54780-140','Rua'),
(22756,'Camaragibe','Olindina Carmem Barbosa','Centro','54762-255','Rua'),
(22757,'Jaboatão dos Guararapes','Olindina Monteiro','Vila Rica','54090-100','Rua'),
(22758,'Paulista','Olivar','Mirueira','53405-815','Rua'),
(22759,'Recife','Olivedos','Prado','50630-340','Rua'),
(22760,'Camaragibe','Olivedos','Alberto Maia','54777-400','Rua'),
(22761,'Petrolina','Oliveira','Jatobá','56332-305','Rua'),
(22762,'Camaragibe','Oliveira','Alberto Maia','54780-092','Rua'),
(22763,'Camaragibe','Oliveira','Alberto Maia','54780-091','Travessa'),
(22764,'Paulista','Oliveira','Nossa Senhora da Conceição','53425-330','Rua'),
(22765,'Jaboatão dos Guararapes','Oliveira','Muribeca dos Guararapes','54360-720','Rua'),
(22766,'Jaboatão dos Guararapes','Oliveira','Cascata','54150-604','Rua'),
(22767,'Recife','Oliveira Fonseca','Campo Grande','52040-250','Rua'),
(22768,'Recife','Oliveira Fortes','Jiquiá','50771-080','Rua'),
(22769,'Recife','Oliveira Góes','Poço da Panela','52061-340','Rua'),
(22770,'Recife','Oliveira Lima','Soledade','50050-390','Avenida'),
(22771,'Garanhuns','Oliveira Lima','Heliópolis','55295-520','Avenida'),
(22772,'Camaragibe','Oliveira Lima','Alberto Maia','54774-070','Rua'),
(22773,'Garanhuns','Oliveira Lima','Heliópolis','55296-400','Avenida'),
(22774,'Carpina','Oliveira Lima','São José','55819-090','Rua'),
(22775,'Caruaru','Oliveira Melo','São Francisco','55006-060','Rua'),
(22776,'Recife','Olivença','Morro da Conceição','52280-330','Rua'),
(22777,'Camaragibe','Olivença','Alberto Maia','54780-090','Rua'),
(22778,'Recife','Olívia','Campina do Barreto','52121-590','Rua'),
(22779,'Jaboatão dos Guararapes','Olívia Barbosa da Cunha','Cascata','54120-230','Rua'),
(22780,'Recife','Olívia Maria','Linha do Tiro','52131-693','Rua'),
(22781,'Recife','Olívia Menelau','Imbiribeira','51170-110','Rua'),
(22782,'Caruaru','Olívio Bezerra de Azevedo','Salgado','55016-839','Rua'),
(22783,'São Lourenço da Mata','Olívio Costa','Centro','54735-180','Rua'),
(22784,'São Lourenço da Mata','Olívio Feijó','Penedo','54715-510','Rua'),
(22785,'Serra Talhada','Olympio de Menezes Leal','José Rufino Alves','56915-000','Avenida'),
(22786,'Jaboatão dos Guararapes','Ômega','Loteamento 92','54090-660','Rua'),
(22787,'Petrolina','Omenídio Granja de Alencar','COHAB Massangano','56310-400','Rua'),
(22788,'Olinda','Onça','Ouro Preto','53370-150','Rua'),
(22789,'Jaboatão dos Guararapes','Onça','Barra de Jangada','54495-520','Rua'),
(22790,'Recife','Ondina','Pina','51011-180','Rua'),
(22791,'Cabo de Santo Agostinho','Onildo Marinho Espindola','Vila Social Contra Mucambo','54510-150','Rua'),
(22792,'Recife','Ônix','Jardim São Paulo','50910-545','Rua'),
(22793,'São Lourenço da Mata','Ônix','Centro','54735-245','Rua'),
(22794,'Camaragibe','Ônix','Jardim Primavera','54753-530','Rua'),
(22795,'Olinda','Ônix','Jardim Atlântico','53060-160','Rua'),
(22796,'Vitória de Santo Antão','Onofrio Álvares dos Prazeres','Jardim Ipiranga','55602-460','Rua'),
(22797,'Petrolina','Onze','Ouro Preto','56318-625','Rua'),
(22798,'Petrolina','Onze','São Gonçalo','56312-111','Rua'),
(22799,'Petrolina','Onze','Pedro Raimundo','56318-155','Rua'),
(22800,'Petrolina','Onze','Loteamento Recife','56320-756','Rua'),
(22801,'Petrolina','Onze','São Gonçalo','56312-110','Rua'),
(22802,'Paulista','Onze','Maranguape II','53421-061','Rua'),
(22803,'Paulista','Onze','Maranguape II','53422-110','Rua'),
(22804,'Petrolina','Onze','Jardim São Paulo','56314-515','Rua'),
(22805,'Petrolina','Onze','Jardim São Paulo','56314-380','Rua'),
(22806,'Petrolina','Onze','João de Deus','56316-130','Rua'),
(22807,'Petrolina','Onze','Antônio Cassimiro','56319-640','Rua'),
(22808,'Serra Talhada','Onze','COHAB','56909-290','Rua'),
(22809,'Serra Talhada','Onze','Alto Bom Jesus','56906-370','Rua'),
(22810,'Serra Talhada','Onze','Alto Bom Jesus','56906-371','Travessa'),
(22811,'Vitória de Santo Antão','Onze','Bela Vista','55608-340','Rua'),
(22812,'Vitória de Santo Antão','Onze','Santo Ivo','55614-410','Rua'),
(22813,'São Lourenço da Mata','Onze','Muribara','54720-292','Rua'),
(22814,'Vitória de Santo Antão','Onze','Campinas','55606-420','Rua'),
(22815,'Cabo de Santo Agostinho','Onze','São Francisco','54530-190','Rua'),
(22816,'Gravatá','Onze','Vale do Ipojuca','55643-630','Rua'),
(22817,'Cabo de Santo Agostinho','Onze','Charnequinha','54505-385','Rua'),
(22818,'Cabo de Santo Agostinho','Onze','Santa Mônica','54525-420','Rua'),
(22819,'Abreu e Lima','Onze','Caetés II','53540-130','Rua'),
(22820,'Cabo de Santo Agostinho','Onze','COHAB','54520-320','Rua'),
(22821,'Cabo de Santo Agostinho','Onze','Pirapama','54505-165','Rua'),
(22822,'Carpina','Onze','Santo Antônio','55816-640','Rua'),
(22823,'Arcoverde','Onze','Santos Dumont','56512-590','Rua'),
(22824,'Igarassu','Onze','Centro','53610-705','Rua'),
(22825,'Cabo de Santo Agostinho','Onze','Charneca','54535-120','Rua'),
(22826,'Jaboatão dos Guararapes','Onze','Muribeca dos Guararapes','54350-550','Rua'),
(22827,'Olinda','Onze','Rio Doce','53090-270','Rua'),
(22828,'Paulista','Onze','Janga','53439-620','Rua'),
(22829,'Jaboatão dos Guararapes','Onze','Muribeca dos Guararapes','54350-290','Rua'),
(22830,'Jaboatão dos Guararapes','Onze','Cajueiro Seco','54330-120','Rua'),
(22831,'Jaboatão dos Guararapes','Onze','Cajueiro Seco','54330-121','Travessa'),
(22832,'Jaboatão dos Guararapes','Onze','Ur-11','54230-135','Rua'),
(22833,'Jaboatão dos Guararapes','Onze','Dois Carneiros','54290-061','Rua'),
(22834,'Jaboatão dos Guararapes','Onze','Curado I','54240-100','Rua'),
(22835,'Jaboatão dos Guararapes','Onze','Barra de Jangada','54490-215','Rua'),
(22836,'Paulista','Onze','Jardim Paulista','53409-430','Rua'),
(22837,'Paulista','Onze','Maranguape II','53421-730','Rua'),
(22838,'Recife','Onze de Agosto','Totó','50791-480','Rua'),
(22839,'Recife','Onze de Agosto','Iputinga','50731-510','2ª Travessa'),
(22840,'Olinda','Onze de Agosto','Umuarama','53010-160','Rua'),
(22841,'Recife','Onze de Fevereiro','Cordeiro','50640-340','Rua'),
(22842,'Recife','Onze de Junho','Santo Amaro','50040-230','Praça'),
(22843,'Recife','Onze de Junho','Afogados','50770-780','Rua'),
(22844,'Recife','Onze de Maio','Barro','51345-480','Rua'),
(22845,'Recife','Onze de Novembro','Torrões','50660-190','Rua'),
(22846,'Recife','Onze de Setembro','Torrões','50660-090','Rua'),
(22847,'Arcoverde','Onze de Setembro','Centro','56503-005','Rua'),
(22848,'Olinda','Opala Negra','Fragoso','53060-450','Rua'),
(22849,'Recife','Operária','Beberibe','52131-020','Avenida'),
(22850,'Recife','Operária','Beberibe','52131-024','4ª Travessa'),
(22851,'São Lourenço da Mata','Operária','Capibaribe','54740-305','Vila'),
(22852,'Recife','Operária','Dois Irmãos','52071-550','Vila'),
(22853,'Recife','Operária','Beberibe','52131-023','3ª Travessa'),
(22854,'Recife','Operário Júlio Rocha','Jordão','51260-270','Avenida'),
(22855,'Recife','Oratórios','Areias','50781-422','Rua'),
(22856,'Jaboatão dos Guararapes','Orca','Loteamento 92','54090-332','Rua'),
(22857,'Caruaru','Oregon','Salgado','55016-310','Rua'),
(22858,'Garanhuns','Oreste Barbosa','Magano','55294-420','Rua'),
(22859,'Recife','Orestes Barbosa','Ipsep','51190-180','Rua'),
(22860,'Recife','Orfeu do Carnaval','Sancho','50920-690','Rua'),
(22861,'Recife','Ori','Alto José do Pinho','52210-150','Rua'),
(22862,'Caruaru','Oriental','Santa Rosa','55028-160','Rua'),
(22863,'Caruaru','Oriental','Santa Rosa','55028-161','Travessa'),
(22864,'Recife','Oriente','Torrões','50640-120','Rua'),
(22865,'Recife','Oriente','Brejo de Beberibe','52160-065','Rua'),
(22866,'Olinda','Oriente','Rio Doce','53150-640','Rua'),
(22867,'Recife','Orioco','Mangueira','50820-321','Rua'),
(22868,'Paulista','Órion','Nossa Senhora do Ó','53429-160','Rua'),
(22869,'Jaboatão dos Guararapes','Oriximiná','Cajueiro Seco','54380-303','Rua'),
(22870,'Recife','Orlândia','Mustardinha','50760-231','Rua'),
(22871,'Jaboatão dos Guararapes','Orlando','Candeias','54430-410','Rua'),
(22872,'Arcoverde','Orlando Bispo de Queiroz','São Miguel','56509-330','Rua'),
(22873,'Jaboatão dos Guararapes','Orlando Coelho da Silva','Jardim Jordão','54315-030','Rua'),
(22874,'Olinda','Orlando da Silva','Guadalupe','53240-500','Rua'),
(22875,'Olinda','Orlando da Silva','Guadalupe','53240-501','Travessa'),
(22876,'Caruaru','Orlando Dias','Salgado','55018-520','Rua'),
(22877,'Recife','Orlando Pinto','Linha do Tiro','52131-550','Rua'),
(22878,'Petrolina','Orlando Silva','Ouro Preto','56318-080','Rua'),
(22879,'Petrolina','Orlando Silva','Ouro Preto','56318-081','Travessa'),
(22880,'Recife','Orlando Silva','Poço da Panela','52061-314','Rua'),
(22881,'Jaboatão dos Guararapes','Orlando Silva','Sucupira','54280-678','Rua'),
(22882,'Recife','Orlando Tavares Medeiros','Caçote','51345-055','Rua'),
(22883,'Garanhuns','Orlando Wanderley','Santo Antônio','55293-270','Avenida'),
(22884,'Recife','Orleães','Estância','50771-490','Rua'),
(22885,'Camaragibe','Orleans','Aldeia','54783-450','Rua'),
(22886,'Olinda','Ornilo Filho','Caixa D''Água','53210-012','Rua'),
(22887,'São Lourenço da Mata','Orobó','Capibaribe','54705-500','Rua'),
(22888,'Abreu e Lima','Orobó','Caetés III','53520-370','Rua'),
(22889,'Olinda','Orobó','Cidade Tabajara','53350-130','Rua'),
(22890,'Jaboatão dos Guararapes','Orobó','Prazeres','54310-060','Rua'),
(22891,'Paulista','Orobó','Artur Lundgren','53417-460','Rua'),
(22892,'Paulista','Orobó','Janga','53437-660','Rua'),
(22893,'Paulista','Orocó','Janga','53435-160','Rua'),
(22894,'Petrolina','Orocó','Centro','56304-150','Rua'),
(22895,'São Lourenço da Mata','Orocó','Capibaribe','54705-540','Rua'),
(22896,'Recife','Orocó','Campo Grande','52031-348','Rua'),
(22897,'Recife','Orós','Cordeiro','50711-340','Rua'),
(22898,'Petrolina','Orquídeas','Maria Auxiliadora','56330-450','Rua'),
(22899,'Paulista','Ortografia','Paratibe','53411-051','Rua'),
(22900,'Petrolina','Osa Santana','km-2','56306-535','Rua'),
(22901,'São Lourenço da Mata','Osasco','Chã da Tábua','54745-810','Rua'),
(22902,'Recife','Osasco','Ipsep','51350-040','Rua'),
(22903,'Camaragibe','Osasco','Aldeia','54783-410','Rua'),
(22904,'Jaboatão dos Guararapes','Osasco','Barra de Jangada','54490-220','Rua'),
(22905,'Camaragibe','Oscar André de Albuquerque','Timbí','54765-380','Rua'),
(22906,'Recife','Oscar Berardo','Prado','50751-020','Rua'),
(22907,'Recife','Oscar Brandão','Torrões','50640-470','Rua'),
(22908,'Recife','Oscar Brandão Rocha','COHAB','51310-180','Rua'),
(22909,'Camaragibe','Oscar C. de Albuquerque','Alberto Maia','54774-130','Rua'),
(22910,'Recife','Oscar Carneiro','Tamarineira','52110-031','Rua'),
(22911,'Olinda','Oscar Carneiro','Peixinhos','53300-000','Rua'),
(22912,'São Lourenço da Mata','Oscar Clark','Chã da Tábua','54745-300','Rua'),
(22913,'Recife','Oscar de Barros','Casa Amarela','52070-150','Rua'),
(22914,'Camaragibe','Oscar de Oliveira','Alberto Maia','54780-545','Rua'),
(22915,'Garanhuns','Oscar Francisco da Silva','Magano','55294-000','Rua'),
(22916,'Caruaru','Oscar Laranjeira','Indianópolis','55024-120','Rua'),
(22917,'Recife','Oscar Melo','São José','50090-580','Rua'),
(22918,'Petrolina','Oscar Nascimento Sobral','Colônia Imperial','56328-790','Rua'),
(22919,'Serra Talhada','Oscar Nogueira','Centro','56903-460','Rua'),
(22920,'Recife','Oscar Passos','Santo Amaro','50100-310','Rua'),
(22921,'Jaboatão dos Guararapes','Oscar Pereira','Candeias','54440-300','Rua'),
(22922,'Recife','Oscar Pinto','Casa Amarela','52051-350','Rua'),
(22923,'Recife','Oscar Raposo','Prado','50630-350','Rua'),
(22924,'Recife','Oscar Rossine','COHAB','51300-460','Rua'),
(22925,'Recife','Oscar Severino de Santana','Coelhos','50060-720','Rua'),
(22926,'Camaragibe','Oscar Silva Figueiredo','Centro','54762-310','Rua'),
(22927,'Camaragibe','Oscar Steiner','Aldeia','54789-205','Rua'),
(22928,'Recife','Oscarito','Nova Descoberta','52090-074','Rua'),
(22929,'Caruaru','Oscarlino Tavares','Santa Rosa','55026-342','Travessa'),
(22930,'Caruaru','Oscarlino Tavares','Santa Rosa','55026-340','Rua'),
(22931,'Carpina','Oséas Carvalho Oliveira','Vila Ipsep','55819-175','Rua'),
(22932,'Gravatá','Osires Lins Caldas','Centro','55641-235','Rua'),
(22933,'Recife','Oslo','Imbiribeira','51180-570','Rua'),
(22934,'Olinda','Oslo','Passarinho','53170-140','Rua'),
(22935,'Camaragibe','Osmar da Cunha','Jardim Primavera','54753-110','Rua'),
(22936,'Recife','Osmar de Aquino','Caxangá','50980-530','Rua'),
(22937,'Abreu e Lima','Ósmio','Planalto','53550-240','Rua'),
(22938,'Abreu e Lima','Ósmio','Fosfato','53570-650','Rua'),
(22939,'Recife','Osório Borba','Jardim São Paulo','50781-700','Rua'),
(22940,'Jaboatão dos Guararapes','Osório Borba','Piedade','54400-120','Rua'),
(22941,'Recife','Osório de Almeida','Campo Grande','52040-170','Rua'),
(22942,'Olinda','Osório de Morais','Salgadinho','53110-450','Rua'),
(22943,'Camaragibe','Osório Duque','Aldeia','54786-320','Rua'),
(22944,'Garanhuns','Osório Souto','Santo Antônio','55293-410','Rua'),
(22945,'Jaboatão dos Guararapes','Ostra','Prazeres','54340-325','Rua'),
(22946,'Jaboatão dos Guararapes','Ostra','Loteamento 92','54090-270','Rua'),
(22947,'Jaboatão dos Guararapes','Osvaldo Amaral','Cavaleiro','54250-280','Rua'),
(22948,'Caruaru','Osvaldo Batista da Silva','Rendeiras','55022-060','Rua'),
(22949,'Gravatá','Osvaldo Bezerra de Lima','Novo Gravatá','55642-605','Avenida'),
(22950,'Vitória de Santo Antão','Osvaldo Cruz','Livramento','55602-715','Rua'),
(22951,'Garanhuns','Osvaldo Cruz','Heliópolis','55297-180','Rua'),
(22952,'Arcoverde','Osvaldo Cruz','Coronel Siqueira Campos','56509-000','Avenida'),
(22953,'Abreu e Lima','Osvaldo Cruz','Timbó','53520-385','Rua'),
(22954,'Abreu e Lima','Osvaldo Cruz','Fosfato','53570-620','Rua'),
(22955,'Arcoverde','Osvaldo Cruz','Santos Dumont','56512-670','Avenida'),
(22956,'Caruaru','Osvaldo Cruz','Petrópolis','55032-618','Rua'),
(22957,'Arcoverde','Osvaldo Cruz','Coronel Siqueira Campos','56509-001','Travessa'),
(22958,'Petrolina','Osvaldo de Andrade','Vila Eduardo','56328-310','Rua'),
(22959,'Petrolina','Osvaldo de Andrade','Vila Eduardo','56328-311','Travessa'),
(22960,'Jaboatão dos Guararapes','Osvaldo de Andrade','Ur-11','54230-535','Rua'),
(22961,'Serra Talhada','Osvaldo de Godoy Lima','Aabb','56912-260','Avenida'),
(22962,'Camaragibe','Osvaldo Ferreira dos Santos Cordeiro','Centro','54759-051','Travessa'),
(22963,'Recife','Osvaldo Guimarães','Iputinga','50670-330','Rua'),
(22964,'Jaboatão dos Guararapes','Osvaldo Machado','Vista Alegre','54080-410','Rua'),
(22965,'Vitória de Santo Antão','Osvaldo Santiago','Maués','55604-020','Rua'),
(22966,'Vitória de Santo Antão','Osvaldo Santiago','Livramento','55602-320','Rua'),
(22967,'Recife','Oswaldo Cruz','Soledade','50050-220','Rua'),
(22968,'Recife','Oswaldo Cruz','Soledade','50050-210','Praça'),
(22969,'São Lourenço da Mata','Oswaldo Cruz','Penedo','54715-010','Estrada'),
(22970,'São Lourenço da Mata','Oswaldo Cruz','Penedo','54710-000','Estrada'),
(22971,'Caruaru','Oswaldo Cruz','Maurício de Nassau','55012-040','Avenida'),
(22972,'Jaboatão dos Guararapes','Oswaldo Cruz','Santo Aleixo','54140-450','Rua'),
(22973,'Recife','Oswaldo Machado','Pina','51011-161','Travessa'),
(22974,'Recife','Oswaldo Machado','Pina','51011-160','Rua'),
(22975,'Camaragibe','Otaciana do Carmo Silva','Timbí','54765-055','Rua'),
(22976,'Recife','Otacílio Pessoa','Barro','50900-220','Rua'),
(22977,'Recife','Otaviano de Almeida Rosa','San Martin','50761-562','2ª Travessa'),
(22978,'Recife','Otaviano de Almeida Rosa','San Martin','50761-563','3ª Travessa'),
(22979,'Recife','Otaviano de Almeida Rosa','San Martin','50761-561','1ª Travessa'),
(22980,'Recife','Otaviano de Almeida Rosa','San Martin','50761-564','4ª Travessa'),
(22981,'Recife','Otaviano de Almeida Rosa','San Martin','50761-560','Rua'),
(22982,'Recife','Otaviano Heráclio Duarte','San Martin','50761-800','Rua'),
(22983,'Arcoverde','Otaviano Neves','Centro','56503-180','Rua'),
(22984,'Arcoverde','Otaviano Neves','Centro','56503-181','Travessa'),
(22985,'Recife','Otaviano Pessoa Monteiro','Torre','50620-582','Rua'),
(22986,'Olinda','Otaviano Pessoa Monteiro','Casa Caiada','53130-340','Rua'),
(22987,'Jaboatão dos Guararapes','Otávio Cruz','Jardim Jordão','54315-302','2ª Travessa'),
(22988,'Jaboatão dos Guararapes','Otávio Cruz','Jardim Jordão','54315-303','3ª Travessa'),
(22989,'Jaboatão dos Guararapes','Otávio Cruz','Jardim Jordão','54315-301','Rua'),
(22990,'Jaboatão dos Guararapes','Otávio Cruz','Jardim Jordão','54315-300','1ª Travessa'),
(22991,'São Lourenço da Mata','Otávio de Freitas','Penedo','54715-420','Rua'),
(22992,'Recife','Otávio de Lira','COHAB','51320-330','Rua'),
(22993,'Camaragibe','Otávio Gomes da Silva','Timbí','54768-290','Rua'),
(22994,'Camaragibe','Otávio José de Souza','Centro','54762-375','Rua'),
(22995,'Recife','Otávio Lobo','Jiquiá','50771-140','Rua'),
(22996,'Camaragibe','Otávio Mangabeira','Aldeia','54786-480','Rua'),
(22997,'Olinda','Otávio Pereira Ferreira','Ouro Preto','53370-196','Travessa'),
(22998,'Jaboatão dos Guararapes','Otávio Queiroga','Cavaleiro','54210-040','Rua'),
(22999,'Jaboatão dos Guararapes','Otávio Queiroga','Cavaleiro','54210-041','1ª Travessa'),
(23000,'Recife','Otávio Sarmento Cardoso','Várzea','50810-070','Rua'),
(23001,'Recife','Otelo Ribeiro','COHAB','51300-100','Rua'),
(23002,'São Lourenço da Mata','Othon Bezerra de Melo','Penedo','54715-410','Rua'),
(23003,'Recife','Othon Bezerra de Melo','Macaxeira','52071-323','Rua'),
(23004,'Recife','Othon Bezerra de Melo','Macaxeira','52090-281','Praça'),
(23005,'Caruaru','Othon Bezerra de Melo','Salgado','55016-030','Rua'),
(23006,'Caruaru','Othon Bezerra de Melo','Maurício de Nassau','55012-570','Rua'),
(23007,'Recife','Othon Paraíso','Encruzilhada','52030-250','Rua'),
(23008,'Arcoverde','Othon Rodrigues de Sena','São Miguel','56506-310','Rua'),
(23009,'Gravatá','Otília de Morais','Santo Antônio','55642-300','Rua'),
(23010,'Petrolina','Otília Ferreira Teles','COHAB Massangano','56310-265','Rua'),
(23011,'Jaboatão dos Guararapes','Otília Paz de Souza','Cavaleiro','54210-590','Rua'),
(23012,'Garanhuns','Otília Peixoto','Magano','55294-695','Rua'),
(23013,'Recife','Ourânia','Nova Descoberta','52190-291','Rua'),
(23014,'Recife','Ourém','San Martin','50761-340','Rua'),
(23015,'Recife','Ourém','San Martin','50761-342','2ª Travessa'),
(23016,'Recife','Ourém','San Martin','50761-343','1ª Travessa'),
(23017,'Jaboatão dos Guararapes','Ourém','Barra de Jangada','54470-420','Rua'),
(23018,'Recife','Ouri','Mangabeira','52110-610','Rua'),
(23019,'Recife','Ouriçangas','Brejo de Beberibe','52191-180','Rua'),
(23020,'Jaboatão dos Guararapes','Ouriço','Loteamento 92','54090-540','Rua'),
(23021,'Olinda','Ouriço do Mar','Ouro Preto','53370-160','Rua'),
(23022,'Petrolina','Ouricuri','Centro','56302-230','Rua'),
(23023,'Recife','Ouricuri','Santo Amaro','50110-330','Rua'),
(23024,'São Lourenço da Mata','Ouricuri','Capibaribe','54705-510','Rua'),
(23025,'Jaboatão dos Guararapes','Ouricuri','Piedade','54410-420','Rua'),
(23026,'Olinda','Ouricuri','Peixinhos','53220-240','Rua'),
(23027,'Paulista','Ouricuri','Artur Lundgren','53417-530','Rua'),
(23028,'Petrolina','Ouricuri II','Alto Cheiroso','56302-640','Rua'),
(23029,'Paulista','Ouro','Nossa Senhora do Ó','53429-200','Rua'),
(23030,'Jaboatão dos Guararapes','Ouro','Sucupira','54280-554','Rua'),
(23031,'Paulista','Ouro Branco','Engenho Maranguape','53423-610','Rua'),
(23032,'Recife','Ouro Branco','Bomba do Hemetério','52111-150','Rua'),
(23033,'Camaragibe','Ouro Branco','Alberto Maia','54771-790','Rua'),
(23034,'Camaragibe','Ouro Branco','Alberto Maia','54771-791','Travessa'),
(23035,'Recife','Ouro Fino','Cordeiro','50630-110','Rua'),
(23036,'Petrolina','Ouro Preto','José e Maria','56320-520','Rua'),
(23037,'Caruaru','Ouro Preto','Petrópolis','55032-310','Rua'),
(23038,'Paulista','Ouro Prêto','Janga','53435-460','Rua'),
(23039,'Camaragibe','Ouro Velho','Alberto Maia','54771-295','Rua'),
(23040,'Recife','Ouro Verde','Tejipió','50920-430','Rua'),
(23041,'Caruaru','Ouro Verde','Salgado','55020-377','Rua'),
(23042,'Caruaru','Ouro Verde','Salgado','55020-378','Travessa'),
(23043,'Caruaru','Ouro Verde','Cedro','55020-745','Rua'),
(23044,'Vitória de Santo Antão','Ovídio de Melo Verçosa Filho','Bela Vista','55608-490','Rua'),
(23045,'Recife','Ovídio Ferreira de Lima','Campina do Barreto','52121-700','Conjunto'),
(23046,'Abreu e Lima','Óxido','Caetés Velho','53560-040','Rua'),
(23047,'Olinda','Ozias Cabral de Oliveira','Jardim Atlântico','53050-040','Rua'),
(23048,'Petrolina','Ozires Joventino','COHAB Massangano','56310-350','Rua'),
(23049,'Vitória de Santo Antão','P','Alto José Leal','55608-205','Rua'),
(23050,'Vitória de Santo Antão','P','Redenção','55612-145','Rua'),
(23051,'Carpina','P','COHAB I','55816-090','Rua'),
(23052,'Arcoverde','P','Boa Vista','56515-680','Rua'),
(23053,'Arcoverde','P','São Cristóvão','56503-810','Rua'),
(23054,'Petrolina','Pablo Neruda','Pedra do Bode','56332-420','Avenida'),
(23055,'Petrolina','Pablo Picasso','Pedra do Bode','56332-490','Rua'),
(23056,'Olinda','Paca','Ouro Preto','53370-390','Rua'),
(23057,'Recife','Pacaembu','Jardim São Paulo','50781-650','Rua'),
(23058,'Jaboatão dos Guararapes','Pacai','Guararapes','54325-270','Rua'),
(23059,'Recife','Pacajus','Ibura','51260-510','Rua'),
(23060,'Recife','Pacatu','Bomba do Hemetério','52211-190','Rua'),
(23061,'Recife','Pacatuba','São José','50090-570','Rua'),
(23062,'Recife','Pacífica','Fundão','52221-121','Rua'),
(23063,'Olinda','Pacificador','Sapucaia','53280-010','Rua'),
(23064,'Petrolina','Pacífico da Luz','Centro','56304-010','Rua'),
(23065,'Petrolina','Pacífico da Luz','Centro','56302-130','Rua'),
(23066,'Recife','Pacífico da Luz','Cordeiro','50721-390','Rua'),
(23067,'Recife','Pacífico dos Santos','Paissandu','52010-030','Rua'),
(23068,'São Lourenço da Mata','Pacífico dos Santos','Muribara','54720-705','Rua'),
(23069,'Recife','Paconé','Encruzilhada','52041-531','Rua'),
(23070,'Recife','Pacoti','Linha do Tiro','52131-345','Rua'),
(23071,'Recife','Pacoti','Morro da Conceição','52280-272','Rua'),
(23072,'Jaboatão dos Guararapes','Pacoti','Guararapes','54325-330','Rua'),
(23073,'Recife','Pacoval','COHAB','51310-023','Rua'),
(23074,'Jaboatão dos Guararapes','Pacuja','Prazeres','54345-130','Rua'),
(23075,'Petrolina','Padeiro João Luiz','Maria Auxiliadora','56330-470','Rua'),
(23076,'Recife','Padilha','Nova Descoberta','52191-042','Rua'),
(23077,'Recife','Padópolis','Coelhos','50060-295','Rua'),
(23078,'Garanhuns','Padre Agobar Valença','Heliópolis','55297-400','Rua'),
(23079,'Garanhuns','Padre Agobar Valença','Heliópolis','55297-401','Travessa'),
(23080,'Petrolina','Padre Albino','Caminho do Sol','56330-580','Rua'),
(23081,'São Lourenço da Mata','Padre Alexandre Gusmão','Penedo','54710-720','Rua'),
(23082,'Cabo de Santo Agostinho','Padre Alves de Souza','Centro','54505-660','Rua'),
(23083,'Petrolina','Padre Anchieta','Vila Eduardo','56328-135','Rua'),
(23084,'Petrolina','Padre Anchieta','Atrás da Banca','56308-115','Rua'),
(23085,'Vitória de Santo Antão','Padre Anchieta','Livramento','55604-200','Rua'),
(23086,'Recife','Padre Anchieta','Madalena','50710-430','Rua'),
(23087,'Caruaru','Padre Anchieta','Divinópolis','55010-375','Rua'),
(23088,'Gravatá','Padre Anchieta','Centro','55641-215','Rua'),
(23089,'Paulista','Padre Anchieta','Vila Torres Galvão','53403-410','Rua'),
(23090,'Jaboatão dos Guararapes','Padre Anchieta','Vila Rica','54100-590','Rua'),
(23091,'Recife','Padre André Camarote','Arruda','52120-021','Rua'),
(23092,'Jaboatão dos Guararapes','Padre André de Abreu','Curado III','54220-470','Rua'),
(23093,'Arcoverde','Padre Antônio','São Miguel','56509-405','Rua'),
(23094,'Cabo de Santo Agostinho','Padre Antônio Alves','Centro','54505-230','Rua'),
(23095,'Paulista','Padre Antônio de Pádua Belarmino de Sena','Jardim Paulista','53409-110','Rua'),
(23096,'Recife','Padre Antônio Fernandes','Cordeiro','50630-010','Rua'),
(23097,'Recife','Padre Antônio Fernandes','Cordeiro','50630-011','Travessa'),
(23098,'Olinda','Padre Antônio Henrique','Rio Doce','53080-290','Rua'),
(23099,'Recife','Padre Antônio Lagreca','Iputinga','50670-070','Rua'),
(23100,'Recife','Padre Antônio Prado','Córrego do Jenipapo','52091-200','Rua'),
(23101,'Caruaru','Padre Antônio Ribeiro','Caiuca','55034-240','Rua'),
(23102,'Caruaru','Padre Antônio Tomaz','Maurício de Nassau','55012-630','Rua'),
(23103,'Recife','Padre Antônio Vieira','Barro','51345-790','Rua'),
(23104,'Caruaru','Padre Antônio Vieira','Centenário','55010-270','Rua'),
(23105,'Recife','Padre Arruda Câmara','Imbiribeira','51150-730','Rua'),
(23106,'Petrolina','Padre Assis Costa','Jardim Maravilha','56306-770','Rua'),
(23107,'Gravatá','Padre Augusto Soares','Bairro Novo','55643-395','Travessa'),
(23108,'Gravatá','Padre Augusto Soares','Bairro Novo','55643-390','Rua'),
(23109,'Recife','Padre Azevedo','São José','50090-100','Travessa'),
(23110,'Recife','Padre Bartolomeu','Barro','51345-730','Rua'),
(23111,'Carpina','Padre Bartolomeu Arnold','Senzala','55813-130','Rua'),
(23112,'Caruaru','Padre Bartolomeu de Gusmão','Salgado','55018-260','Rua'),
(23113,'Recife','Padre Bernardino Pessoa','Boa Viagem','51020-210','Rua'),
(23114,'Recife','Padre Cabral','Boa Viagem','51030-500','Rua'),
(23115,'Recife','Padre Camarão','Barro','51345-800','Rua'),
(23116,'Recife','Padre Capistrano','Campo Grande','52031-100','Rua'),
(23117,'Recife','Padre Carapuceiro','Boa Viagem','51020-280','Rua'),
(23118,'Recife','Padre Carlos de Barros Barreto','Cabanga','50090-400','Rua'),
(23119,'Recife','Padre Carlos de Toledo','San Martin','50760-620','Rua'),
(23120,'Recife','Padre Carlos Leôncio','Imbiribeira','51170-400','Rua'),
(23121,'Olinda','Padre Celestino Balazeiro','Caixa D''Água','53210-700','Rua'),
(23122,'Recife','Padre Champagnat','Várzea','50740-320','Rua'),
(23123,'Jaboatão dos Guararapes','Padre Chromácio Leão','Centro','54080-330','Rua'),
(23124,'Petrolina','Padre Cícero','João de Deus','56316-680','Rua'),
(23125,'Recife','Padre Cícero','Dois Unidos','52150-080','Rua'),
(23126,'Serra Talhada','Padre Cícero','Bomba','56909-460','Avenida'),
(23127,'Serra Talhada','Padre Cícero','São Cristóvão','56906-050','Rua'),
(23128,'Recife','Padre Cícero','COHAB','51290-560','Rua'),
(23129,'Recife','Padre Cícero','Dois Unidos','52150-081','1ª Travessa'),
(23130,'Arcoverde','Padre Cícero','São Cristóvão','56503-720','Rua'),
(23131,'Caruaru','Padre Cícero','Alto do Moura','55040-310','Recanto'),
(23132,'Camaragibe','Padre Cícero','Timbí','54768-792','Rua'),
(23133,'Gravatá','Padre Cícero','Quinze de Novembro','55642-620','Rua'),
(23134,'Garanhuns','Padre Cícero','Boa Vista','55293-460','Rua'),
(23135,'Gravatá','Padre Cícero','Quinze de Novembro','55642-621','Travessa'),
(23136,'Jaboatão dos Guararapes','Padre Cícero','Jardim Jordão','54355-630','Rua'),
(23137,'Jaboatão dos Guararapes','Padre Cícero','Padre Roma','54100-008','Rua'),
(23138,'Jaboatão dos Guararapes','Padre Cícero','Candeias','54490-221','Rua'),
(23139,'Jaboatão dos Guararapes','Padre Cícero','Cavaleiro','54210-595','Vila'),
(23140,'Caruaru','Padre Cícero Romão','Salgado','55018-080','Rua'),
(23141,'Olinda','Padre Cícero Romão','Salgadinho','53110-790','Rua'),
(23142,'Olinda','Padre Cícero Romão','Rio Doce','53150-650','Rua'),
(23143,'Jaboatão dos Guararapes','Padre Cisne','Curado III','54220-460','Rua'),
(23144,'Recife','Padre Cromácio Leão','Jardim São Paulo','50910-480','Rua'),
(23145,'Garanhuns','Padre Debret','Heliópolis','55297-030','Rua'),
(23146,'Recife','Padre Dehon','Iputinga','50800-350','Rua'),
(23147,'Garanhuns','Padre Deon','Santo Antônio','55293-220','Rua'),
(23148,'Recife','Padre Dias','Barro','51345-810','Rua'),
(23149,'Recife','Padre Dias Martins','Zumbi','50720-690','Rua'),
(23150,'Recife','Padre Diogo','Barro','51345-820','Rua'),
(23151,'Jaboatão dos Guararapes','Padre Diogo','Santana','54160-435','Rua'),
(23152,'Recife','Padre Diogo Antônio Feijó','Cordeiro','50711-260','Rua'),
(23153,'Gravatá','Padre Diogo Feijó','Centro','55641-225','Rua'),
(23154,'Jaboatão dos Guararapes','Padre Diogo Feijó','Vila Rica','54100-520','Rua'),
(23155,'Recife','Padre Diogo Rodrigues','Barro','50900-110','Rua'),
(23156,'Recife','Padre Donino','Casa Forte','52061-510','Rua'),
(23157,'Camaragibe','Padre Donino','Centro','54762-806','Rua'),
(23158,'Recife','Padre Estélio Dalison','Hipódromo','52041-654','Rua'),
(23159,'Recife','Padre Euclides Jardim','Afogados','50750-090','Rua'),
(23160,'Recife','Padre Félix Barreto','Santo Amaro','50040-400','Rua'),
(23161,'Vitória de Santo Antão','Padre Félix Barreto','Livramento','55602-360','Praça'),
(23162,'Arcoverde','Padre Félix Barreto','São Miguel','56506-400','Rua'),
(23163,'Caruaru','Padre Félix Barreto','Maurício de Nassau','55012-370','Rua'),
(23164,'Recife','Padre Fernando Muller','Barro','50900-160','Rua'),
(23165,'Recife','Padre Fernão Cardim','Iputinga','50670-050','Rua'),
(23166,'Recife','Padre Floriano','São José','50020-380','Rua'),
(23167,'Petrolina','Padre Fraga','Centro','56304-280','Rua'),
(23168,'Petrolina','Padre Fraga','Centro','56304-281','Travessa'),
(23169,'Recife','Padre Francisco Tavares Bragança','Água Fria','52211-115','Rua'),
(23170,'Recife','Padre Gabriel Mousinho','Ilha do Retiro','50830-010','Rua'),
(23171,'Recife','Padre Geraldo Leite Bastos','Estância','50771-770','Rua'),
(23172,'Recife','Padre Germano','Jardim São Paulo','50790-660','Rua'),
(23173,'Recife','Padre Germano','Ibura','51290-580','Rua'),
(23174,'Recife','Padre Giordano','Boa Viagem','51021-490','Rua'),
(23175,'Recife','Padre Henrique','Várzea','50810-600','Rua'),
(23176,'Recife','Padre Henrique','Várzea','50810-603','3ª Travessa'),
(23177,'Recife','Padre Henrique','Várzea','50810-601','1ª Travessa'),
(23178,'Jaboatão dos Guararapes','Padre Henrique','Loteamento 92','54090-670','Rua'),
(23179,'Petrolina','Padre Henrique Almeida','Ouro Preto','56318-010','Rua'),
(23180,'Petrolina','Padre Henrique Almeida','Ouro Preto','56318-011','Travessa'),
(23181,'Cabo de Santo Agostinho','Padre Henrique Vieira','Centro','54505-360','Rua'),
(23182,'Gravatá','Padre Herculano José de Brito','Bairro Novo','55643-410','Rua'),
(23183,'Gravatá','Padre Hildefonso Farias Castro','Bairro Novo','55643-440','Rua'),
(23184,'Recife','Padre Ibiapina','Sancho','50920-370','Avenida'),
(23185,'Recife','Padre Inglês','Boa Vista','50050-230','Rua'),
(23186,'Recife','Padre Jerônimo de Castro','Água Fria','52211-111','Travessa'),
(23187,'Recife','Padre Jerônimo de Castro','Água Fria','52211-110','Rua'),
(23188,'Igarassu','Padre João','Cruz de Rebouças','53630-770','Rua'),
(23189,'Gravatá','Padre João Antônio Rodrigues','Cruzeiro','55644-285','Rua'),
(23190,'Recife','Padre João Ribeiro','Boa Vista','50060-180','Rua'),
(23191,'Carpina','Padre João Ribeiro','Senzala','55813-060','Rua'),
(23192,'Gravatá','Padre João Serapião da Cruz','Cruzeiro','55644-328','Rua'),
(23193,'Gravatá','Padre Joaquim Cavalcanti','Centro','55641-150','Rua'),
(23194,'Recife','Padre José','Jardim São Paulo','50790-405','Rua'),
(23195,'Jaboatão dos Guararapes','Padre José','Loteamento 92','54090-680','Rua'),
(23196,'Recife','Padre José Anchieta','Estância','50771-840','Rua'),
(23197,'Caruaru','Padre José Augusto','São Francisco','55006-260','Rua'),
(23198,'Caruaru','Padre José Augusto','São Francisco','55006-262','2ª Travessa'),
(23199,'Recife','Padre José Custódio','Várzea','50960-370','Rua'),
(23200,'São Lourenço da Mata','Padre José de Anchieta','Penedo','54715-725','Rua'),
(23201,'Recife','Padre José de Anchieta','Barro','51345-750','Rua'),
(23202,'Arcoverde','Padre José de Anchieta','Tamboril','56512-080','Rua'),
(23203,'Arcoverde','Padre José de Anchieta','Centro','56503-570','Rua'),
(23204,'Garanhuns','Padre José de Anchieta','Heliópolis','55298-015','Rua'),
(23205,'Olinda','Padre José de Anchieta','Peixinhos','53230-310','Rua'),
(23206,'Recife','Padre José de Sá Leitão','São José','50090-130','Rua'),
(23207,'Recife','Padre José Regueira','Torre','50710-370','Rua'),
(23208,'Gravatá','Padre Juarez Galvão','Novo Gravatá','55642-645','Avenida'),
(23209,'Recife','Padre Landim','Madalena','50710-470','Rua'),
(23210,'Recife','Padre Leandro Camelo','Boa Viagem','51130-250','Rua'),
(23211,'São Lourenço da Mata','Padre Lemos','Muribara','54720-695','Rua'),
(23212,'Recife','Padre Lemos','Casa Amarela','52070-201','1ª Travessa'),
(23213,'Recife','Padre Lemos','Casa Amarela','52070-200','Rua'),
(23214,'Recife','Padre Leonardo Greco','Cordeiro','50720-670','Rua'),
(23215,'Recife','Padre Lima e Sá','Ipsep','51350-300','Rua'),
(23216,'Recife','Padre Linhares','Nova Descoberta','52090-095','Rua'),
(23217,'Recife','Padre Lino','Areias','50780-170','Rua'),
(23218,'Camaragibe','Padre Luís Nuremberg','Centro','54762-260','Rua'),
(23219,'Recife','Padre Luiz da Grã','Campo Grande','52040-330','Rua'),
(23220,'Recife','Padre Luiz Marques Teixeira','Boa Viagem','51021-530','Rua'),
(23221,'Recife','Padre Luiz Rodrigues','COHAB','51310-370','Rua'),
(23222,'Abreu e Lima','Padre Machado','Centro','53510-570','4ª Travessa'),
(23223,'Abreu e Lima','Padre Machado','Centro','53510-290','Rua'),
(23224,'Abreu e Lima','Padre Machado','Centro','53510-580','5ª Travessa'),
(23225,'Abreu e Lima','Padre Machado','Centro','53510-560','1ª Travessa'),
(23226,'Abreu e Lima','Padre Machado','Centro','53510-590','6ª Travessa'),
(23227,'Carpina','Padre Machado','Bairro Novo','55819-325','Rua'),
(23228,'Jaboatão dos Guararapes','Padre Machado','Cascata','54120-220','Rua'),
(23229,'Olinda','Padre Manoel','Águas Compridas','53160-740','Rua'),
(23230,'Jaboatão dos Guararapes','Padre Manoel da Cunha','Piedade','54420-006','Rua'),
(23231,'Jaboatão dos Guararapes','Padre Manoel da Cunha','Piedade','54420-005','Travessa'),
(23232,'Petrolina','Padre Manoel da Nóbrega','Dom Avelar','56326-340','Rua'),
(23233,'Recife','Padre Manoel da Nóbrega','Estância','50771-775','Rua'),
(23234,'São Lourenço da Mata','Padre Manoel da Nóbrega','Penedo','54710-050','Rua'),
(23235,'Caruaru','Padre Manoel da Nóbrega','São Francisco','55008-540','Rua'),
(23236,'Gravatá','Padre Manoel Gomes de Brito','Cruzeiro','55644-195','Rua'),
(23237,'Recife','Padre Manuel Ribeiro da Rocha','COHAB','51300-420','Rua'),
(23238,'Carpina','Padre Melo','Santo Antônio','55816-310','Rua'),
(23239,'Carpina','Padre Melo','Santo Antônio','55816-311','Travessa'),
(23240,'Jaboatão dos Guararapes','Padre Melo','Prazeres','54340-125','Rua'),
(23241,'Jaboatão dos Guararapes','Padre Miguel Roma de Abreu e Lima','Piedade','54410-200','Rua'),
(23242,'Jaboatão dos Guararapes','Padre Miguel Roma de Abreu e Lima','Piedade','54410-201','Travessa'),
(23243,'Recife','Padre Miguelinho','Encruzilhada','52030-240','Rua'),
(23244,'Caruaru','Padre Miguelinho','Indianópolis','55026-030','Rua'),
(23245,'Caruaru','Padre Miguelinho','Indianópolis','55026-031','Travessa'),
(23246,'Recife','Padre Mosca de Carvalho','Guabiraba','52490-010','Avenida'),
(23247,'Recife','Padre Muniz','São José','50020-350','Rua'),
(23248,'Paulista','Padre Muniz de Araújo','Vila Torres Galvão','53403-050','Rua'),
(23249,'Jaboatão dos Guararapes','Padre Nestor de Alencar','Candeias','54460-260','Rua'),
(23250,'Jaboatão dos Guararapes','Padre Nestor de Alencar','Candeias','54450-220','Rua'),
(23251,'Jaboatão dos Guararapes','Padre Nestor de Alencar','Candeias','54440-410','Rua'),
(23252,'Paulista','Padre Noberto Verhoevem','Paratibe','53413-090','Rua'),
(23253,'Recife','Padre Nóbrega','Barro','50900-130','Rua'),
(23254,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-432','2ª Travessa'),
(23255,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-435','5ª Travessa'),
(23256,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-434','4ª Travessa'),
(23257,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-433','3ª Travessa'),
(23258,'Jaboatão dos Guararapes','Padre Nóbrega','Jardim Jordão','54320-290','Rua'),
(23259,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-431','1ª Travessa'),
(23260,'Jaboatão dos Guararapes','Padre Nóbrega','Cavaleiro','54250-080','Rua'),
(23261,'Gravatá','Padre Olímpio de Souza Lima','Bairro Novo','55643-080','Rua'),
(23262,'Recife','Padre Oliveira','Alto José do Pinho','52080-130','Rua'),
(23263,'Recife','Padre Oliveira Rolim','Pina','51110-260','Rua'),
(23264,'Recife','Padre Ozana','Jardim São Paulo','50790-575','Rua'),
(23265,'Camaragibe','Padre Ozeas Cavalcante','Centro','54759-060','Rua'),
(23266,'Recife','Padre Paraíso','Macaxeira','52071-460','Rua'),
(23267,'Paulista','Padre Paraíso','Artur Lundgren','53417-030','Rua'),
(23268,'Garanhuns','Padre Pedro Pacífico','Santo Antônio','55293-030','Rua'),
(23269,'Recife','Padre Públio Calado','Água Fria','52111-271','Rua'),
(23270,'Arcoverde','Padre Raimundo Redentorista','São Cristóvão','56512-305','Rua'),
(23271,'Jaboatão dos Guararapes','Padre Ricardo','Loteamento 92','54090-690','Rua'),
(23272,'Carpina','Padre Rinaldi','São José','55819-130','Rua'),
(23273,'Carpina','Padre Rocha','São José','55819-140','Avenida'),
(23274,'Gravatá','Padre Rodolfo de Moraes Moreira','Quinze de Novembro','55641-790','Praça'),
(23275,'Recife','Padre Rodrigues Campelo','Engenho do Meio','50730-640','Rua'),
(23276,'São Lourenço da Mata','Padre Rolim','Penedo','54710-230','Rua'),
(23277,'Caruaru','Padre Rolim','Maurício de Nassau','55012-520','Rua'),
(23278,'Recife','Padre Roma','Parnamirim','52060-060','Rua'),
(23279,'Recife','Padre Roma','Tamarineira','52050-150','Rua'),
(23280,'Arcoverde','Padre Roma','Santa Luzia','56515-201','Travessa'),
(23281,'Arcoverde','Padre Roma','Santa Luzia','56515-200','Rua'),
(23282,'Caruaru','Padre Roma','Salgado','55016-160','Rua'),
(23283,'Jaboatão dos Guararapes','Padre Roma','Padre Roma','54100-090','Rua'),
(23284,'Jaboatão dos Guararapes','Padre Roma','Santana','54160-440','Rua'),
(23285,'Jaboatão dos Guararapes','Padre Roma','Padre Roma','54100-091','Travessa'),
(23286,'Jaboatão dos Guararapes','Padre Roma','Padre Roma','54100-092','2ª Travessa'),
(23287,'Paulista','Padre Roma','Engenho Maranguape','53423-430','Rua'),
(23288,'Recife','Padre Romano Zuffery','Iputinga','50690-330','Rua'),
(23289,'Serra Talhada','Padre Romão Ferraz','Centro','56903-500','Rua'),
(23290,'Recife','Padre Romeu Peréa','COHAB','51300-390','Rua'),
(23291,'Recife','Padre Roque','Jiquiá','50771-380','Rua'),
(23292,'Recife','Padre Severino Santiago','Macaxeira','52090-375','Rua'),
(23293,'Recife','Padre Silvino Guedes','Aflitos','52050-350','Rua'),
(23294,'Recife','Padre Simão Travassos','Barro','50900-140','Rua'),
(23295,'Petrolina','Padre Sizenando Nunes Amorim','São Gonçalo','56328-820','Rua'),
(23296,'Recife','Padre Teófilo Tworz','Prado','50750-221','Travessa'),
(23297,'Recife','Padre Teófilo Tworz','Bonji','50830-080','Rua'),
(23298,'Recife','Padre Tiago Alberione','Barro','50780-520','Rua'),
(23299,'Gravatá','Padre Tito de Barros','Bairro Novo','55643-160','Rua'),
(23300,'Gravatá','Padre Tito de Barros','Bairro Novo','55643-161','Travessa'),
(23301,'Caruaru','Padre Toledo','Riachão','55020-120','Rua'),
(23302,'Petrolina','Padre Valeriano','Palhinhas','56308-390','Rua'),
(23303,'Recife','Padre Venâncio','Coelhos','50060-520','Rua'),
(23304,'São Lourenço da Mata','Padre Venâncio','Muribara','54720-440','Rua'),
(23305,'Petrolina','Padre Vicente','COHAB VI','56309-690','Rua'),
(23306,'São Lourenço da Mata','Padre Vieira','Penedo','54710-760','Rua'),
(23307,'Recife','Padre Vieira de Melo','Várzea','50970-450','Rua'),
(23308,'Recife','Padre Vilemain','Hipódromo','52041-651','Rua'),
(23309,'Caruaru','Padre Zacarias Tavares','Indianópolis','55024-180','Rua'),
(23310,'Vitória de Santo Antão','Padroeiro Santo Antão','Santo Ivo','55614-550','Rua'),
(23311,'Recife','Paduari','COHAB','51340-162','Rua'),
(23312,'Recife','Paes Cabral','Cordeiro','50630-170','Rua'),
(23313,'Vitória de Santo Antão','Paes Cabral','Matriz','55612-280','Rua'),
(23314,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-313','2ª Travessa'),
(23315,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-314','3ª Travessa'),
(23316,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-311','Travessa'),
(23317,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-312','1ª Travessa'),
(23318,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-310','Rua'),
(23319,'Jaboatão dos Guararapes','Paes de Andrade','Cavaleiro','54210-315','Vila'),
(23320,'Camaragibe','Paes Landim','Alberto Maia','54771-490','Rua'),
(23321,'Gravatá','Pafisa','Novo Gravatá','55645-140','Rua'),
(23322,'Igarassu','Pafisa','Cruz de Rebouças','53620-650','Rua'),
(23323,'Recife','Pagé','Ipsep','51350-640','Rua'),
(23324,'Recife','Pagy','Coqueiral','50791-070','Rua'),
(23325,'Recife','Paial','Dois Unidos','52150-174','Rua'),
(23326,'Paulista','Paineira','Paratibe','53411-071','Rua'),
(23327,'Olinda','Paineiras','Ouro Preto','53250-651','Rua'),
(23328,'Paulista','Paineiras','Engenho Maranguape','53423-730','Rua'),
(23329,'São Lourenço da Mata','País de Gales','Chã da Tábua','54745-100','Rua'),
(23330,'São Lourenço da Mata','País de Gales','Chã da Tábua','54745-660','Estrada'),
(23331,'Jaboatão dos Guararapes','Paissandú','Cajueiro Seco','54380-304','Rua'),
(23332,'Olinda','Pajé','Alto Jardim Conquista','53190-450','Rua'),
(23333,'Recife','Pajeú','Iputinga','50800-340','Rua'),
(23334,'Camaragibe','Pajeú','Aldeia','54786-420','Rua'),
(23335,'Jaboatão dos Guararapes','Pajuca','Guararapes','54325-075','Rua'),
(23336,'Paulista','Pajuçara','Nossa Senhora do Ó','53431-835','Rua'),
(23337,'Olinda','Pajuçara','Águas Compridas','53180-410','Rua'),
(23338,'Recife','Pajussara','Jardim São Paulo','50920-123','2ª Travessa'),
(23339,'Recife','Pajussara','Tejipió','50920-120','Rua'),
(23340,'Recife','Pajussara','Jardim São Paulo','50920-124','3ª Travessa'),
(23341,'Recife','Pajussara','Jardim São Paulo','50920-121','1ª Travessa'),
(23342,'Olinda','Palácio','Alto Jardim Conquista','53190-400','Rua'),
(23343,'Olinda','Palafitas','Águas Compridas','53190-250','Rua'),
(23344,'Recife','Palame','Bomba do Hemetério','52211-191','Rua'),
(23345,'Camaragibe','Palatina','Centro','54762-265','Rua'),
(23346,'Olinda','Palatino','Águas Compridas','53200-050','Rua'),
(23347,'Recife','Palestina','Mangueira','50820-100','Rua'),
(23348,'Recife','Palestina','Afogados','50770-585','Rua'),
(23349,'Paulista','Palestina','Vila Torres Galvão','53403-610','Rua'),
(23350,'Olinda','Palestra','7º/RO','53330-610','Rua'),
(23351,'Jaboatão dos Guararapes','Palhambu','Dois Carneiros','54290-113','3ª Travessa'),
(23352,'Jaboatão dos Guararapes','Palhambu','Dois Carneiros','54290-110','2ª Travessa'),
(23353,'Jaboatão dos Guararapes','Palhambu','Dois Carneiros','54290-102','Rua'),
(23354,'Jaboatão dos Guararapes','Palma','Barra de Jangada','54490-320','Rua'),
(23355,'Paulista','Palmácia','Vila Torres Galvão','53403-430','Rua'),
(23356,'Petrolina','Palmares','Areia Branca','56328-450','Rua'),
(23357,'Paulista','Palmares','Janga','53437-570','Rua'),
(23358,'Recife','Palmares','Areias','50780-120','Rua'),
(23359,'Igarassu','Palmares','Centro','53630-847','Rua'),
(23360,'Jaboatão dos Guararapes','Palmares','Vista Alegre','54070-071','Rua'),
(23361,'Jaboatão dos Guararapes','Palmares','Santo Aleixo','54140-040','Rua'),
(23362,'Olinda','Palmares','Fragoso','53060-440','Rua'),
(23363,'Olinda','Palmares','Peixinhos','53220-451','Rua'),
(23364,'Jaboatão dos Guararapes','Palmares','Santo Aleixo','54140-041','1ª Travessa'),
(23365,'Jaboatão dos Guararapes','Palmares','Santo Aleixo','54140-042','2ª Travessa'),
(23366,'Jaboatão dos Guararapes','Palmares','Cajueiro Seco','54370-171','Rua'),
(23367,'Recife','Palmas','Santo Amaro','50110-665','Rua'),
(23368,'Jaboatão dos Guararapes','Palmas','Barra de Jangada','54490-222','Rua'),
(23369,'Petrolina','Palmeira','Caminho do Sol','56330-535','Rua'),
(23370,'Recife','Palmeira','Barro','50900-441','Rua'),
(23371,'Camaragibe','Palmeira','Centro','54762-210','Rua'),
(23372,'Jaboatão dos Guararapes','Palmeira','Cajueiro Seco','54330-025','Travessa'),
(23373,'Jaboatão dos Guararapes','Palmeira','Barra de Jangada','54490-330','Rua'),
(23374,'Jaboatão dos Guararapes','Palmeira','Cajueiro Seco','54330-015','Rua'),
(23375,'Recife','Palmeira dos Índios','Barro','51275-080','Rua'),
(23376,'Paulista','Palmeira dos Índios','Nossa Senhora do Ó','53429-500','Rua'),
(23377,'Paulista','Palmeira dos Índios','Maria Farinha','53427-300','Rua'),
(23378,'Petrolina','Palmeira Imperial','Jardim Amazonas','56318-700','Avenida'),
(23379,'Olinda','Palmeira Real','Cidade Tabajara','53360-170','Rua'),
(23380,'Recife','Palmeirândia','Coqueiral','50930-281','Rua'),
(23381,'Jaboatão dos Guararapes','Palmeirândia','Prazeres','54335-100','Rua'),
(23382,'Recife','Palmeirante','COHAB','51300-530','Rua'),
(23383,'Recife','Palmeirante','Iputinga','50690-675','Rua'),
(23384,'Jaboatão dos Guararapes','Palmeiras','Barra de Jangada','54490-223','Rua'),
(23385,'Recife','Palmeirina','COHAB','51280-070','Rua'),
(23386,'Vitória de Santo Antão','Palmeirina','Maués','55604-480','Rua'),
(23387,'Garanhuns','Palmeirina','Heliópolis','55297-240','Rua'),
(23388,'Olinda','Palmeirina','Bonsucesso','53240-070','Rua'),
(23389,'Paulista','Palmeirinha','Janga','53435-060','Rua'),
(23390,'Recife','Palmeirinha','Sancho','50940-130','Rua'),
(23391,'Paulista','Palmeirinha','Artur Lundgren','53417-600','Rua'),
(23392,'Recife','Palmeirópolis','Iputinga','50690-680','Rua'),
(23393,'Recife','Palmelo','COHAB','51340-521','Rua'),
(23394,'Recife','Palminópolis','Jardim São Paulo','50790-480','Rua'),
(23395,'Olinda','Palmira Magalhães','Varadouro','53020-380','Rua'),
(23396,'Recife','Palmirante','Cordeiro','50630-680','Rua'),
(23397,'Recife','Palmital','Iputinga','50680-460','Rua'),
(23398,'Camaragibe','Palmital','Centro','54762-275','Rua'),
(23399,'Recife','Palmitina','Mangueira','50820-110','Rua'),
(23400,'Jaboatão dos Guararapes','Palmito','Engenho Velho','54150-745','Rua'),
(23401,'Olinda','Palmito','Cidade Tabajara','53360-160','Rua'),
(23402,'Paulista','Palmito','Paratibe','53411-040','Rua'),
(23403,'Recife','Palmitos','Morro da Conceição','52280-121','Rua'),
(23404,'São Lourenço da Mata','Paloma','Capibaribe','54705-730','Rua'),
(23405,'Recife','Palombeta','Pina','51010-810','Rua'),
(23406,'Recife','Pama','Alto José do Pinho','52210-300','Rua'),
(23407,'Recife','Pama','Alto José do Pinho','52210-301','Travessa'),
(23408,'Recife','Pampeiro','Caçote','50870-420','Rua'),
(23409,'Recife','Pampola','Água Fria','52130-461','Rua'),
(23410,'Recife','Pampulha','Imbiribeira','51200-090','Rua'),
(23411,'Olinda','Pan Nordestina','Varadouro','53020-560','Avenida'),
(23412,'Olinda','Pan Nordestina','Vila Popular','53230-000','Avenida'),
(23413,'Olinda','Pan Nordestina','Santa Tereza','53010-210','Avenida'),
(23414,'São Lourenço da Mata','Panamá','Chã da Tábua','54745-125','Rua'),
(23415,'Arcoverde','Panamá','Coronel Siqueira Campos','56509-765','Rua'),
(23416,'Paulista','Panamá','Paratibe','53411-311','Rua'),
(23417,'Paulista','Panamá','Nossa Senhora do Ó','53431-580','Rua'),
(23418,'Camaragibe','Panambi','Alberto Maia','54771-245','Rua'),
(23419,'Jaboatão dos Guararapes','Panambi','Dois Carneiros','54280-546','Rua'),
(23420,'Caruaru','Panamericana','Nova Caruaru','55014-471','Travessa'),
(23421,'Caruaru','Panamericana','Nova Caruaru','55014-470','Avenida'),
(23422,'Jaboatão dos Guararapes','Panaraíba','Candeias','54430-565','Rua'),
(23423,'Recife','Panasco','Nova Descoberta','52191-220','Rua'),
(23424,'Recife','Pancas','Iputinga','50680-450','Rua'),
(23425,'Jaboatão dos Guararapes','Pandeiro','Dois Carneiros','54280-619','Rua'),
(23426,'Recife','Pandiá Calógeras','Prado','50720-160','Rua'),
(23427,'Recife','Panelas','COHAB','51340-600','Rua'),
(23428,'Igarassu','Panelas','Cruz de Rebouças','53620-005','Rua'),
(23429,'Olinda','Panelas','7º/RO','53320-580','Rua'),
(23430,'Paulista','Panelas','Artur Lundgren','53417-540','Rua'),
(23431,'Recife','Pangaré','Jardim São Paulo','50790-240','Rua'),
(23432,'Recife','Panorama','COHAB','51280-090','Rua'),
(23433,'Recife','Pantaleão Cirne','Engenho do Meio','50730-330','Rua'),
(23434,'Recife','Pantanal','Barro','51345-337','Praça'),
(23435,'Recife','Pantanal','Estância','50771-780','Rua'),
(23436,'Recife','Pântano','Curado','50940-460','Rua'),
(23437,'Jaboatão dos Guararapes','Pantera','Barra de Jangada','54495-595','Rua'),
(23438,'Recife','Pao de Açúcar','Iputinga','50680-500','Rua'),
(23439,'Jaboatão dos Guararapes','Pao de Açúcar','Candeias','54440-220','Rua'),
(23440,'Carpina','Papa João Paulo I','Santo Antônio','55816-510','Rua'),
(23441,'Recife','Papa João XXIII','Tejipió','50920-471','Praça'),
(23442,'Recife','Papa João XXIII','Tejipió','50920-470','Rua'),
(23443,'Paulista','Papa João XXIII','Centro','53401-380','Travessa'),
(23444,'Paulista','Papa João XXIII','Centro','53401-370','Praça'),
(23445,'Olinda','Papa João XXIII','Guadalupe','53240-180','Rua'),
(23446,'Recife','Papa Paulo VI','Jiquiá','50860-250','Avenida'),
(23447,'Recife','Papa Paulo VI','Afogados','50770-760','Avenida'),
(23448,'Vitória de Santo Antão','Papa Paulo VI','Maués','55604-350','Rua'),
(23449,'Vitória de Santo Antão','Papa Paulo VI','Maués','55604-351','Travessa'),
(23450,'Vitória de Santo Antão','Papa Paulo VI','Maués','55604-354','3ª Travessa'),
(23451,'Vitória de Santo Antão','Papa Paulo VI','Maués','55604-352','1ª Travessa'),
(23452,'Vitória de Santo Antão','Papa Paulo VI','Maués','55604-353','2ª Travessa'),
(23453,'Carpina','Papa Paulo VI','Bairro Novo','55819-260','Rua'),
(23454,'Jaboatão dos Guararapes','Papa Pio XII','Loteamento 92','54090-415','Rua'),
(23455,'Recife','Papa-capim','Barro','51335-080','Rua'),
(23456,'Recife','Papa-capim','Passarinho','52170-070','Rua'),
(23457,'Recife','Papanduva','Totó','50791-490','Rua'),
(23458,'Jaboatão dos Guararapes','Papoula','Guararapes','54325-740','Rua'),
(23459,'Olinda','Papoulas','Rio Doce','53070-070','Rua'),
(23460,'Jaboatão dos Guararapes','Papueira','Loteamento 92','54090-570','Rua'),
(23461,'Olinda','Paquetá','Sapucaia','53280-400','Rua'),
(23462,'Recife','Paquevira','Beberibe','52131-015','Rua'),
(23463,'Paulista','Paquistão','Pau Amarelo','53433-050','Rua'),
(23464,'São Lourenço da Mata','Pará','Centro','54735-630','Rua'),
(23465,'Recife','Pará','Cajueiro','52221-370','Rua'),
(23466,'Garanhuns','Pará','Boa Vista','55292-560','Rua'),
(23467,'Igarassu','Pará','Cruz de Rebouças','53630-640','Rua'),
(23468,'Camaragibe','Pará','Alberto Maia','54777-500','Rua'),
(23469,'Paulista','Pará','Nossa Senhora do Ó','53431-730','Rua'),
(23470,'Olinda','Pará','Vila Popular','53230-500','Rua'),
(23471,'Recife','Pará de Minas','Brejo da Guabiraba','52291-440','Rua'),
(23472,'Camaragibe','Paracambi','Alberto Maia','54771-794','Rua'),
(23473,'Recife','Paracatu','COHAB','51340-157','Rua'),
(23474,'Paulista','Paracatú','Nossa Senhora da Conceição','53425-100','Rua'),
(23475,'Petrolina','Paracaúba','Jatobá','56332-170','Rua'),
(23476,'Caruaru','Paraense','Divinópolis','55010-105','Rua'),
(23477,'Jaboatão dos Guararapes','Paragominas','Prazeres','54340-130','Rua'),
(23478,'Petrolina','Paraguai','Dom Avelar','56324-470','Rua'),
(23479,'Recife','Paraguai','COHAB','51345-331','Rua'),
(23480,'São Lourenço da Mata','Paraguai','Chã da Tábua','54745-150','Rua'),
(23481,'Recife','Paraguai','Santo Amaro','50110-310','Rua'),
(23482,'Recife','Paraguai','Santo Amaro','50110-311','Travessa'),
(23483,'Igarassu','Paraguai','Centro','53610-370','Rua'),
(23484,'Paulista','Paraguai','Pau Amarelo','53433-080','Rua'),
(23485,'Jaboatão dos Guararapes','Paraguai','Santo Aleixo','54120-390','Rua'),
(23486,'Jaboatão dos Guararapes','Paraguai','Sucupira','54280-470','Rua'),
(23487,'Jaboatão dos Guararapes','Paraguai','Dois Carneiros','54290-040','Rua'),
(23488,'Olinda','Paraguai','Águas Compridas','53160-645','Rua'),
(23489,'Recife','Paraguassu','Zumbi','50711-021','Travessa'),
(23490,'Vitória de Santo Antão','Paraguassu','Alto José Leal','55608-210','Rua'),
(23491,'Recife','Paraguassu','Zumbi','50711-020','Rua'),
(23492,'Gravatá','Paraguassu','Prado','55642-070','Rua'),
(23493,'Olinda','Paraguassu','Cidade Tabajara','53350-110','Rua'),
(23494,'Recife','Paraguatá','Alto José do Pinho','52210-180','Rua'),
(23495,'Petrolina','Paraíba','Areia Branca','56328-480','Avenida'),
(23496,'Serra Talhada','Paraíba','São Cristóvão','56909-700','Rua'),
(23497,'São Lourenço da Mata','Paraíba','Centro','54735-650','Rua'),
(23498,'Recife','Paraíba','Alto Santa Terezinha','52211-154','Rua'),
(23499,'Recife','Paraíba','Santo Amaro','50110-800','Rua'),
(23500,'Igarassu','Paraíba','Cruz de Rebouças','53630-630','Rua'),
(23501,'Igarassu','Paraíba','Cruz de Rebouças','53630-631','Travessa'),
(23502,'Caruaru','Paraíba','Universitário','55016-350','Avenida'),
(23503,'Caruaru','Paraíba','Maurício de Nassau','55014-260','Avenida'),
(23504,'Olinda','Paraíba','Jardim Brasil','53290-160','Rua'),
(23505,'Jaboatão dos Guararapes','Paraíba','Prazeres','54340-670','Rua'),
(23506,'Jaboatão dos Guararapes','Paraíba','Loteamento 92','54090-420','Rua'),
(23507,'Recife','Paraíba do Sul','Sancho','50940-100','Rua'),
(23508,'Recife','Paraibuna','COHAB','51340-350','Rua'),
(23509,'Recife','Paraipaba','Jardim São Paulo','50790-390','Rua'),
(23510,'Jaboatão dos Guararapes','Paraipaba','Comporta','54345-070','Rua'),
(23511,'Recife','Paraíso','Brasília Teimosa','51010-510','Rua'),
(23512,'Recife','Paraíso','Totó','50940-765','Rua'),
(23513,'Recife','Paraíso','COHAB','51330-285','Rua'),
(23514,'Recife','Paraíso','Santo Amaro','50050-520','Rua'),
(23515,'Abreu e Lima','Paraíso','Caetés II','53530-555','Rua'),
(23516,'Jaboatão dos Guararapes','Paraíso','Santana','54160-545','Rua'),
(23517,'Jaboatão dos Guararapes','Paraíso','Prazeres','54340-675','Rua'),
(23518,'Recife','Paraíso do Leste','Alto do Mandu','52071-240','Rua'),
(23519,'Recife','Paraíso do Norte','Várzea','50740-260','Rua'),
(23520,'Camaragibe','Paraíso do Norte','Alberto Maia','54771-260','Rua'),
(23521,'Recife','Paraíso do Sul','Jordão','51250-530','Rua'),
(23522,'Recife','Paraisópolis','Nova Descoberta','52081-300','Rua'),
(23523,'Paulista','Paraizópolis','Nossa Senhora da Conceição','53425-130','Rua'),
(23524,'Recife','Paraju','Curado','50940-610','Rua'),
(23525,'Olinda','Paral','Ouro Preto','53370-431','Rua'),
(23526,'Recife','Paralela','Linha do Tiro','52131-062','Rua'),
(23527,'Recife','Paralela Anajás','Vasco da Gama','52081-548','Rua'),
(23528,'Recife','Paralela Anajás','Vasco da Gama','52081-549','1ª Travessa'),
(23529,'Recife','Paralelo','Vasco da Gama','52081-055','Rua'),
(23530,'Recife','Paramapuã','Totó','50940-770','Rua'),
(23531,'Recife','Parambu','Ibura','51260-590','Rua'),
(23532,'Paulista','Parambu','Vila Torres Galvão','53443-140','Rua'),
(23533,'Petrolina','Paraná','José e Maria','56320-460','Rua'),
(23534,'Petrolina','Paraná','Dom Avelar','56324-180','Rua'),
(23535,'São Lourenço da Mata','Paraná','Centro','54735-620','Rua'),
(23536,'Recife','Paraná','Água Fria','52211-380','Rua'),
(23537,'Recife','Paraná','Ibura','51260-681','Rua'),
(23538,'Recife','Paraná','Linha do Tiro','52131-551','Rua'),
(23539,'Caruaru','Paraná','São Francisco','55008-091','1ª Travessa'),
(23540,'Igarassu','Paraná','Cruz de Rebouças','53630-769','Rua'),
(23541,'Caruaru','Paraná','Morro do Bom Jesus','55008-090','Rua'),
(23542,'Caruaru','Paraná','São Francisco','55008-093','3ª Travessa'),
(23543,'Caruaru','Paraná','São Francisco','55008-092','2ª Travessa'),
(23544,'Camaragibe','Paraná','Centro','54762-060','Rua'),
(23545,'Jaboatão dos Guararapes','Paraná','Santo Aleixo','54140-720','Rua'),
(23546,'Jaboatão dos Guararapes','Paraná','Vila Rica','54090-051','Rua'),
(23547,'Jaboatão dos Guararapes','Paraná','Socorro','54160-660','Rua'),
(23548,'Jaboatão dos Guararapes','Paraná','Dois Carneiros','54290-362','Rua'),
(23549,'Olinda','Paraná','Jardim Brasil','53230-510','Rua'),
(23550,'Recife','Paraná do Oeste','Beberibe','52130-283','3ª Travessa'),
(23551,'Recife','Paraná do Oeste','Beberibe','52130-284','4ª Travessa'),
(23552,'Recife','Paraná do Oeste','Beberibe','52130-285','5ª Travessa'),
(23553,'Recife','Paraná do Oeste','Beberibe','52130-282','2ª Travessa'),
(23554,'Recife','Paraná do Oeste','Beberibe','52130-250','Rua'),
(23555,'Recife','Paraná do Oeste','Beberibe','52130-280','1ª Travessa'),
(23556,'Recife','Paranabi','Brasília Teimosa','51010-300','Rua'),
(23557,'Recife','Paranacite','COHAB','51340-160','Rua'),
(23558,'Recife','Paranagi','Beberibe','52131-040','Rua'),
(23559,'Recife','Paranagi','Beberibe','52131-041','Travessa'),
(23560,'Jaboatão dos Guararapes','Paranagua','Barra de Jangada','54490-224','Rua'),
(23561,'Recife','Paranaguá','Torrões','50640-360','Rua'),
(23562,'Camaragibe','Paranaguá','Centro','54762-140','Rua'),
(23563,'Gravatá','Paranaguá','Norte','55641-651','Travessa'),
(23564,'Gravatá','Paranaguá','Norte','55641-650','Rua'),
(23565,'Recife','Paranai','Curado','50940-430','Rua'),
(23566,'Recife','Paranaíba','Água Fria','52130-463','Rua'),
(23567,'Recife','Paranaíba','Ibura','51240-660','Rua'),
(23568,'Caruaru','Paranaíba','Divinópolis','55014-220','Rua'),
(23569,'Jaboatão dos Guararapes','Paranaíba','Candeias','54480-420','Rua'),
(23570,'Recife','Paranapiaçaba','COHAB','51340-115','Rua'),
(23571,'Recife','Paranapoema','Sancho','50940-150','Rua'),
(23572,'Camaragibe','Paranapoema','Centro','54762-840','Rua'),
(23573,'Recife','Paranapuã','Sancho','50940-340','Rua'),
(23574,'Recife','Paranatama','Fundão','52221-120','Rua'),
(23575,'São Lourenço da Mata','Paranatama','Capibaribe','54705-335','Rua'),
(23576,'Igarassu','Paranatama','Cruz de Rebouças','53620-007','Rua'),
(23577,'Garanhuns','Paranatama','Heliópolis','55297-230','Rua'),
(23578,'Olinda','Paranatama','Bultrins','53320-810','Rua'),
(23579,'Paulista','Paranatama','Pau Amarelo','53433-290','Rua'),
(23580,'São Lourenço da Mata','Paranavaí','Muribara','54720-670','Rua'),
(23581,'Recife','Paranavaí','COHAB','51340-480','Rua'),
(23582,'Jaboatão dos Guararapes','Paranavaí','Cajueiro Seco','54380-305','Rua'),
(23583,'Camaragibe','Parancambi','Alberto Maia','54771-125','Rua'),
(23584,'Recife','Parangaba','COHAB','51290-550','Rua'),
(23585,'Recife','Paranhos','Brasília Teimosa','51010-320','Rua'),
(23586,'Recife','Parapui','Curado','50940-461','Rua'),
(23587,'Recife','Parary','Areias','50900-040','Rua'),
(23588,'São Lourenço da Mata','Parasita','Tiúma','54725-280','Rua'),
(23589,'Recife','Parati','COHAB','51340-430','Rua'),
(23590,'Recife','Paratibe','Jardim São Paulo','50790-261','Travessa'),
(23591,'Recife','Paratibe','Jardim São Paulo','50790-260','Rua'),
(23592,'Caruaru','Paratibe','Nova Caruaru','55014-510','Rua'),
(23593,'Recife','Paratige','Nova Descoberta','52190-112','Rua'),
(23594,'Paulista','Paratinga','Nossa Senhora do Ó','53431-695','Rua'),
(23595,'Recife','Parau','Passarinho','52291-332','Rua'),
(23596,'Jaboatão dos Guararapes','Paraú','Comporta','54345-110','Rua'),
(23597,'Jaboatão dos Guararapes','Paraú','Jardim Jordão','54355-631','Rua'),
(23598,'Recife','Paraúna','Ibura','51260-580','Rua'),
(23599,'Paulista','Pardal','Pau Amarelo','53433-770','Rua'),
(23600,'Recife','Pardal','Passarinho','52170-160','Rua'),
(23601,'Recife','Pardal','Vasco da Gama','52081-526','Rua'),
(23602,'Igarassu','Pardal','Cruz de Rebouças','53640-547','Rua'),
(23603,'Olinda','Pardal','Ouro Preto','53370-200','Rua'),
(23604,'Camaragibe','Pardal Mallet','Aldeia','54786-350','Rua'),
(23605,'Recife','Pardália','Cordeiro','50721-150','Rua'),
(23606,'Jaboatão dos Guararapes','Pardelia','Engenho Velho','54150-750','Rua'),
(23607,'Recife','Parente Viana','Jiquiá','50860-020','Rua'),
(23608,'Recife','Pargo','Brasília Teimosa','51010-750','Rua'),
(23609,'Igarassu','Paricital','Centro','53610-510','Rua'),
(23610,'Recife','Pariconha','Cordeiro','50731-170','Rua'),
(23611,'Olinda','Parima','Águas Compridas','53160-140','Rua'),
(23612,'Recife','Parintins','COHAB','51290-050','Rua'),
(23613,'Paulista','Parintins','Nossa Senhora da Conceição','53425-290','Rua'),
(23614,'Jaboatão dos Guararapes','Parintins','Prazeres','54340-290','Rua'),
(23615,'Recife','Paripueira','Alto José do Pinho','52110-115','Rua'),
(23616,'Petrolina','Paris','Dom Avelar','56324-140','Rua'),
(23617,'São Lourenço da Mata','Paris','Chã da Tábua','54745-340','Rua'),
(23618,'Recife','Paris','Imbiribeira','51180-030','Rua'),
(23619,'Caruaru','Paris','Universitário','55016-380','Avenida'),
(23620,'Caruaru','Paris','Nossa Senhora das Dores','55002-035','Rua'),
(23621,'Abreu e Lima','Paris','Desterro','53580-785','Rua'),
(23622,'Recife','Parisi','Curado','50790-470','Rua'),
(23623,'Recife','Parnaguá','Jardim São Paulo','50790-395','Rua'),
(23624,'Jaboatão dos Guararapes','Parnaguá','Cajueiro Seco','54370-173','Rua'),
(23625,'Olinda','Parnaiba','Jardim Brasil','53290-190','Rua'),
(23626,'Recife','Parnaíba','Coqueiral','50791-290','Rua'),
(23627,'São Lourenço da Mata','Parnaíba','Capibaribe','54740-520','Rua'),
(23628,'Jaboatão dos Guararapes','Parnaíba','Socorro','54170-510','Rua'),
(23629,'Caruaru','Parnamaribo','Vassoural','55030-100','Rua'),
(23630,'Recife','Parnambi','Vasco da Gama','52081-605','Rua'),
(23631,'Recife','Parnamirim','Parnamirim','52060-000','Avenida'),
(23632,'São Lourenço da Mata','Parnamirim','Pixete','54730-490','Rua'),
(23633,'Caruaru','Parnamirim','Boa Vista','55038-460','Rua'),
(23634,'Jaboatão dos Guararapes','Parnamirim','Vista Alegre','54070-120','Rua'),
(23635,'Jaboatão dos Guararapes','Parnamirim','Barra de Jangada','54470-200','Rua'),
(23636,'Olinda','Parnamirim','7º/RO','53330-390','Rua'),
(23637,'Paulista','Parnamirim','Artur Lundgren','53417-470','Rua'),
(23638,'Paulista','Parnamirim','Pau Amarelo','53433-300','Rua'),
(23639,'Recife','Parnarama','COHAB','51340-140','Rua'),
(23640,'Jaboatão dos Guararapes','Parnarama','Cajueiro Seco','54380-310','Rua'),
(23641,'Recife','Parnaso','Ilha Joana Bezerra','50080-750','Rua'),
(23642,'Recife','Parol','Vasco da Gama','52280-523','Rua'),
(23643,'Olinda','Parque','Águas Compridas','53190-090','Rua'),
(23644,'Recife','Parque Amorim','Boa Vista','50050-280','Praça'),
(23645,'Abreu e Lima','Parque Amorim','Fosfato','53580-220','Rua'),
(23646,'Olinda','Parque Bancrédito','Bultrins','53320-310','Rua'),
(23647,'Olinda','Parque Bancrédito','Bultrins','53320-311','Travessa'),
(23648,'Jaboatão dos Guararapes','Parque Ribeirão de Brito','Socorro','54170-530','Rua'),
(23649,'Recife','Parque Santa Maria','Sítio dos Pintos','52171-285','Rua'),
(23650,'Recife','Parque Santa Maria','Sítio dos Pintos','52171-288','3ª Travessa'),
(23651,'Recife','Parque Santa Maria','Sítio dos Pintos','52171-287','2ª Travessa'),
(23652,'Recife','Parque Santa Maria','Sítio dos Pintos','52171-286','1ª Travessa'),
(23653,'Jaboatão dos Guararapes','Parque São José do Totó','Cristo Redentor','54260-480','2ª Travessa'),
(23654,'Vitória de Santo Antão','Parteira Emília','Livramento','55602-610','Rua'),
(23655,'Olinda','Partenon','Alto Sol Nascente','53200-600','Rua'),
(23656,'Recife','Particular','Boa Viagem','51011-185','Rua'),
(23657,'Igarassu','Particular','Centro','53610-017','Rua'),
(23658,'Olinda','Particular','Sapucaia','53270-700','Travessa'),
(23659,'Recife','Partido dos Trabalhadores','Areias','50875-190','Rua'),
(23660,'Recife','Paru','Brasília Teimosa','51010-060','Rua'),
(23661,'Jaboatão dos Guararapes','Paru','Dois Carneiros','54280-432','Rua'),
(23662,'Recife','Parumbeta','Brasília Teimosa','51010-205','Rua'),
(23663,'Recife','Pás Douradas','Torrões','50650-350','Rua'),
(23664,'Olinda','Páscoa','Amaro Branco','53120-540','Rua'),
(23665,'Caruaru','Pascoal Leme','Maurício de Nassau','55014-746','Rua'),
(23666,'Garanhuns','Pascoal Lopes','Magano','55294-491','Travessa'),
(23667,'Garanhuns','Pascoal Lopes','Magano','55294-490','Rua'),
(23668,'Recife','Pascoal Sivini','Porto da Madeira','52130-161','Travessa'),
(23669,'Recife','Pascoal Sivini','Porto da Madeira','52130-160','Rua'),
(23670,'Jaboatão dos Guararapes','Passagem Franca','Comporta','54345-140','Rua'),
(23671,'Recife','Passarela','Campina do Barreto','52121-640','Rua'),
(23672,'Jaboatão dos Guararapes','Pássaro Verde','Piedade','54410-625','Rua'),
(23673,'Jaboatão dos Guararapes','Passiflora','Pacheco','54100-600','Rua'),
(23674,'Paulista','Passira','Janga','53435-270','Rua'),
(23675,'Recife','Passira','Alto Santa Terezinha','52080-058','Rua'),
(23676,'Jaboatão dos Guararapes','Passira','Vista Alegre','54070-040','Rua'),
(23677,'Jaboatão dos Guararapes','Passira','Jardim Jordão','54355-632','Rua'),
(23678,'Caruaru','Passo da Pátria','Universitário','55016-435','Rua'),
(23679,'Recife','Passo de Santa Cruz','Jiquiá','50771-010','Rua'),
(23680,'Recife','Passos da Pátria','São José','50020-130','Rua'),
(23681,'Caruaru','Pasteur','Universitário','55016-530','Rua'),
(23682,'Olinda','Pastilha','Alto Jardim Conquista','53170-540','Rua'),
(23683,'Recife','Pastor Albérico de Souza','Barro','51275-030','Rua'),
(23684,'Recife','Pastor Amaro de Sena','Imbiribeira','51170-510','Rua'),
(23685,'Recife','Pastor Evangelico Benoby Carvalho de Souza','Água Fria','52211-020','Rua'),
(23686,'Carpina','Pastor Francisco Xavier de Brito','São José','55819-030','Rua'),
(23687,'Recife','Pastor Israel Vieira Ferreira','Arruda','52120-315','Rua'),
(23688,'Gravatá','Pastor João Cunha','Bairro Novo','55643-260','Rua'),
(23689,'Abreu e Lima','Pastor João Paiva','Timbó','53520-030','Rua'),
(23690,'Recife','Pastor José Amaro da Silva','Boa Viagem','51021-230','Rua'),
(23691,'Cabo de Santo Agostinho','Pastor José Fragoso de Souza','Nossa Senhora do Rosário','54520-625','Rua'),
(23692,'Carpina','Pastor José Joaquim dos Santos','Senzala','55813-070','Rua'),
(23693,'Vitória de Santo Antão','Pastor Lindônio Fragoso de Almeida','Bela Vista','55608-500','Rua'),
(23694,'Cabo de Santo Agostinho','Pastor Manoel Tavares de Almeida','Nossa Senhora do Rosário','54520-635','Rua'),
(23695,'Caruaru','Pastor Pedro Alves','Agamenom Magalhães','55032-580','Rua'),
(23696,'Caruaru','Pastor Rubem Prado','Maurício de Nassau','55014-395','Rua'),
(23697,'Jaboatão dos Guararapes','Pastos Bons','Prazeres','54330-183','Rua'),
(23698,'Olinda','Patagônia','Sapucaia','53270-460','Rua'),
(23699,'Recife','Pataguaçu','Cajueiro','52221-400','Rua'),
(23700,'Recife','Patativa','Passarinho','52170-100','Rua'),
(23701,'Recife','Patativa','Ilha do Retiro','50750-310','Rua'),
(23702,'Jaboatão dos Guararapes','Patativa','Dois Carneiros','54290-370','Rua'),
(23703,'Recife','Patauá','Prado','50720-460','Rua'),
(23704,'Petrolina','Patchouli','Jardim Amazonas','56318-720','Rua'),
(23705,'Jaboatão dos Guararapes','Pátio de São Pedro','Santo Aleixo','54120-020','Rua'),
(23706,'Paulista','Pátio do Paraíso','Artur Lundgren','53417-031','Praça'),
(23707,'Jaboatão dos Guararapes','Patos','Jardim Jordão','54355-633','Rua'),
(23708,'Recife','Patriarca','Curado','50940-410','Rua'),
(23709,'Recife','Patriarca São José','Jardim São Paulo','50790-593','3ª Travessa'),
(23710,'Recife','Patriarca São José','Jardim São Paulo','50790-592','2ª Travessa'),
(23711,'Recife','Patriarca São José','Jardim São Paulo','50790-590','Rua'),
(23712,'Recife','Patriarca São José','Jardim São Paulo','50790-591','1ª Travessa'),
(23713,'Olinda','Patrícia','Sapucaia','53270-120','Rua'),
(23714,'Olinda','Patrício','Alto Jardim Conquista','53190-390','Rua'),
(23715,'Recife','Patrimônio','Jardim São Paulo','50790-461','Rua'),
(23716,'Caruaru','Patriota João Francisco da Silva','Maurício de Nassau','55014-375','Rua'),
(23717,'Recife','Patrocínio','Várzea','50740-210','Rua'),
(23718,'Jaboatão dos Guararapes','Patrussa','Engenho Velho','54150-755','Rua'),
(23719,'Jaboatão dos Guararapes','Pau Amarelo','Socorro','54150-310','Rua'),
(23720,'Paulista','Pau Amarelo','Paratibe','53411-060','Rua'),
(23721,'Paulista','Pau Amarelo','Nossa Senhora do Ó','53431-810','Rua'),
(23722,'Petrolina','Pau Brasil','Jatobá','56332-370','Avenida'),
(23723,'Carpina','Pau Brasil','Florestinha','55819-695','Rua'),
(23724,'Camaragibe','Pau Brasil','Alberto Maia','54780-290','Rua'),
(23725,'Caruaru','Pau Brasil','Kennedy','55036-171','Travessa'),
(23726,'Camaragibe','Pau Brasil','Alberto Maia','54780-291','Travessa'),
(23727,'Caruaru','Pau Brasil','Kennedy','55036-170','Rua'),
(23728,'Jaboatão dos Guararapes','Pau Brasil','Centro','54100-390','Rua'),
(23729,'Jaboatão dos Guararapes','Pau Brasil','Barra de Jangada','54495-440','Rua'),
(23730,'Paulista','Pau Brasil','Paratibe','53411-330','Rua'),
(23731,'Jaboatão dos Guararapes','Pau Brasil','Muribeca dos Guararapes','54360-730','Rua'),
(23732,'Paulista','Pau Brasil','Janga','53437-270','Rua'),
(23733,'Petrolina','Pau D''Arco','Areia Branca','56330-015','Rua'),
(23734,'Abreu e Lima','Pau D''Arco','Alto São Miguel','53560-570','Rua'),
(23735,'Camaragibe','Pau D''Arco','Aldeia','54789-560','Rua'),
(23736,'Petrolina','Pau Ferro','Gercino Coelho','56306-100','Rua'),
(23737,'Camaragibe','Pau Ferro','Aldeia','54786-570','Avenida'),
(23738,'Paulista','Pau Ferro','Paratibe','53411-020','Rua'),
(23739,'Jaboatão dos Guararapes','Pau Ferro','Socorro','54150-320','Rua'),
(23740,'Olinda','Pau Ferro','Santa Tereza','53010-520','Rua'),
(23741,'Garanhuns','Pau Pombo','Santo Antônio','55293-060','Rua'),
(23742,'Recife','Pau-brasil','Jordão','51250-150','Rua'),
(23743,'Olinda','Pau-brasil','Cidade Tabajara','53360-300','Avenida'),
(23744,'Olinda','Pau-brasil','Fragoso','53060-520','Avenida'),
(23745,'São Lourenço da Mata','Paudalho','Capibaribe','54705-035','Rua'),
(23746,'Caruaru','Paudalho','Boa Vista','55038-020','Rua'),
(23747,'Paulista','Paudalho','Janga','53435-200','Rua'),
(23748,'Jaboatão dos Guararapes','Paudalho','Jardim Jordão','54320-412','Rua'),
(23749,'Jaboatão dos Guararapes','Paudalho','Barra de Jangada','54495-450','Rua'),
(23750,'Olinda','Paudalho','Peixinhos','53260-540','Rua'),
(23751,'Paulista','Paudalho','Artur Lundgren','53417-670','Rua'),
(23752,'Recife','Pau-d''Alho','Curado','50761-180','Rua'),
(23753,'Recife','Pau-d''arco','Alto do Mandu','52071-040','Rua'),
(23754,'Recife','Pauini','Cordeiro','50711-420','Rua'),
(23755,'Recife','Paul Harris','Iputinga','50800-020','Rua'),
(23756,'Camaragibe','Paul Harris','Alberto Maia','54774-125','Rua'),
(23757,'Recife','Paula Batista','Casa Amarela','52070-070','Rua'),
(23758,'Camaragibe','Paula Maris','Alberto Maia','54774-690','Rua'),
(23759,'Jaboatão dos Guararapes','Paulina Campos','Barra de Jangada','54460-495','Rua'),
(23760,'Recife','Paulina de Brito','Barro','50900-500','Rua'),
(23761,'Caruaru','Paulina Maria Ramos','Kennedy','55036-290','Rua'),
(23762,'Recife','Pauline Reichustul','Macaxeira','52090-510','Rua'),
(23763,'Recife','Paulínia','Brejo da Guabiraba','52291-192','Rua'),
(23764,'Recife','Paulínia','COHAB','51340-523','Rua'),
(23765,'Recife','Paulino Câmara','Santo Amaro','50100-320','Rua'),
(23766,'Caruaru','Paulino Câmara','Petrópolis','55030-250','Rua'),
(23767,'Caruaru','Paulino Câmara','Petrópolis','55030-251','Travessa'),
(23768,'Recife','Paulino de Andrade','Paissandu','50070-250','Rua'),
(23769,'Caruaru','Paulino de Brito','Divinópolis','55014-230','Rua'),
(23770,'Recife','Paulino de Farias','Sancho','50791-230','Rua'),
(23771,'Recife','Paulino de Farias','Sancho','50791-231','1ª Travessa'),
(23772,'Recife','Paulino de Farias','Sancho','50791-232','2ª Travessa'),
(23773,'Recife','Paulino de Souza Lima','Santo Amaro','50100-410','Rua'),
(23774,'Recife','Paulino Gomes de Souza','Graças','52050-250','Rua'),
(23775,'Jaboatão dos Guararapes','Paulino José Correia','Cavaleiro','54250-532','Rua'),
(23776,'Paulista','Paulista','Artur Lundgren','53417-420','Rua'),
(23777,'Recife','Paulista','COHAB','51290-060','Rua'),
(23778,'Abreu e Lima','Paulista','Fosfato','53580-620','Rua'),
(23779,'Abreu e Lima','Paulista','Fosfato','53580-630','Travessa'),
(23780,'Caruaru','Paulista','Boa Vista','55038-310','Rua'),
(23781,'Olinda','Paulista','Peixinhos','53260-020','Rua'),
(23782,'Jaboatão dos Guararapes','Paulista','Barra de Jangada','54460-620','Rua'),
(23783,'Paulista','Paulista','Janga','53435-180','Rua'),
(23784,'Jaboatão dos Guararapes','Paulista','Engenho Velho','54150-170','Rua'),
(23785,'Olinda','Paulista do Monte','Monte','53240-710','Rua'),
(23786,'Petrolina','Paulistana','Jardim Maravilha','56306-690','Rua'),
(23787,'São Lourenço da Mata','Paulistana','Capibaribe','54705-650','Rua'),
(23788,'São Lourenço da Mata','Paulistana','Capibaribe','54705-652','2ª Travessa'),
(23789,'São Lourenço da Mata','Paulistana','Capibaribe','54705-651','1ª Travessa'),
(23790,'Recife','Paulistano','Mustardinha','50760-530','Rua'),
(23791,'Petrolina','Paulo Afonso','Vila Eduardo','56328-090','Rua'),
(23792,'Recife','Paulo Afonso','Barro','50900-390','Rua'),
(23793,'Caruaru','Paulo Afonso','São Francisco','55008-560','Rua'),
(23794,'Camaragibe','Paulo Afonso','Vila da Fábrica','54759-510','Rua'),
(23795,'Cabo de Santo Agostinho','Paulo Afonso','Santa Mônica','54525-030','Rua'),
(23796,'Garanhuns','Paulo Afonso','São José','55295-150','Rua'),
(23797,'Abreu e Lima','Paulo Alves de Araújo','Caetés Velho','53560-145','Rua'),
(23798,'Camaragibe','Paulo Alves de Souza','Alberto Maia','54774-620','Rua'),
(23799,'Garanhuns','Paulo Barbosa Ferreira','Heliópolis','55296-705','Rua'),
(23800,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-100','Rua'),
(23801,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-101','Travessa'),
(23802,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-105','4ª Travessa'),
(23803,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-103','2ª Travessa'),
(23804,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-102','1ª Travessa'),
(23805,'Jaboatão dos Guararapes','Paulo Belence','Engenho Velho','54150-104','3ª Travessa'),
(23806,'Camaragibe','Paulo Bezerra','Alberto Maia','54774-700','Rua'),
(23807,'Recife','Paulo Brandão Cavalcante','Barro','51345-357','Rua'),
(23808,'Recife','Paulo Brandão Cavalcanti','Beberibe','52130-550','Rua'),
(23809,'Recife','Paulo Brandão Cavalcanti','Beberibe','52130-551','Travessa'),
(23810,'Cabo de Santo Agostinho','Paulo Cassimiro da Silva','COHAB','54515-130','Rua'),
(23811,'Petrolina','Paulo Coelho','Dom Avelar','56322-680','Rua'),
(23812,'Camaragibe','Paulo de Araújo Lima','Timbí','54774-455','Avenida'),
(23813,'Recife','Paulo de Arruda','Campo Grande','52031-110','Rua'),
(23814,'Recife','Paulo de Frontin','Imbiribeira','51190-591','Rua'),
(23815,'Camaragibe','Paulo de Frontin','Centro','54762-030','Rua'),
(23816,'São Lourenço da Mata','Paulo de Paula Lopes','Penedo','54710-020','Rua'),
(23817,'Recife','Paulo de Paula Lopes','Poço da Panela','52061-370','Rua'),
(23818,'Caruaru','Paulo de Sá','Nova Caruaru','55014-625','Praça'),
(23819,'Olinda','Paulo Freire','Ouro Preto','53370-455','Praça'),
(23820,'Recife','Paulo Gonçalves','Campina do Barreto','52121-620','Rua'),
(23821,'Recife','Paulo Guerra','Caxangá','50800-200','Rua'),
(23822,'Petrolina','Paulo Honório','COHAB VI','56330-825','Rua'),
(23823,'Recife','Paulo Inojosa','Poço da Panela','52061-190','Rua'),
(23824,'Caruaru','Paulo José de Moraes','Salgado','55018-598','Rua'),
(23825,'Jaboatão dos Guararapes','Paulo José de Morais','Ur-06','54230-625','Rua'),
(23826,'Olinda','Paulo José de Souza','Vila Popular','53230-220','Rua'),
(23827,'Caruaru','Paulo Lima','Salgado','55018-735','Rua'),
(23828,'Recife','Paulo Mafra','Pina','51110-220','Rua'),
(23829,'Recife','Paulo Neves Batista','Barro','51275-160','Rua'),
(23830,'Olinda','Paulo Nunes Viana','Umuarama','53010-220','Rua'),
(23831,'Recife','Paulo Parísio','Jardim São Paulo','50781-710','Rua'),
(23832,'Caruaru','Paulo Pereira Duque','Boa Vista','55038-205','Rua'),
(23833,'Camaragibe','Paulo Pinheiro Chagas','Alberto Maia','54780-560','Rua'),
(23834,'Caruaru','Paulo Pinheiro da Silva','Kennedy','55036-250','Rua'),
(23835,'Camaragibe','Paulo Ricardo Amorim','Centro','54759-655','Rua'),
(23836,'Recife','Paulo Rogério de Andrade Lima','Campina do Barreto','52121-310','Rua'),
(23837,'Caruaru','Paulo S. Tabosa','Rendeiras','55022-690','Rua'),
(23838,'Caruaru','Paulo Santos','Universitário','55016-833','Avenida'),
(23839,'Petrolina','Paulo Sérgio','Ouro Preto','56318-041','Travessa'),
(23840,'Petrolina','Paulo Sérgio','Ouro Preto','56318-040','Rua'),
(23841,'Camaragibe','Paulo Sérgio','Alberto Maia','54777-060','Rua'),
(23842,'Recife','Paulo Setúbal','Pina','51011-520','Rua'),
(23843,'Camaragibe','Paulo Setúbal','Aldeia','54786-730','Rua'),
(23844,'Caruaru','Paulo Silva','Boa Vista','55038-758','Rua'),
(23845,'Jaboatão dos Guararapes','Paulo Valmir da Silva','Barra de Jangada','54460-630','Rua'),
(23846,'Petrolina','Paulo VI','km-2','56306-500','Rua'),
(23847,'Garanhuns','Paulo VI','Heliópolis','55297-350','Rua'),
(23848,'Recife','Paulópolis','Jardim São Paulo','50790-490','Rua'),
(23849,'Recife','Pau-pereira','Nova Descoberta','52191-070','Rua'),
(23850,'Serra Talhada','Pautilha Pereira de Menezes','Aabb','56912-270','Rua'),
(23851,'Olinda','Pavão','Ouro Preto','53370-380','Rua'),
(23852,'Paulista','Pavão','Centro','53401-807','Rua'),
(23853,'Recife','Paverana','Alto Santa Terezinha','52130-226','Rua'),
(23854,'Jaboatão dos Guararapes','Pavono','Cavaleiro','54210-111','Rua'),
(23855,'Recife','Pavuna','Curado','50940-370','Rua'),
(23856,'Petrolina','Paz','Gercino Coelho','56306-250','Rua'),
(23857,'Jaboatão dos Guararapes','Paz Perfeita','Guararapes','54325-725','Rua'),
(23858,'Recife','Pé de Macaíba','Brejo de Beberibe','52160-375','Rua'),
(23859,'Recife','Pé de Serra','Iputinga','50690-695','Rua'),
(23860,'Olinda','PE-01','Salgadinho','53010-580','Rodovia'),
(23861,'Jaboatão dos Guararapes','PE-07','Bulhões','54080-035','Rodovia'),
(23862,'Paulista','PE-15','Artur Lundgren','53417-690','Rodovia'),
(23863,'Olinda','PE-15','Fragoso','53060-775','Rodovia'),
(23864,'Olinda','PE-15','Cidade Tabajara','53350-005','Rodovia'),
(23865,'Garanhuns','PE-177','Heliópolis','55297-690','Rodovia'),
(23866,'Recife','PE-20','Várzea','50980-540','Rodovia'),
(23867,'Paulista','PE-22','Engenho Maranguape','53423-600','Rodovia'),
(23868,'Paulista','PE-22','Nossa Senhora da Conceição','53425-430','Rodovia'),
(23869,'Paulista','PE-22','Maranguape II','53421-420','Rodovia'),
(23870,'Paulista','PE-22','Maranguape I','53443-610','Rodovia'),
(23871,'Paulista','PE-22','Nossa Senhora do Ó','53429-510','Rodovia'),
(23872,'Arcoverde','PE-270','Pôr do Sol','56509-720','Rodovia'),
(23873,'Igarassu','PE-35','Centro','53610-800','Rodovia'),
(23874,'Cabo de Santo Agostinho','PE-35','Pirapama','54505-005','Rodovia'),
(23875,'Carpina','PE-41','Bairro Novo','55819-460','Rodovia'),
(23876,'Vitória de Santo Antão','PE-45','Santo Ivo','55614-680','Rodovia'),
(23877,'Vitória de Santo Antão','PE-45','Redenção','55612-580','Rodovia'),
(23878,'Cabo de Santo Agostinho','PE-60','COHAB','54515-310','Rodovia'),
(23879,'Cabo de Santo Agostinho','PE-60','Nossa Senhora do Rosário','54520-600','Rodovia'),
(23880,'Cabo de Santo Agostinho','PE-60','Centro','54510-350','Rodovia'),
(23881,'Carpina','PE-90','COHAB I','55816-260','Rodovia'),
(23882,'Recife','Pederneiras','Ibura','51260-460','Rua'),
(23883,'Paulista','Pedra','Janga','53435-050','Rua'),
(23884,'Recife','Pedra Azul','Jardim São Paulo','50910-050','Rua'),
(23885,'Recife','Pedra Bonita','Vasco da Gama','52280-524','Rua'),
(23886,'Recife','Pedra Branca','Nova Descoberta','52090-190','Rua'),
(23887,'Recife','Pedra de Fogo','Vasco da Gama','52081-675','Rua'),
(23888,'Igarassu','Pedra de Fogo','Cruz de Rebouças','53620-027','Rua'),
(23889,'Recife','Pedra Dourada','COHAB','51290-530','Rua'),
(23890,'Paulista','Pedra Dourada','Nossa Senhora da Conceição','53425-120','Rua'),
(23891,'Recife','Pedra Fina','Iputinga','50670-520','Rua'),
(23892,'Petrolina','Pedra Grande','Jardim Maravilha','56306-620','Rua'),
(23893,'Recife','Pedra Lavada','Vasco da Gama','52081-685','Rua'),
(23894,'Recife','Pedralva','Vasco da Gama','52280-526','Rua'),
(23895,'Jaboatão dos Guararapes','Pedralva','Candeias','54480-430','Rua'),
(23896,'Recife','Pedranápolis','Sancho','50940-110','Rua'),
(23897,'São Lourenço da Mata','Pedras Preciosas','Centro','54735-255','Avenida'),
(23898,'Olinda','Pedreiros','Amaro Branco','53120-550','Rua'),
(23899,'Paulista','Pedrinópolis','Nossa Senhora da Conceição','53425-110','Rua'),
(23900,'Jaboatão dos Guararapes','Pedrinópolis','Candeias','54430-131','Rua'),
(23901,'Abreu e Lima','Pedro','Alto São Miguel','53560-752','Rua'),
(23902,'Recife','Pedro Afonso','Santo Amaro','50100-220','Rua'),
(23903,'Cabo de Santo Agostinho','Pedro Afonso','Centro','54505-252','Travessa'),
(23904,'Recife','Pedro Albuquerque','Boa Vista','50060-240','Travessa'),
(23905,'Arcoverde','Pedro Albuquerque Pedrosa','Tamboril','56512-120','Rua'),
(23906,'Arcoverde','Pedro Albuquerque Pedrosa','Tamboril','56512-121','Travessa'),
(23907,'Vitória de Santo Antão','Pedro Albuquerque Peixe','Maués','55602-640','Rua'),
(23908,'Recife','Pedro Allain','Casa Amarela','52070-210','Avenida'),
(23909,'São Lourenço da Mata','Pedro Álvares Cabral','Penedo','54715-020','Rua'),
(23910,'Recife','Pedro Álvares Cabral','Boa Viagem','51130-270','Rua'),
(23911,'Recife','Pedro Álvares Cabral','Estância','50771-785','Rua'),
(23912,'Recife','Pedro Álvares Cabral','Barro','51345-830','Rua'),
(23913,'Caruaru','Pedro Álvares Cabral','Riachão','55020-110','Rua'),
(23914,'Garanhuns','Pedro Álvares Cabral','Aloísio Pinto','55292-110','Rua'),
(23915,'Gravatá','Pedro Álvares Cabral','Boa Vista','55644-121','Travessa'),
(23916,'Gravatá','Pedro Álvares Cabral','Boa Vista','55644-120','Rua'),
(23917,'Jaboatão dos Guararapes','Pedro Álvares Cabral','Vila Rica','54100-650','Rua'),
(23918,'Paulista','Pedro Álvares Cabral','Vila Torres Galvão','53403-680','Rua'),
(23919,'Olinda','Pedro Álvares Cabral','Jardim Atlântico','53140-290','Rua'),
(23920,'Recife','Pedro Alves','Encruzilhada','52041-200','Rua'),
(23921,'Jaboatão dos Guararapes','Pedro Alves das Neves','Prazeres','54340-681','Travessa'),
(23922,'Jaboatão dos Guararapes','Pedro Alves das Neves','Prazeres','54340-680','Rua'),
(23923,'Recife','Pedro Américo','Bonji','50751-340','Rua'),
(23924,'Caruaru','Pedro Américo','Caiuca','55034-260','Rua'),
(23925,'Caruaru','Pedro Américo','Caiuca','55034-261','Travessa'),
(23926,'Camaragibe','Pedro Américo','Aldeia','54783-430','Rua'),
(23927,'Garanhuns','Pedro Américo','Heliópolis','55297-150','Rua'),
(23928,'Paulista','Pedro Américo','Vila Torres Galvão','53443-150','Rua'),
(23929,'Recife','Pedro Américo Galvão','Boa Viagem','51011-560','Rua'),
(23930,'Petrolina','Pedro Andrade Silva','COHAB Massangano','56310-210','Rua'),
(23931,'Jaboatão dos Guararapes','Pedro Antônio da Silva','Piedade','54400-400','Rua'),
(23932,'Caruaru','Pedro Arão de Siqueira','Santa Rosa','55028-515','Praça'),
(23933,'Petrolina','Pedro Arlindo Gondim','COHAB Massangano','56310-160','Rua'),
(23934,'Caruaru','Pedro Augusto de Araújo','Agamenom Magalhães','55034-110','Rua'),
(23935,'Caruaru','Pedro Augusto Rocha dos Santos','Santa Rosa','55028-210','Rua'),
(23936,'Recife','Pedro Batista','Dois Unidos','52150-150','Rua'),
(23937,'Petrolina','Pedro Benevides','COHAB VI','56309-770','Rua'),
(23938,'Recife','Pedro Bergamo','Boa Viagem','51021-320','Rua'),
(23939,'Caruaru','Pedro Bergamo','Santa Rosa','55028-280','Rua'),
(23940,'Gravatá','Pedro Bezerra de Carvalho','Quinze de Novembro','55642-680','Rua'),
(23941,'Recife','Pedro Borba da Costa','Passarinho','52390-320','Rua'),
(23942,'Camaragibe','Pedro Borges','Centro','54762-787','Rua'),
(23943,'Camaragibe','Pedro Borges','Centro','54762-786','Travessa'),
(23944,'Recife','Pedro Boulitreau','San Martin','50761-700','Rua'),
(23945,'Recife','Pedro Boulitreau','San Martin','50761-701','Travessa'),
(23946,'Recife','Pedro Brás','Nova Descoberta','52081-340','Subida'),
(23947,'Recife','Pedro Cabral de Oliveira','Afogados','50770-040','Rua'),
(23948,'Camaragibe','Pedro Carlos do Nascimento','Vila da Fábrica','54756-275','Rua'),
(23949,'Garanhuns','Pedro Cavalcante','Heliópolis','55296-510','Avenida'),
(23950,'São Lourenço da Mata','Pedro Celestino Muniz','Centro','54735-390','Rua'),
(23951,'Recife','Pedro Celso','Campo Grande','52031-180','Rua'),
(23952,'Cabo de Santo Agostinho','Pedro Celso Uchôa Cavalcante','Centro','54505-410','Rua'),
(23953,'Camaragibe','Pedro Correia','Centro','54762-695','Rua'),
(23954,'Recife','Pedro da Cocada','Nova Descoberta','52191-230','Córrego'),
(23955,'Recife','Pedro da Cunha Andrade','Engenho do Meio','50730-200','Rua'),
(23956,'Olinda','Pedro de Barros Cavalcante','Bultrins','53320-110','Rua'),
(23957,'Olinda','Pedro de Barros Pimentel','Jatobá','53370-050','Rua'),
(23958,'Camaragibe','Pedro de Lima Ramos','Timbí','54765-225','Rua'),
(23959,'Igarassu','Pedro de Melo Costa','Centro','53610-390','Rua'),
(23960,'Recife','Pedro de Melo Pedrosa','Arruda','52120-350','Avenida'),
(23961,'Camaragibe','Pedro de Paula Rocha','Centro','54762-590','Rua'),
(23962,'Caruaru','Pedro de Souza','Nossa Senhora das Dores','55002-110','Praça'),
(23963,'Jaboatão dos Guararapes','Pedro de Souza','Curado III','54220-290','Avenida'),
(23964,'Olinda','Pedro de Souza Lopes','Varadouro','53020-580','Rua'),
(23965,'Olinda','Pedro de Souza Mota','Varadouro','53020-320','Rua'),
(23966,'Recife','Pedro de Toledo','Macaxeira','52091-040','Rua'),
(23967,'Petrolina','Pedro Dias de Araújo','COHAB Massangano','56310-540','Rua'),
(23968,'Recife','Pedro Elias de Lima','Dois Unidos','52150-120','Rua'),
(23969,'Recife','Pedro Ernesto','Caxangá','50800-190','Rua'),
(23970,'Camaragibe','Pedro Eurico','Aldeia','54789-465','Rua'),
(23971,'Jaboatão dos Guararapes','Pedro Felinto','Guararapes','54325-045','Rua'),
(23972,'São Lourenço da Mata','Pedro Florêncio Rodrigues','Capibaribe','54740-260','Avenida'),
(23973,'Garanhuns','Pedro Galvão','Boa Vista','55291-320','Rua'),
(23974,'Caruaru','Pedro Gomes da Silveira','Riachão','55020-140','Rua'),
(23975,'Vitória de Santo Antão','Pedro Gomes de Paiva','Matriz','55602-035','Rua'),
(23976,'Caruaru','Pedro Gonçalo Filho','Riachão','55020-025','Rua'),
(23977,'Caruaru','Pedro Gonçalves Filho','Nossa Senhora das Dores','55002-280','Rua'),
(23978,'Caruaru','Pedro Gonçalves Filho','Salgado','55020-320','Rua'),
(23979,'Caruaru','Pedro Gonzaga e Silva','Salgado','55018-427','Rua'),
(23980,'Recife','Pedro Ivo','Santo Antônio','50010-380','Rua'),
(23981,'Olinda','Pedro Ivo','São Benedito','53270-410','Rua'),
(23982,'Gravatá','Pedro Joaquim de Souza','Centro','55641-020','Praça'),
(23983,'São Lourenço da Mata','Pedro Jorge de Melo Silva','Penedo','54715-530','Rua'),
(23984,'Cabo de Santo Agostinho','Pedro José Joaquim de Santana','Santa Mônica','54525-200','Rua'),
(23985,'Caruaru','Pedro José Laurentino','Cidade Alta','55031-090','Rua'),
(23986,'Caruaru','Pedro José Rodrigues','Kennedy','55036-360','Rua'),
(23987,'Recife','Pedro José Vieira','Barro','50900-170','Rua'),
(23988,'Recife','Pedro Lessa','Imbiribeira','51190-370','Rua'),
(23989,'Camaragibe','Pedro Lessa','Aldeia','54786-300','Rua'),
(23990,'Garanhuns','Pedro Lima','Boa Vista','55291-070','Rua'),
(23991,'Paulista','Pedro Lins de Morais','Janga','53437-110','Rua'),
(23992,'Camaragibe','Pedro Lopes','Aldeia','54786-440','Rua'),
(23993,'Recife','Pedro Lund','Várzea','50740-090','Rua'),
(23994,'Recife','Pedro Malazart','COHAB','51300-020','Rua'),
(23995,'Olinda','Pedro Marques de Almeida','Peixinhos','53260-090','Rua'),
(23996,'Garanhuns','Pedro Medeiros','Santo Antônio','55293-240','Rua'),
(23997,'Recife','Pedro Melo','San Martin','50761-040','Rua'),
(23998,'Olinda','Pedro Monteiro','Carmo','53120-580','Rua'),
(23999,'Caruaru','Pedro Noberto da Rocha','Boa Vista','55038-005','Rua'),
(24000,'Recife','Pedro Nunes','Areias','50860-090','Rua'),
(24001,'Vitória de Santo Antão','Pedro Nunes Cavalcante','Bela Vista','55608-310','Rua'),
(24002,'Arcoverde','Pedro Pacheco Luna','São Miguel','56506-320','Rua'),
(24003,'Recife','Pedro Paes de Mendonça','Macaxeira','52090-301','Rua'),
(24004,'Recife','Pedro Paes Mendonça','Boa Viagem','51020-480','Avenida'),
(24005,'Caruaru','Pedro Paulo da Silva Filho','Agamenom Magalhães','55032-550','Rua'),
(24006,'Recife','Pedro Paulo de Souza','Dois Unidos','52140-270','Rua'),
(24007,'Camaragibe','Pedro Rabelo','Aldeia','54786-290','Rua'),
(24008,'Petrolina','Pedro Raimundo','Pedro Raimundo','56318-150','Loteamento'),
(24009,'Vitória de Santo Antão','Pedro Ramalho da Silva','Santo Ivo','55614-651','Travessa'),
(24010,'Vitória de Santo Antão','Pedro Ramalho da Silva','Santo Ivo','55614-650','Rua'),
(24011,'Recife','Pedro Ratis','Curado','50791-511','Rua'),
(24012,'Vitória de Santo Antão','Pedro Ribeiro','Matriz','55612-650','Rua'),
(24013,'Camaragibe','Pedro Ribeiro Nabuco','Alberto Maia','54771-420','Rua'),
(24014,'Camaragibe','Pedro Ribeiro Nabuco','Alberto Maia','54771-421','1ª Travessa'),
(24015,'Garanhuns','Pedro Rocha','Heliópolis','55295-470','Rua'),
(24016,'Camaragibe','Pedro Rocha','Vila da Fábrica','54759-495','Rua'),
(24017,'Garanhuns','Pedro Rodrigues','Santo Antônio','55293-430','Rua'),
(24018,'Recife','Pedro Rodrigues de Barros','Arruda','52120-330','Rua'),
(24019,'Olinda','Pedro Rodrigues Maranhão','Bultrins','53320-360','Rua'),
(24020,'Arcoverde','Pedro Rodrigues Nunes','São Cristóvão','56512-310','Rua'),
(24021,'Recife','Pedro S. Fonseca','Cordeiro','50711-580','Rua'),
(24022,'Recife','Pedro Sá','Torrões','50650-290','Rua'),
(24023,'Abreu e Lima','Pedro Salviano Filho','Timbó','53520-240','Rua'),
(24024,'Paulista','Pedro Salviano Filho','Aurora','53401-130','Rua'),
(24025,'Jaboatão dos Guararapes','Pedro Taques','Ur-06','54230-410','Rua'),
(24026,'Recife','Pedro Teixeira','Coqueiral','50930-280','Rua'),
(24027,'Caruaru','Pedro Teixeira','Salgado','55018-025','Rua'),
(24028,'Recife','Pedro Toledo','Macaxeira','52091-035','Travessa'),
(24029,'Recife','Pedro Trajano','Macaxeira','52081-700','Rua'),
(24030,'Petrolina','Pedro Valério','COHAB Massangano','56310-763','Rua'),
(24031,'Caruaru','Pedro Victor','Nossa Senhora das Dores','55004-020','Praça'),
(24032,'Recife','Pedrosa','Torrões','50650-430','Rua'),
(24033,'Jaboatão dos Guararapes','Pedrosa','Centro','54110-120','Vila'),
(24034,'Jaboatão dos Guararapes','Pedrosa','Cajueiro Seco','54330-035','Rua'),
(24035,'Jaboatão dos Guararapes','Pedrosa Filho','Cajueiro Seco','54330-045','Rua'),
(24036,'Abreu e Lima','Peixe','Caetés Velho','53560-290','Rua'),
(24037,'Olinda','Peixe Agulha','Ouro Preto','53370-220','Rua'),
(24038,'Olinda','Peixe Lua','Ouro Preto','53370-350','Rua'),
(24039,'Olinda','Peixe Prata','Ouro Preto','53370-360','Rua'),
(24040,'Jaboatão dos Guararapes','Peixe-Boi','Alto da Colina','54260-190','Rua'),
(24041,'Olinda','Pelegrino','Bultrins','53320-391','Rua'),
(24042,'Petrolina','Pelicano','Dom Avelar','56326-430','Rua'),
(24043,'Paulista','Pelicano','Paratibe','53415-650','Rua'),
(24044,'Recife','Pelópidas Arroxelas Galvão','Várzea','50970-140','Rua'),
(24045,'Recife','Pelópidas de Castro','COHAB','51310-160','Rua'),
(24046,'Olinda','Peloponeso','Alto Sol Nascente','53200-200','Rua'),
(24047,'São Lourenço da Mata','Pelotas','Penedo','54715-600','Rua'),
(24048,'Recife','Pelotas','COHAB','51340-320','Rua'),
(24049,'Paulista','Pelotas','Paratibe','53415-750','Rua'),
(24050,'Jaboatão dos Guararapes','Pelotas','Barra de Jangada','54470-103','Rua'),
(24051,'Olinda','Pelúcia','7º/RO','53330-620','Rua'),
(24052,'Recife','Penaforte','Jardim São Paulo','50790-500','Rua'),
(24053,'Recife','Penalva','COHAB','51340-723','Rua'),
(24054,'Jaboatão dos Guararapes','Penalva','Prazeres','54335-070','Rua'),
(24055,'Jaboatão dos Guararapes','Penalva','Pacheco','54280-680','Rua'),
(24056,'Recife','Penamar','Jardim São Paulo','50790-510','Rua'),
(24057,'Recife','Penápolis','Água Fria','52111-440','Rua'),
(24058,'Recife','Penedo','COHAB','51290-311','Rua'),
(24059,'Caruaru','Penedo','Petrópolis','55032-450','Rua'),
(24060,'Caruaru','Penedo','Petrópolis','55032-451','Travessa'),
(24061,'Olinda','Penedo','Rio Doce','53150-660','Rua'),
(24062,'Camaragibe','Pensilvânia','Timbí','54768-302','Rua'),
(24063,'Olinda','Pentágono','7º/RO','53330-630','Rua'),
(24064,'Jaboatão dos Guararapes','Pentecoste','Jardim Jordão','54355-640','Rua'),
(24065,'Recife','Pentecostes','Ibura','51260-490','Rua'),
(24066,'Olinda','Pepita','Caixa D''Água','53210-710','Rua'),
(24067,'Jaboatão dos Guararapes','Pequena','Cajueiro Seco','54330-055','Rua'),
(24068,'Recife','Pequizeiro','Nova Descoberta','52191-340','Rua'),
(24069,'Camaragibe','Pércia','Aldeia','54783-045','Rua'),
(24070,'Olinda','Perdiz','Ouro Preto','53370-370','Rua'),
(24071,'Jaboatão dos Guararapes','Perdiz da Campina','Ur-11','54230-361','Rua'),
(24072,'Recife','Perdizes','COHAB','51280-080','Rua'),
(24073,'Jaboatão dos Guararapes','Pereira','Cascata','54150-605','Rua'),
(24074,'Paulista','Pereira','Vila Torres Galvão','53403-710','Rua'),
(24075,'Recife','Pereira Barreto','Dois Unidos','52160-690','Rua'),
(24076,'Recife','Pereira Coutinho Filho','Iputinga','50680-180','Rua'),
(24077,'Recife','Pereira da Costa','Pina','51011-190','Rua'),
(24078,'Camaragibe','Pereira da Costa','Jardim Primavera','54753-271','3ª Travessa'),
(24079,'Camaragibe','Pereira da Costa','Vila da Fábrica','54756-270','Rua'),
(24080,'Camaragibe','Pereira da Costa','Jardim Primavera','54753-272','4ª Travessa'),
(24081,'Jaboatão dos Guararapes','Pereira de Lima','Cavaleiro','54250-533','Rua'),
(24082,'Recife','Pereira de Morais','Cordeiro','50630-610','Rua'),
(24083,'Recife','Pereira Passos','Campo Grande','52031-290','Rua'),
(24084,'Camaragibe','Pereira Pinto','Alberto Maia','54768-725','Rua'),
(24085,'Jaboatão dos Guararapes','Pereira Pinto','Cajueiro Seco','54380-312','Rua'),
(24086,'Recife','Pereira Simões','Aflitos','52020-040','Rua'),
(24087,'Olinda','Pereira Simões','Bairro Novo','53030-060','Rua'),
(24088,'Olinda','Perfeita','Alto Jardim Conquista','53190-380','Rua'),
(24089,'Olinda','Pergaminho','Sapucaia','53280-140','Rua'),
(24090,'São Lourenço da Mata','Pérgamo','Pixete','54730-520','Rua'),
(24091,'Jaboatão dos Guararapes','Peribiba','Jardim Jordão','54315-295','Rua'),
(24092,'Camaragibe','Péricles Madureira','Alberto Maia','54768-735','Rua'),
(24093,'Recife','Péricles Santos','Bonji','50751-490','Rua'),
(24094,'Carpina','Perilo Rangel','Cajá','55813-520','Rua'),
(24095,'Garanhuns','Perimental','Aloísio Pinto','55292-040','Avenida'),
(24096,'Garanhuns','Perimental','Magano','55294-190','Avenida'),
(24097,'Recife','Perimetral','Ibura','51200-240','Rua'),
(24098,'Olinda','Perimetral Norte','Jardim Brasil','53300-380','Avenida'),
(24099,'Recife','Peri-Mirim','Barro','50900-480','Rua'),
(24100,'Recife','Peri-Mirim','Totó','50940-170','Rua'),
(24101,'Recife','Peritiba','Passarinho','52390-200','Rua'),
(24102,'Recife','Peritiba','Brejo da Guabiraba','52291-333','Rua'),
(24103,'Petrolina','Permínio Lima','Centro','56302-530','Rua'),
(24104,'Petrolina','Pernambuco','Vila Mocó','56306-426','Travessa'),
(24105,'Petrolina','Pernambuco','Vila Mocó','56306-425','Avenida'),
(24106,'São Lourenço da Mata','Pernambuco','Centro','54735-690','Rua'),
(24107,'Recife','Pernambuco','COHAB','51280-000','Avenida'),
(24108,'Recife','Pernambuco','Santo Amaro','50110-729','Rua'),
(24109,'Caruaru','Pernambuco','Nossa Senhora das Dores','55008-350','Rua'),
(24110,'Igarassu','Pernambuco','Cruz de Rebouças','53630-767','Rua'),
(24111,'Camaragibe','Pernambuco','Centro','54762-845','Avenida'),
(24112,'Caruaru','Pernambuco','Nossa Senhora das Dores','55008-351','Travessa'),
(24113,'Jaboatão dos Guararapes','Pernambuco','Piedade','54410-090','Rua'),
(24114,'Jaboatão dos Guararapes','Pernambuco','Loteamento 92','54090-439','1ª Travessa'),
(24115,'Jaboatão dos Guararapes','Pernambuco','Loteamento 92','54090-438','2ª Travessa'),
(24116,'Olinda','Pernambuco','Jardim Brasil','53230-530','Rua'),
(24117,'Paulista','Pernambuco','Maria Farinha','53427-070','Rua'),
(24118,'Jaboatão dos Guararapes','Pernambuco','Loteamento 92','54090-440','Rua'),
(24119,'Jaboatão dos Guararapes','Pernambuco','Loteamento 92','54090-436','4ª Travessa'),
(24120,'Jaboatão dos Guararapes','Pernambuco','Loteamento 92','54090-437','3ª Travessa'),
(24121,'São Lourenço da Mata','Pero Vaz de Caminha','Penedo','54710-130','Rua'),
(24122,'Recife','Pero Vaz de Caminha','COHAB','51320-360','Rua'),
(24123,'Recife','Pero Vaz de Caminha','Estância','50771-790','Rua'),
(24124,'Garanhuns','Pero Vaz de Caminha','Heliópolis','55298-690','Rua'),
(24125,'Petrolina','Peroba','Jatobá','56332-175','Rua'),
(24126,'Recife','Peroba','Estância','50865-050','Rua'),
(24127,'Abreu e Lima','Peroba','Alto São Miguel','53560-560','Rua'),
(24128,'Abreu e Lima','Peroba','Planalto','53550-390','Rua'),
(24129,'Jaboatão dos Guararapes','Peroba','Santo Aleixo','54140-621','Rua'),
(24130,'Olinda','Peroba-de-campos','Cidade Tabajara','53360-440','Rua'),
(24131,'Camaragibe','Pérola','Jardim Primavera','54753-790','Rua'),
(24132,'Jaboatão dos Guararapes','Pérola','Sucupira','54280-556','Rua'),
(24133,'Jaboatão dos Guararapes','Pérola de Ouro','Muribeca dos Guararapes','54360-740','Rua'),
(24134,'São Lourenço da Mata','Perolas','Centro','54735-265','Rua'),
(24135,'Recife','Perpendicular','Cordeiro','50721-700','Rua'),
(24136,'Igarassu','Pérsia','Cruz de Rebouças','53620-017','Rua'),
(24137,'Paulista','Pérsias','Maria Farinha','53427-430','Rua'),
(24138,'Olinda','Perspectiva','Casa Caiada','53130-600','Rua'),
(24139,'Abreu e Lima','Perto do Céu','Alto São Miguel','53560-401','2ª Travessa'),
(24140,'Abreu e Lima','Perto do Céu','Alto São Miguel','53560-402','3ª Travessa'),
(24141,'São Lourenço da Mata','Peru','Chã da Tábua','54745-835','Rua'),
(24142,'Igarassu','Peru','Cruz de Rebouças','53620-015','Rua'),
(24143,'Camaragibe','Peru','Aldeia','54783-530','Rua'),
(24144,'Olinda','Peru','Peixinhos','53220-400','Rua'),
(24145,'Paulista','Peru','Pau Amarelo','53433-130','Rua'),
(24146,'Recife','Peruíbe','Curado','50940-602','Rua'),
(24147,'Jaboatão dos Guararapes','Pescada','Cascata','54140-700','Rua'),
(24148,'Jaboatão dos Guararapes','Peseta','Barra de Jangada','54495-380','Rua'),
(24149,'Jaboatão dos Guararapes','Peso','Manassu','54130-030','Rua'),
(24150,'Recife','Pesqueira','Areias','50780-130','Rua'),
(24151,'São Lourenço da Mata','Pesqueira','Capibaribe','54740-350','Rua'),
(24152,'Caruaru','Pesqueira','Santa Rosa','55028-220','Rua'),
(24153,'Caruaru','Pesqueira','Boa Vista','55038-140','Rua'),
(24154,'Jaboatão dos Guararapes','Pesqueira','Santo Aleixo','54140-622','Rua'),
(24155,'Jaboatão dos Guararapes','Pesqueira','Vista Alegre','54070-170','Rua'),
(24156,'Jaboatão dos Guararapes','Pesqueira','Candeias','54480-440','Rua'),
(24157,'Recife','Pesqueiro','Iputinga','50680-440','Rua'),
(24158,'Jaboatão dos Guararapes','Pêssego','Barra de Jangada','54495-710','Rua'),
(24159,'Recife','Pessegueiros','COHAB','51330-530','Rua'),
(24160,'Recife','Pessegueiros','COHAB','51330-531','Travessa'),
(24161,'Camaragibe','Pessoa de Barros','Timbí','54768-243','Rua'),
(24162,'Petrolina','Pessoa de Melo','Gercino Coelho','56306-090','Rua'),
(24163,'Recife','Pessoa de Melo','Madalena','50610-220','Rua'),
(24164,'Recife','Pessoa Guerra','Cordeiro','50711-350','Rua'),
(24165,'Jaboatão dos Guararapes','Petiningia','Vista Alegre','54070-171','Rua'),
(24166,'Recife','Petrolândia','Jordão','51260-350','Rua'),
(24167,'São Lourenço da Mata','Petrolândia','Capibaribe','54740-340','Rua'),
(24168,'Caruaru','Petrolândia','Santa Rosa','55028-095','Rua'),
(24169,'Jaboatão dos Guararapes','Petrolândia','Piedade','54420-230','Rua'),
(24170,'Olinda','Petrolândia','Peixinhos','53220-310','Rua'),
(24171,'Paulista','Petróleo','Nossa Senhora do Ó','53431-320','Rua'),
(24172,'São Lourenço da Mata','Petrolina','Capibaribe','54740-360','Rua'),
(24173,'Recife','Petrolina','Boa Viagem','51021-250','Rua'),
(24174,'Jaboatão dos Guararapes','Petrolina','Barra de Jangada','54460-011','Rua'),
(24175,'Paulista','Petrolina','Janga','53435-620','Rua'),
(24176,'Paulista','Petrolina','Artur Lundgren','53417-680','Rua'),
(24177,'Olinda','Petrolina','Jardim Brasil','53290-380','Rua'),
(24178,'Olinda','Petrolina','Peixinhos','53220-260','Rua'),
(24179,'Recife','Petronila Botelho','Arruda','52120-322','Rua'),
(24180,'Camaragibe','Petronila Botelho','Centro','54762-805','Rua'),
(24181,'Jaboatão dos Guararapes','Petronila Botelho','Prazeres','54340-145','Rua'),
(24182,'Recife','Petronila de Queiroz Campos','COHAB','51330-472','Rua'),
(24183,'Caruaru','Petronila de Souza Tabosa','Rendeiras','55022-405','Rua'),
(24184,'Recife','Petronila de Vasconcelos','Várzea','50970-440','Rua'),
(24185,'Arcoverde','Petronila Jé','São Geraldo','56515-080','Rua'),
(24186,'Cabo de Santo Agostinho','Petronila Maria da Conceição','Nossa Senhora do Rosário','54520-725','Rua'),
(24187,'Paulista','Petronila Maria da Conceição','Jardim Paulista','53407-280','Rua'),
(24188,'Cabo de Santo Agostinho','Petrônio de Barros Pereira','COHAB','54520-120','Rua'),
(24189,'São Lourenço da Mata','Petrônio Portela','Penedo','54710-600','Rua'),
(24190,'Jaboatão dos Guararapes','Petrônio Portela','Cajueiro Seco','54330-615','Rua'),
(24191,'Recife','Petrópolis','Brejo da Guabiraba','52291-193','Rua'),
(24192,'Camaragibe','Petrópolis','Timbí','54768-110','Rua'),
(24193,'Jaboatão dos Guararapes','Petrópolis','Sucupira','54280-681','Rua'),
(24194,'Jaboatão dos Guararapes','Petrópolis','Candeias','54450-340','Rua'),
(24195,'Jaboatão dos Guararapes','Petrópolis','Barra de Jangada','54460-450','Rua'),
(24196,'Jaboatão dos Guararapes','Petrópolis','Barra de Jangada','54470-460','Rua'),
(24197,'Olinda','Petrópolis','Sapucaia','53280-060','Rua'),
(24198,'Recife','Petrovina','Água Fria','52211-120','Rua'),
(24199,'Jaboatão dos Guararapes','Petrúcio Simplício','Curado III','54220-340','Rua'),
(24200,'Recife','Petúnia','Cordeiro','50720-760','Rua'),
(24201,'Jaboatão dos Guararapes','Petúnia','Socorro','54150-606','Rua'),
(24202,'Recife','Pêuva','Prado','50720-470','Rua'),
(24203,'Recife','Phaelante da Câmara','Rosarinho','52041-061','Praça'),
(24204,'Recife','Phaelante da Câmara','Boa Viagem','51111-220','Rua'),
(24205,'Garanhuns','Phenix','Heliópolis','55298-555','Rua'),
(24206,'Recife','Philarette Carneiro Nobre de Lacerda','Imbiribeira','51150-300','Rua'),
(24207,'Paulista','Piaba','Maria Farinha','53427-420','Rua'),
(24208,'Jaboatão dos Guararapes','Piaba','Engenho Velho','54150-760','Rua'),
(24209,'Olinda','Piaba','Rio Doce','53050-390','Rua'),
(24210,'Jaboatão dos Guararapes','Piabuçu','Socorro','54150-610','Rua'),
(24211,'Recife','Piancó','Jordão','51260-180','Rua'),
(24212,'Recife','Pianista Isnar Mariano','Imbiribeira','51170-330','Rua'),
(24213,'Recife','Pianista Sérgio Sobreira','Iputinga','50670-140','Rua'),
(24214,'Jaboatão dos Guararapes','Piano','Dois Carneiros','54280-621','Rua'),
(24215,'Jaboatão dos Guararapes','Pião','Engenho Velho','54150-765','Rua'),
(24216,'Jaboatão dos Guararapes','Piapara','Socorro','54150-611','Rua'),
(24217,'Recife','Piassabussu','COHAB','51340-490','Rua'),
(24218,'Recife','Piatá','Curado','50940-470','Rua'),
(24219,'Jaboatão dos Guararapes','Piatã','Dois Carneiros','54280-584','Rua'),
(24220,'São Lourenço da Mata','Piauí','Capibaribe','54705-090','Rua'),
(24221,'Recife','Piauí','Monteiro','52061-040','Rua'),
(24222,'Camaragibe','Piauí','Vila da Fábrica','54756-790','Vila'),
(24223,'Camaragibe','Piauí','Centro','54762-090','Rua'),
(24224,'Igarassu','Piauí','Cruz de Rebouças','53630-765','Rua'),
(24225,'Caruaru','Piauí','Nossa Senhora das Dores','55008-320','Rua'),
(24226,'Olinda','Piauí','Jardim Brasil','53290-180','Rua'),
(24227,'Jaboatão dos Guararapes','Piauí','Vila Rica','54090-180','Rua'),
(24228,'Paulista','Piauí','Mirueira','53405-230','Rua'),
(24229,'Jaboatão dos Guararapes','Piava','Socorro','54150-612','Rua'),
(24230,'Olinda','Pica-cau','Rio Doce','53070-150','Rua'),
(24231,'Recife','Pica-Pau','Passarinho','52170-180','Rua'),
(24232,'Recife','Pica-Pau','Barro','51335-090','Rua'),
(24233,'Jaboatão dos Guararapes','Picaras','Cajueiro Seco','54380-313','Rua'),
(24234,'Recife','Pico da Bandeira','COHAB','51340-095','Rua'),
(24235,'Recife','Pico da Hepava','COHAB','51335-350','Rua'),
(24236,'Recife','Pico da Neblina','COHAB','51340-155','Rua'),
(24237,'Recife','Picos','Bonji','50751-250','Rua'),
(24238,'Jaboatão dos Guararapes','Picos','Jardim Jordão','54315-305','Rua'),
(24239,'Recife','Picui','Alto José Bonifácio','52280-380','Rua'),
(24240,'Vitória de Santo Antão','Piedade','Maués','55604-390','Vila'),
(24241,'Igarassu','Piedade','Cruz de Rebouças','53640-170','Rua'),
(24242,'Jaboatão dos Guararapes','Piedade','Cajueiro Seco','54330-310','Rua'),
(24243,'Recife','Pierre Cúrie','Cordeiro','50711-450','Rua'),
(24244,'Jaboatão dos Guararapes','Pigirica','Bulhões','54080-080','Rua'),
(24245,'Jaboatão dos Guararapes','Pigirica','Bulhões','54080-082','2ª Travessa'),
(24246,'Jaboatão dos Guararapes','Pigirica','Bulhões','54080-081','1ª Travessa'),
(24247,'Petrolina','Pilão Arcado','Jardim Maravilha','56306-680','Rua'),
(24248,'Camaragibe','Pilar','Timbí','54768-360','Rua'),
(24249,'Jaboatão dos Guararapes','Pilar','Jardim Jordão','54320-350','Rua'),
(24250,'Recife','Pilões','Iputinga','50690-765','Rua'),
(24251,'Jaboatão dos Guararapes','Pilões','Comporta','54345-100','Rua'),
(24252,'Jaboatão dos Guararapes','Piloto','Engenho Velho','54150-770','Rua'),
(24253,'Recife','Piloto Fernando Gurgel','Barro','51275-100','Rua'),
(24254,'Recife','Piloto Nestor Silva Júnior','Barro','51275-190','Rua'),
(24255,'Petrolina','Pimenta-do-Reino','Cosme e Damião','56313-380','Rua'),
(24256,'Igarassu','Pina','Cruz de Rebouças','53640-200','Rua'),
(24257,'Recife','Pinaré','Afogados','50750-170','Rua'),
(24258,'Recife','Pindai','Brejo de Beberibe','52191-120','Rua'),
(24259,'Recife','Pindaré','Barro','51346-160','Rua'),
(24260,'Olinda','Píndaro Barreto','Vila Popular','53230-040','Rua'),
(24261,'Recife','Pindoba','Bonji','50751-260','Rua'),
(24262,'Jaboatão dos Guararapes','Pindoba','Piedade','54310-040','Rua'),
(24263,'Caruaru','Pindoba Branca','Boa Vista','55038-245','Rua'),
(24264,'Recife','Pindorama','Mustardinha','50760-060','Rua'),
(24265,'Jaboatão dos Guararapes','Pindorama','Piedade','54400-210','Rua'),
(24266,'Recife','Pindoretama','Alto José do Pinho','52210-080','Rua'),
(24267,'Recife','Pindoretama','Alto José do Pinho','52210-081','Travessa'),
(24268,'Jaboatão dos Guararapes','Pingo D''Água','Curado I','54240-545','Rua'),
(24269,'Jaboatão dos Guararapes','Pingo de Ouro','Três Carneiros','54300-250','Travessa'),
(24270,'Paulista','Pinguela','Paratibe','53413-170','Rua'),
(24271,'Recife','Pinguim','San Martin','50761-480','Rua'),
(24272,'Jaboatão dos Guararapes','Pinguim','Santana','54160-590','Rua'),
(24273,'Recife','Pinhal','Boa Viagem','51021-470','Rua'),
(24274,'Recife','Pinhalzinho','Curado','50940-420','Rua'),
(24275,'Recife','Pinhão','Santo Amaro','50110-855','Rua'),
(24276,'Olinda','Pinhão','Cidade Tabajara','53360-620','Rua'),
(24277,'Jaboatão dos Guararapes','Pinhão','Cajueiro Seco','54380-314','Rua'),
(24278,'Recife','Pinheiral','Curado','50940-290','Rua'),
(24279,'Petrolina','Pinheiro','Jatobá','56332-260','Rua'),
(24280,'Recife','Pinheiro','Ilha Joana Bezerra','50090-800','Rua'),
(24281,'Recife','Pinheiro','Ilha Joana Bezerra','50090-801','Travessa'),
(24282,'Camaragibe','Pinheiro','Timbí','54768-095','Rua'),
(24283,'Jaboatão dos Guararapes','Pinheiro','Comporta','54345-150','Rua'),
(24284,'Recife','Pinheiro Machado','COHAB','51320-170','Rua'),
(24285,'Arcoverde','Pinheiro Machado','Centro','56503-260','Rua'),
(24286,'Camaragibe','Pinheiro Machado','Aldeia','54783-780','Rua'),
(24287,'Caruaru','Pinheiro Machado','Maurício de Nassau','55012-090','Rua'),
(24288,'Recife','Pinheiros','Imbiribeira','51180-110','Avenida'),
(24289,'Recife','Pinheiros','Imbiribeira','51170-120','Avenida'),
(24290,'Recife','Pinhões','Santo Amaro','50110-285','Rua'),
(24291,'Arcoverde','Pink Ploide','São Miguel','56506-395','Rua'),
(24292,'Jaboatão dos Guararapes','Pintado','Vista Alegre','54080-101','Rua'),
(24293,'Recife','Pintassilgo','Jardim São Paulo','50910-555','Rua'),
(24294,'Paulista','Pintassilgo','Vila Torres Galvão','53443-050','Rua'),
(24295,'Recife','Pinto Campos','Monteiro','52071-330','Rua'),
(24296,'Camaragibe','Pinto Colins','Timbí','54768-675','Rua'),
(24297,'Recife','Pinto Dâmaso','Várzea','50741-000','Praça'),
(24298,'Arcoverde','Pinto de Campos','São Miguel','56509-460','Avenida'),
(24299,'Recife','Pinto Ferreira','Bonji','50751-680','Rua'),
(24300,'Recife','Pinto Júnior','Prado','50830-060','Rua'),
(24301,'Recife','Pintor','Dois Irmãos','52171-305','Rua'),
(24302,'Olinda','Pintor','Rio Doce','53070-260','Rua'),
(24303,'Recife','Pintor Agenor de Albuquerque César','Ibura','51230-230','Rua'),
(24304,'Recife','Pintor Agenor de Albuquerque César','Ibura','51230-231','Travessa'),
(24305,'Recife','Pintor Antônio Albuquerque','Ipsep','51350-510','Rua'),
(24306,'Recife','Pintor Cândido Portinari','Barro','51345-605','Rua'),
(24307,'Recife','Pintor Francisco Lauria','COHAB','51280-490','Rua'),
(24308,'Recife','Pintor Hélio Feijó','Torrões','50660-330','Rua'),
(24309,'Recife','Pintor Hélio Feijó','Sancho','50920-720','Rua'),
(24310,'Recife','Pintor Hélio Feijó','São José','50020-710','Rua'),
(24311,'Recife','Pintor Lula Cardoso Ayres','Imbiribeira','51200-250','Rua'),
(24312,'Recife','Pintor Manoel Bandeira','Paissandu','52010-080','Rua'),
(24313,'Olinda','Pintor Manoel Bandeira','Casa Caiada','53130-270','Rua'),
(24314,'Recife','Pintor Mário Nunes','Alto José do Pinho','52110-400','Rua'),
(24315,'Recife','Pintor Pablo Picasso','Barro','51346-120','Rua'),
(24316,'Caruaru','Pintor Vicente Pereira','Salgado','55018-692','Rua'),
(24317,'Petrolina','Pio Dantas','COHAB VI','56309-730','Rua'),
(24318,'Recife','Pio Genésio Guerra','Cordeiro','50670-120','Rua'),
(24319,'São Lourenço da Mata','Pio IX','Capibaribe','54740-320','Rua'),
(24320,'Recife','Pio IX','Madalena','50710-260','Rua'),
(24321,'Recife','Pio Muniz de Farias','San Martin','50751-283','3ª Travessa'),
(24322,'Recife','Pio Muniz de Farias','San Martin','50751-290','Travessa'),
(24323,'Recife','Pio Muniz de Farias','San Martin','50751-280','Rua'),
(24324,'Camaragibe','Pio V','Timbí','54768-105','Rua'),
(24325,'Camaragibe','Pio X','Centro','54762-350','Rua'),
(24326,'Caruaru','Pio X','Petrópolis','55030-390','Rua'),
(24327,'Caruaru','Pio X','Petrópolis','55032-160','Rua'),
(24328,'Caruaru','Pio X','Petrópolis','55030-391','Travessa'),
(24329,'Petrolina','Pio XII','Centro','56304-430','Praça'),
(24330,'Petrolina','Pio XII','Gercino Coelho','56306-270','Rua'),
(24331,'Vitória de Santo Antão','Pio XII','Maués','55604-160','Rua'),
(24332,'Recife','Pio XII','Totó','50940-240','Rua'),
(24333,'Camaragibe','Pio XII','Centro','54762-620','Rua'),
(24334,'Camaragibe','Pio XII','Centro','54762-623','6ª Travessa'),
(24335,'Camaragibe','Pio XII','Centro','54762-622','5ª Travessa'),
(24336,'Camaragibe','Pio XII','Centro','54762-624','3ª Travessa'),
(24337,'Camaragibe','Pio XII','Centro','54762-621','4ª Travessa'),
(24338,'Jaboatão dos Guararapes','Pio XII','Cajueiro Seco','54330-320','Rua'),
(24339,'Jaboatão dos Guararapes','Pio XII','Cajueiro Seco','54330-321','Travessa'),
(24340,'Jaboatão dos Guararapes','Pio XII','Cajueiro Seco','54330-322','Prolongamento'),
(24341,'Recife','Piorama','Brejo da Guabiraba','52291-450','Rua'),
(24342,'Recife','Piorini','Nova Descoberta','52091-411','Subida'),
(24343,'Recife','Piorini','Nova Descoberta','52091-410','Rua'),
(24344,'Olinda','Piqui','Cidade Tabajara','53360-470','Rua'),
(24345,'Jaboatão dos Guararapes','Piqui','Barra de Jangada','54495-690','Rua'),
(24346,'Recife','Piracanjuba','Casa Amarela','52070-502','Rua'),
(24347,'Recife','Piracema','São José','50090-020','Rua'),
(24348,'Recife','Piracicaba','Curado','50790-250','Avenida'),
(24349,'Recife','Piracicaba','Curado','50790-251','1ª Travessa'),
(24350,'Recife','Piracicaba','Curado','50790-252','8ª Travessa'),
(24351,'Camaragibe','Piracicaba','Centro','54762-800','Rua'),
(24352,'Jaboatão dos Guararapes','Piracicaba','Dois Carneiros','54290-391','Rua'),
(24353,'Jaboatão dos Guararapes','Piracicaba','Santana','54160-450','Rua'),
(24354,'Camaragibe','Piracicaba do Sul','Alberto Maia','54780-270','Rua'),
(24355,'Jaboatão dos Guararapes','Piracuru','Engenho Velho','54150-780','Rua'),
(24356,'Jaboatão dos Guararapes','Piracuru','Curado I','54240-320','Rua'),
(24357,'Jaboatão dos Guararapes','Piracuruca','Vista Alegre','54090-393','Rua'),
(24358,'Recife','Piragibe','Barro','50780-400','Rua'),
(24359,'Jaboatão dos Guararapes','Piragila','Dois Carneiros','54280-431','Rua'),
(24360,'Recife','Piraí','Ilha Joana Bezerra','50080-040','Rua'),
(24361,'Jaboatão dos Guararapes','Piraí','Barra de Jangada','54490-230','Rua'),
(24362,'Recife','Piraíba','Afogados','50830-320','Rua'),
(24363,'Recife','Pirajá','Afogados','50820-620','Rua'),
(24364,'Recife','Piraju','Nova Descoberta','52091-365','Rua'),
(24365,'Recife','Pirajui','Nova Descoberta','52091-364','Rua'),
(24366,'Recife','Pirambóia','Tejipió','50920-570','Rua'),
(24367,'Jaboatão dos Guararapes','Pirambóia','Cristo Redentor','54240-310','Rua'),
(24368,'Recife','Pirambu','Jardim São Paulo','50930-410','Rua'),
(24369,'Olinda','Pirâmide','Alto da Bondade','53200-080','Avenida'),
(24370,'Recife','Piramutaba','Água Fria','52211-550','Rua'),
(24371,'Jaboatão dos Guararapes','Piranema','Engenho Velho','54150-775','Rua'),
(24372,'Recife','Pirangi','Água Fria','52121-390','Rua'),
(24373,'Recife','Piranguçu','Nova Descoberta','52081-590','Rua'),
(24374,'Recife','Piranhas','Torre','50620-491','Rua'),
(24375,'Serra Talhada','Piranhas','Alto Bom Jesus','56906-200','Rua'),
(24376,'Recife','Pirapama','Bonji','50751-540','Rua'),
(24377,'Cabo de Santo Agostinho','Pirapama','Centro','54505-010','Estrada'),
(24378,'Recife','Pirapemas','COHAB','51340-722','Rua'),
(24379,'Recife','Pirapetinga','Sancho','50940-070','Rua'),
(24380,'Recife','Pirapó','Fundão','52130-081','Rua'),
(24381,'Recife','Pirapora','Mangueira','50820-360','Rua'),
(24382,'Recife','Pirapora','Nova Descoberta','52091-244','Rua'),
(24383,'São Lourenço da Mata','Pirapora','Pixete','54730-730','Rua'),
(24384,'Recife','Pirapozinho','Curado','50940-320','Rua'),
(24385,'Recife','Pirapui','Nova Descoberta','52090-110','Rua'),
(24386,'Recife','Piraquara','Caçote','50870-460','Rua'),
(24387,'Camaragibe','Piraquara','Centro','54762-080','Rua'),
(24388,'Jaboatão dos Guararapes','Piraquara','Barra de Jangada','54490-350','Rua'),
(24389,'Paulista','Pirarucu','Maria Farinha','53427-400','Rua'),
(24390,'Recife','Pirassununga','COHAB','51290-460','Rua'),
(24391,'Jaboatão dos Guararapes','Pirassununga','Barra de Jangada','54490-232','Rua'),
(24392,'Recife','Piratinga','Linha do Tiro','52131-265','Rua'),
(24393,'Recife','Piratini','Torrões','50660-300','Rua'),
(24394,'Recife','Piratini','Dois Unidos','52150-241','Rua'),
(24395,'Camaragibe','Piratini','Aldeia','54783-770','Rua'),
(24396,'Jaboatão dos Guararapes','Piratini','Barra de Jangada','54470-520','Rua'),
(24397,'Recife','Piratininga','COHAB','51290-640','Rua'),
(24398,'Recife','Piratininga','Jardim São Paulo','50790-340','Avenida'),
(24399,'Olinda','Piratininga','Alto Sol Nascente','53200-070','Rua'),
(24400,'Jaboatão dos Guararapes','Piratininga','Barra de Jangada','54490-234','Rua'),
(24401,'Jaboatão dos Guararapes','Piratininga','Jardim Jordão','54315-080','Avenida'),
(24402,'Recife','Piratuba','Pina','51011-310','Rua'),
(24403,'Recife','Pirauá','Brejo da Guabiraba','52291-530','Rua'),
(24404,'Recife','Pirauba','Jardim São Paulo','50920-250','Rua'),
(24405,'Recife','Piraúna','Brasília Teimosa','51010-760','Rua'),
(24406,'Recife','Piriá','Afogados','50830-640','Rua'),
(24407,'Recife','Pirilâmpo','Dois Unidos','52150-350','Rua'),
(24408,'São Lourenço da Mata','Piripiri','Capibaribe','54740-380','Rua'),
(24409,'Jaboatão dos Guararapes','Piripiri','Guararapes','54325-410','Rua'),
(24410,'Recife','Pirituba','Bonji','50751-350','Rua'),
(24411,'Vitória de Santo Antão','Pirituba','Campinas','55606-470','Estrada'),
(24412,'Recife','Pirizal','Vasco da Gama','52081-525','Rua'),
(24413,'Recife','Pirizal','Vasco da Gama','52081-533','2ª Travessa'),
(24414,'Recife','Pirizal','Vasco da Gama','52081-532','1ª Travessa'),
(24415,'Petrolina','Pirpirituba','Centro','56304-560','Rua'),
(24416,'Recife','Pirpirituba','COHAB','51340-070','Rua'),
(24417,'Recife','Pistóia','Afogados','50830-270','Rua'),
(24418,'Jaboatão dos Guararapes','Pistom','Dois Carneiros','54280-617','Rua'),
(24419,'Recife','Pita','Água Fria','52211-070','Rua'),
(24420,'Recife','Pitanga','Várzea','50810-110','Rua'),
(24421,'Camaragibe','Pitanga','Centro','54762-305','Rua'),
(24422,'Igarassu','Pitanga','Cruz de Rebouças','53620-450','Sítio'),
(24423,'Jaboatão dos Guararapes','Pitanga','Barra de Jangada','54490-360','Rua'),
(24424,'Recife','Pitangueira','Ibura','51320-520','Rua'),
(24425,'Recife','Pitangui','São José','50090-220','Rua'),
(24426,'Recife','Pitarana','Jiquiá','50771-560','Rua'),
(24427,'Recife','Pitarana','Vasco da Gama','52081-745','Rua'),
(24428,'Abreu e Lima','Pitiá','Alto São Miguel','53560-420','Rua'),
(24429,'Recife','Pitiguaras','Campo Grande','52031-320','Rua'),
(24430,'Camaragibe','Pitiguari do Sul','Alberto Maia','54780-570','Rua'),
(24431,'Jaboatão dos Guararapes','Pitimbu','Jardim Jordão','54355-642','Rua'),
(24432,'Jaboatão dos Guararapes','Pitininga','Vista Alegre','54080-100','Rua'),
(24433,'Petrolina','Pitomba','Jatobá','56332-320','Rua'),
(24434,'Jaboatão dos Guararapes','Pitomba','Barra de Jangada','54495-730','Rua'),
(24435,'Jaboatão dos Guararapes','Pitombeira','Barra de Jangada','54495-480','Rua'),
(24436,'Jaboatão dos Guararapes','Pitombeira','Santo Aleixo','54140-280','Rua'),
(24437,'Jaboatão dos Guararapes','Pitu','Dois Carneiros','54280-430','Rua'),
(24438,'Recife','Pituba','Iputinga','50670-280','Rua'),
(24439,'Olinda','Pituba','Caixa D''Água','53210-070','Rua'),
(24440,'Jaboatão dos Guararapes','Pituruna','Barra de Jangada','54495-250','Rua'),
(24441,'Recife','Piuí','Santo Amaro','50110-677','Rua'),
(24442,'Recife','Pium','Santo Amaro','50110-860','Rua'),
(24443,'Recife','Piuma','Afogados','50830-310','Rua'),
(24444,'Petrolina','Pixinguinha','Pedra do Bode','56332-520','Rua'),
(24445,'São Lourenço da Mata','Pixinguinha','Penedo','54710-580','Rua'),
(24446,'Garanhuns','Pixinguinha','Magano','55294-430','Rua'),
(24447,'Recife','Plácido de Castro','Pina','51010-640','Rua'),
(24448,'Caruaru','Plácido de Castro','Riachão','55034-215','Rua'),
(24449,'Paulista','Plácido de Miranda','Paratibe','53413-675','Rua'),
(24450,'Recife','Planaltina','Bomba do Hemetério','52080-101','Rua'),
(24451,'Jaboatão dos Guararapes','Planaltina','Candeias','54430-300','Rua'),
(24452,'Camaragibe','Planaltina do Paraná','Centro','54762-285','Rua'),
(24453,'Recife','Planalto','Imbiribeira','51150-760','Rua'),
(24454,'Recife','Planalto','Vasco da Gama','52280-310','Rua'),
(24455,'Camaragibe','Planalto','Centro','54762-315','Rua'),
(24456,'Jaboatão dos Guararapes','Planalto da Colina','Alto da Colina','54260-490','Rua'),
(24457,'Jaboatão dos Guararapes','Planalto do Céu','Cavaleiro','54210-033','Rua'),
(24458,'Jaboatão dos Guararapes','Planalto do Céu','Cavaleiro','54210-034','Travessa'),
(24459,'Olinda','Planície','Águas Compridas','53180-420','Rua'),
(24460,'Jaboatão dos Guararapes','Plantano','Comporta','54345-060','Rua'),
(24461,'Recife','Planura','Coqueiral','50791-340','Rua'),
(24462,'Recife','Planura','Coqueiral','50791-339','1ª Travessa'),
(24463,'Recife','Planura','Coqueiral','50791-338','2ª Travessa'),
(24464,'Olinda','Platano','Cidade Tabajara','53360-200','Rua'),
(24465,'Recife','Platina','Dois Unidos','52150-250','Rua'),
(24466,'Abreu e Lima','Platina','Timbó','53520-570','Rua'),
(24467,'Abreu e Lima','Platina','Fosfato','53570-670','Rua'),
(24468,'Recife','Plínio Coelho','Nova Descoberta','52091-545','Travessa'),
(24469,'Recife','Plínio Coelho','Nova Descoberta','52191-250','Rua'),
(24470,'Petrolina','Plutão','Loteamento Recife','56320-785','Rua'),
(24471,'São Lourenço da Mata','Plutão','Penedo','54710-250','Rua'),
(24472,'Abreu e Lima','Plutão','Alto São Miguel','53560-280','Rua'),
(24473,'Olinda','Plutão','Águas Compridas','53180-430','Rua'),
(24474,'Recife','Poá','Prado','50751-030','Rua'),
(24475,'Recife','Poção','Engenho do Meio','50730-110','Rua'),
(24476,'São Lourenço da Mata','Poção','Capibaribe','54740-510','Rua'),
(24477,'Recife','Pocinho','Vasco da Gama','52081-025','Rua'),
(24478,'Recife','Poço Branco','Sancho','50940-160','Rua'),
(24479,'Recife','Poço Comprido','Totó','50940-140','Rua'),
(24480,'Recife','Poço da Panela','Casa Forte','52061-600','Largo'),
(24481,'Recife','Poço Fundo','Sancho','50940-090','Rua'),
(24482,'Recife','Poço Verde','Campina do Barreto','52121-660','Rua'),
(24483,'Recife','Poços de Caldas','Sancho','50940-180','Rua'),
(24484,'Igarassu','Poços de Caldas','Cruz de Rebouças','53640-545','Rua'),
(24485,'Recife','Pocrane','Bonji','50760-040','Rua'),
(24486,'Recife','Poema','COHAB','51330-372','Rua'),
(24487,'Olinda','Poesia','Caixa D''Água','53210-720','Rua'),
(24488,'Olinda','Poeta Álvaro Aranha Arantes','Jardim Atlântico','53140-150','Rua'),
(24489,'Recife','Poeta Aprendiz','Barro','51346-150','Rua'),
(24490,'Olinda','Poeta Augusto dos Anjos','Peixinhos','53260-560','Rua'),
(24491,'Olinda','Poeta Avelino Silva','Águas Compridas','53160-750','Rua'),
(24492,'Recife','Poeta Carlos Drummond de Andrade','Várzea','50950-060','Rua'),
(24493,'Recife','Poeta França Júnior','Várzea','50960-510','Rua'),
(24494,'Recife','Poeta Jayme Griz','Campina do Barreto','52121-240','Rua'),
(24495,'Paulista','Poeta João Neves','Janga','53437-490','Rua'),
(24496,'Olinda','Poeta José Avelino Filho','Peixinhos','53260-100','Rua'),
(24497,'Petrolina','Poeta Manoel Bandeira','km-2','56306-505','Rua'),
(24498,'Recife','Poeta Manuel Bandeira','Imbiribeira','51170-590','Rua'),
(24499,'Recife','Poeta Mário de Alencar','COHAB','51310-270','Rua'),
(24500,'Recife','Poeta Mauro Mota','COHAB','51320-290','Rua'),
(24501,'Paulista','Poeta Olavo Bilac','Vila Torres Galvão','53403-400','Rua'),
(24502,'Recife','Poeta Raymundo Asfora','Torrões','50660-110','Rua'),
(24503,'Recife','Poeta Solano Trindade','Guabiraba','52291-010','Rua'),
(24504,'Jaboatão dos Guararapes','Poeta Ursulino Virgulino Chaves','Comporta','54345-610','Rua'),
(24505,'Olinda','Poeta Vinícius de Moraes','Peixinhos','53260-570','Avenida'),
(24506,'Recife','Poeta Vinícius de Morais','Campina do Barreto','52121-400','Avenida'),
(24507,'Recife','Poeta Zezito Neves','Boa Viagem','51020-200','Rua'),
(24508,'Recife','Poetisa Auta de Souza','COHAB','51310-130','Rua'),
(24509,'Recife','Poetisa Maria Celina Maia','Ilha do Retiro','50750-270','Rua'),
(24510,'Recife','Pojuca','Brejo da Guabiraba','52291-194','Rua'),
(24511,'Recife','Pojuca','COHAB','51340-345','Rua'),
(24512,'Recife','Polatina','Alto Santa Terezinha','52211-165','Rua'),
(24513,'Olinda','Policarpo de Andrade','São Benedito','53270-710','Rua'),
(24514,'Camaragibe','Polinésia','Jardim Primavera','54753-260','Rua'),
(24515,'Igarassu','Polinésio','Cruz de Rebouças','53620-025','Rua'),
(24516,'Serra Talhada','Polivalente','São Cristóvão','56909-020','Rua'),
(24517,'Recife','Poloni','Várzea','50740-340','Rua'),
(24518,'Petrolina','Polônia','Areia Branca','56330-190','Rua'),
(24519,'Petrolina','Polônia','Areia Branca','56328-370','Rua'),
(24520,'Paulista','Polônia','Nossa Senhora do Ó','53431-080','Rua'),
(24521,'Jaboatão dos Guararapes','Polvo','Socorro','54160-400','Rua'),
(24522,'Petrolina','Pombinho César','COHAB VI','56309-780','Rua'),
(24523,'Paulista','Pombos','Janga','53435-090','Rua'),
(24524,'Igarassu','Pombos','Cruz de Rebouças','53620-012','Rua'),
(24525,'Jaboatão dos Guararapes','Pombos','Candeias','54440-360','Rua'),
(24526,'Olinda','Pombos','Ouro Preto','53370-330','Rua'),
(24527,'Jaboatão dos Guararapes','Pombos','Cajueiro Seco','54380-322','Rua'),
(24528,'Jaboatão dos Guararapes','Pomerode','Cajueiro Seco','54380-323','Rua'),
(24529,'Recife','Pompéia','Barro','50900-470','Rua'),
(24530,'Jaboatão dos Guararapes','Pompeu Brandão','Alto da Colina','54260-320','Rua'),
(24531,'Paulista','Pompeu José da Silva','Aurora','53401-330','Travessa'),
(24532,'Recife','Pongai','Barro','50900-530','Rua'),
(24533,'Igarassu','Ponta Grossa','Cruz de Rebouças','53640-542','Rua'),
(24534,'Camaragibe','Ponta Grossa','Centro','54762-325','Rua'),
(24535,'Olinda','Ponta Negra','Salgadinho','53110-620','Rua'),
(24536,'Olinda','Ponta Negra','Águas Compridas','53180-130','Rua'),
(24537,'Recife','Ponta Porã','Barro','50780-410','Rua'),
(24538,'Caruaru','Ponta Porã','Agamenom Magalhães','55032-520','Rua'),
(24539,'Caruaru','Ponta Porã','Agamenom Magalhães','55032-521','Travessa'),
(24540,'Jaboatão dos Guararapes','Ponta Porã','Barra de Jangada','54490-241','Rua'),
(24541,'Jaboatão dos Guararapes','Ponta Porã','Candeias','54430-710','Rua'),
(24542,'Paulista','Ponta Verde','Mirueira','53405-820','Rua'),
(24543,'Paulista','Pontal','Maria Farinha','53427-640','Rua'),
(24544,'Recife','Pontalina','Sancho','50940-750','Rua'),
(24545,'Recife','Pontalinda','COHAB','51310-200','Rua'),
(24546,'Olinda','Pontamita','Salgadinho','53110-750','Avenida'),
(24547,'Paulista','Pontas de Pedra','Nossa Senhora do Ó','53431-745','Rua'),
(24548,'Recife','Pontas de Pedra','Ibura','51270-460','Rua'),
(24549,'Camaragibe','Pontas de Pedra','Aldeia','54783-200','Rua'),
(24550,'Jaboatão dos Guararapes','Pontas de Pedra','Prazeres','54340-460','Rua'),
(24551,'Olinda','Pontas de Pedra','Salgadinho','53110-570','Rua'),
(24552,'Recife','Ponte Branca','Beberibe','52131-553','Rua'),
(24553,'Jaboatão dos Guararapes','Ponte Branca','Barra de Jangada','54490-242','Rua'),
(24554,'Jaboatão dos Guararapes','Ponte Branca','Candeias','54430-715','Rua'),
(24555,'Recife','Ponte de Pedra','Sancho','50940-531','Rua'),
(24556,'São Lourenço da Mata','Ponte dos Carvalhos','Chã da Tábua','54745-691','Rua'),
(24557,'Recife','Ponte Nova','Sancho','50940-185','Rua'),
(24558,'Camaragibe','Ponte Preta','Centro','54762-802','Rua'),
(24559,'Olinda','Ponte Preta','Salgadinho','53110-751','Rua'),
(24560,'Paulista','Pontezinha','Vila Torres Galvão','53403-160','Rua'),
(24561,'Recife','Ponto Chique','COHAB','51330-410','Rua'),
(24562,'Recife','Ponto D''Uchôa','Jaqueira','52050-450','Praça'),
(24563,'Recife','Ponto Novo','Curado','50940-530','Rua'),
(24564,'Recife','Popular','Córrego do Jenipapo','52091-090','Rua'),
(24565,'Recife','Popular','Córrego do Jenipapo','52091-089','1ª Travessa'),
(24566,'Paulista','Popular','Paratibe','53411-470','Rua'),
(24567,'Olinda','Pôr do Sol','Rio Doce','53090-820','Rua'),
(24568,'Jaboatão dos Guararapes','Pôr do Sol','Candeias','54430-560','Rua'),
(24569,'Recife','Poranga','COHAB','51330-171','Rua'),
(24570,'Jaboatão dos Guararapes','Poranga','Dois Carneiros','54280-732','Rua'),
(24571,'Recife','Porangaba','Alto José Bonifácio','52280-735','Rua'),
(24572,'Recife','Poraquê','Brasília Teimosa','51010-090','Rua'),
(24573,'Paulista','Poraquê','Maria Farinha','53427-690','Rua'),
(24574,'Jaboatão dos Guararapes','Porção de Pedras','Prazeres','54335-030','Rua'),
(24575,'Olinda','Porcelana','Alto Jardim Conquista','53190-680','Rua'),
(24576,'Recife','Porcina Coelho','Mustardinha','50760-450','Rua'),
(24577,'Arcoverde','Porcina de Brito Cavalcante','Coronel Siqueira Campos','56509-010','Rua'),
(24578,'Caruaru','Porcina Maria da Conceição','Boa Vista','55038-208','Rua'),
(24579,'Recife','Porcinhos','Vasco da Gama','52081-715','Rua'),
(24580,'Recife','Porciúncula','Ponto de Parada','52041-390','Rua'),
(24581,'Jaboatão dos Guararapes','Porciúncula','Barra de Jangada','54490-243','Rua'),
(24582,'Petrolina','Pôr-do-Sol','São Gonçalo','56312-435','Rua'),
(24583,'Recife','Porecatu','COHAB','51290-630','Rua'),
(24584,'Jaboatão dos Guararapes','Porecatu','Cajueiro Seco','54380-324','Rua'),
(24585,'Recife','Poriata','Prado','50720-770','Rua'),
(24586,'Jaboatão dos Guararapes','Portal do Jaboatão','Manassu','54130-330','Loteamento'),
(24587,'Recife','Portão do Gelo','Beberibe','52130-290','Rua'),
(24588,'Jaboatão dos Guararapes','Portel','Cajueiro Seco','54380-325','Rua'),
(24589,'Petrolina','Portela','José e Maria','56320-690','Rua'),
(24590,'Recife','Portelândia','Brejo da Guabiraba','52191-360','Rua'),
(24591,'Olinda','Porto','Cidade Tabajara','53360-060','Rua'),
(24592,'Recife','Porto Acre','Nova Descoberta','52090-031','Travessa'),
(24593,'Recife','Porto Acre','Nova Descoberta','52090-030','Rua'),
(24594,'Caruaru','Porto Acre','João Mota','55010-030','Rua'),
(24595,'Caruaru','Porto Acre','João Mota','55010-031','Travessa'),
(24596,'Petrolina','Porto Alegre','Dom Avelar','56324-420','Rua'),
(24597,'Recife','Porto Alegre','Cajueiro','52221-050','Rua'),
(24598,'Caruaru','Porto Alegre','Nossa Senhora das Dores','55004-270','Rua'),
(24599,'Paulista','Porto Alegre','Pau Amarelo','53433-680','Rua'),
(24600,'Jaboatão dos Guararapes','Porto Alegre','Prazeres','54340-450','Rua'),
(24601,'Jaboatão dos Guararapes','Porto Alegre','Barra de Jangada','54460-040','Rua'),
(24602,'Jaboatão dos Guararapes','Porto Alegre','Jardim Jordão','54320-170','Rua'),
(24603,'Camaragibe','Porto Amazonas','Jardim Primavera','54753-590','Rua'),
(24604,'Recife','Porto Belo','Brejo da Guabiraba','52291-102','Rua'),
(24605,'Petrolina','Porto Calvo','Vila Mocó','56306-440','Rua'),
(24606,'Recife','Porto Calvo','Casa Amarela','52070-562','Rua'),
(24607,'Igarassu','Porto Calvo','Cruz de Rebouças','53620-032','Rua'),
(24608,'Igarassu','Porto Calvo','Centro','53610-717','Rua'),
(24609,'Igarassu','Porto Carvalho','Centro','53610-025','Travessa'),
(24610,'Recife','Porto das Flores','Sancho','50940-041','Rua'),
(24611,'Camaragibe','Porto de Pedra','Alberto Maia','54777-420','Rua'),
(24612,'Recife','Porto de Pedras','Linha do Tiro','52131-560','Rua'),
(24613,'Recife','Porto Estrela','Jiquiá','50771-150','Rua'),
(24614,'Recife','Porto Feliz','Brasília Teimosa','51010-225','Rua'),
(24615,'Recife','Porto Firme','COHAB','51330-570','Rua'),
(24616,'Jaboatão dos Guararapes','Porto Franco','Prazeres','54335-020','Rua'),
(24617,'Recife','Porto Lucena','Torrões','50640-370','Rua'),
(24618,'Recife','Porto Mauá','Curado','50940-510','Rua'),
(24619,'Recife','Porto Moz','COHAB','51290-450','Rua'),
(24620,'Recife','Porto Nacional','COHAB','51240-130','Rua'),
(24621,'Recife','Porto Nacional','COHAB','51290-490','Rua'),
(24622,'São Lourenço da Mata','Porto Príncipe','Chã da Tábua','54745-320','Rua'),
(24623,'Recife','Porto Real','Beberibe','52130-238','3ª Travessa'),
(24624,'Recife','Porto Real','Beberibe','52130-240','Rua'),
(24625,'Camaragibe','Porto Real do Colégio','Aldeia','54783-190','Rua'),
(24626,'São Lourenço da Mata','Porto Realeza','Chã da Tábua','54745-680','Rua'),
(24627,'Recife','Porto Rico','Boa Vista','50070-320','Rua'),
(24628,'São Lourenço da Mata','Porto Rico','Chã da Tábua','54745-085','Rua'),
(24629,'Recife','Porto Rico','Brejo de Beberibe','52191-045','Rua'),
(24630,'Igarassu','Porto Rico','Cruz de Rebouças','53620-023','Rua'),
(24631,'Camaragibe','Porto Rico','Vila da Fábrica','54756-050','Rua'),
(24632,'Camaragibe','Porto Rico','Timbí','54768-490','Rua'),
(24633,'Camaragibe','Porto Rico','Alberto Maia','54780-420','Rua'),
(24634,'Recife','Porto Seguro','COHAB','51340-460','Avenida'),
(24635,'Recife','Porto Seguro','Estância','50771-795','Rua'),
(24636,'Camaragibe','Porto Seguro','Centro','54759-210','Rua'),
(24637,'Jaboatão dos Guararapes','Porto Seguro','Piedade','54410-451','Rua'),
(24638,'Olinda','Porto Seguro','Carmo','53020-150','Rua'),
(24639,'Recife','Porto Sérgio','Mustardinha','50760-800','Rua'),
(24640,'Recife','Porto União','Afogados','50770-450','Rua'),
(24641,'Petrolina','Porto Velho','Dom Avelar','56324-410','Rua'),
(24642,'Recife','Porto Vilma','Nova Descoberta','52091-243','Rua'),
(24643,'Recife','Porto Vitória','Cordeiro','50731-450','Rua'),
(24644,'Camaragibe','Porto Vitória','Tabatinga','54756-365','Rua'),
(24645,'Jaboatão dos Guararapes','Porto Xique','Três Carneiros','54300-252','Rua'),
(24646,'Petrolina','Portugal','Topázio','56325-411','Travessa'),
(24647,'Petrolina','Portugal','Topázio','56325-410','Rua'),
(24648,'São Lourenço da Mata','Portugal','Chã da Tábua','54745-350','Rua'),
(24649,'Recife','Portugal','Paissandu','52010-010','Avenida'),
(24650,'Camaragibe','Portugal','Centro','54762-335','Avenida'),
(24651,'Caruaru','Portugal','Universitário','55016-400','Avenida'),
(24652,'Caruaru','Portugal','Divinópolis','55010-300','Rua'),
(24653,'Paulista','Portugal','Nossa Senhora do Ó','53431-000','Rua'),
(24654,'Jaboatão dos Guararapes','Portugal','Sucupira','54280-265','Rua'),
(24655,'Olinda','Portuguesa','Águas Compridas','53190-201','Travessa'),
(24656,'Olinda','Portuguesa','Águas Compridas','53190-200','Avenida'),
(24657,'Paulista','Poseidon','Nossa Senhora do Ó','53429-540','Rua'),
(24658,'Olinda','Possidônio Leite','Caixa D''Água','53210-240','Rua'),
(24659,'Jaboatão dos Guararapes','Posterior','Cajueiro Seco','54330-625','Rua'),
(24660,'Jaboatão dos Guararapes','Posterior Gonçalves Dias','Jardim Jordão','54320-020','Rua'),
(24661,'Vitória de Santo Antão','Posto da Celpe','Maués','55606-130','Rua'),
(24662,'Vitória de Santo Antão','Posto Médico','Alto José Leal','55608-055','Rua'),
(24663,'Recife','Pote','COHAB','51330-173','Rua'),
(24664,'Jaboatão dos Guararapes','Potem','Guararapes','54325-004','Rua'),
(24665,'Recife','Potengi','Tejipió','50920-590','Rua'),
(24666,'Camaragibe','Potengi','Alberto Maia','54771-135','Rua'),
(24667,'Paulista','Potengi','Vila Torres Galvão','53403-800','Rua'),
(24668,'Recife','Potengy','Ipsep','51350-180','Rua'),
(24669,'Olinda','Potiguar','Cidade Tabajara','53360-250','Rua'),
(24670,'Olinda','Potiguar','Cidade Tabajara','53360-251','Travessa'),
(24671,'Recife','Potira','Tejipió','50920-580','Rua'),
(24672,'Recife','Potiraguá','Afogados','50750-150','Rua'),
(24673,'Jaboatão dos Guararapes','Potiraguá','Prazeres','54340-155','Rua'),
(24674,'Recife','Potiretama','Curado','50940-600','Rua'),
(24675,'Recife','Potiretama','Curado','50940-603','Travessa'),
(24676,'Recife','Poty','Nova Descoberta','52191-350','Rua'),
(24677,'Jaboatão dos Guararapes','Poty','Cajueiro Seco','54330-085','Rua'),
(24678,'Olinda','Poty','Cidade Tabajara','53350-120','Avenida'),
(24679,'Jaboatão dos Guararapes','Poty','Padre Roma','54100-011','Rua'),
(24680,'Recife','Potyra','Prado','50751-310','Rua'),
(24681,'Recife','Poxim','Nova Descoberta','52090-165','Rua'),
(24682,'Recife','Poxoréu','Poço da Panela','52061-341','Rua'),
(24683,'Recife','Pradínia','Curado','50940-330','Rua'),
(24684,'Jaboatão dos Guararapes','Prado','Candeias','54480-450','Rua'),
(24685,'Recife','Pradópolis','Coelhos','50060-400','Rua'),
(24686,'Recife','Prados','Santo Amaro','50110-415','Rua'),
(24687,'Paulista','Praia Alegre','Paratibe','53411-451','Rua'),
(24688,'Camaragibe','Praia de Tamandaré','Aldeia','54783-240','Rua'),
(24689,'Jaboatão dos Guararapes','Praia do Sol','Barra de Jangada','54470-290','Conjunto'),
(24690,'Paulista','Praia e Campo','Jaguarana','53419-000','Rua'),
(24691,'São Lourenço da Mata','Praia Grande','Chã da Tábua','54745-581','Rua'),
(24692,'Recife','Prainha','COHAB','51330-172','Rua'),
(24693,'Jaboatão dos Guararapes','Prainha','Cajueiro Seco','54380-362','Rua'),
(24694,'Recife','Prata','COHAB','51300-560','Rua'),
(24695,'Olinda','Prata','Alto Sol Nascente','53200-160','Rua'),
(24696,'Recife','Pratânia','Casa Amarela','52070-520','Rua'),
(24697,'Olinda','Pratano','Cidade Tabajara','53360-630','Rua'),
(24698,'Recife','Pratápolis','Coelhos','50060-450','Rua'),
(24699,'Paulista','Pratápolis','Nossa Senhora da Conceição','53425-210','Rua'),
(24700,'Jaboatão dos Guararapes','Prateado','Manassu','54130-370','Rua'),
(24701,'Olinda','Prazeres','Passarinho','53210-730','Rua'),
(24702,'Jaboatão dos Guararapes','Prazeres da Colina','Alto da Colina','54260-150','Rua'),
(24703,'Camaragibe','Prazeres Lopes dos Santos','Vila da Fábrica','54756-812','Rua'),
(24704,'Caruaru','Prefeito Abel Manezes','Maurício de Nassau','55014-825','Praça'),
(24705,'Recife','Prefeito Agostinho Nunes Machado','Sítio dos Pintos','52171-090','Rua'),
(24706,'Gravatá','Prefeito Antônio Avelino do Rego Barros','Norte','55641-430','Rua'),
(24707,'Arcoverde','Prefeito Antônio Franklin Cordeiro','Centro','56506-540','Largo'),
(24708,'Recife','Prefeito Antônio Pereira','Várzea','50950-030','Avenida'),
(24709,'Paulista','Prefeito Antônio Vilela','Paratibe','53413-310','Rua'),
(24710,'Olinda','Prefeito Assis Rocha','Salgadinho','53110-760','Rua'),
(24711,'Jaboatão dos Guararapes','Prefeito Augusto Lucena','Curado II','54220-632','2ª Travessa'),
(24712,'Jaboatão dos Guararapes','Prefeito Augusto Lucena','Curado II','54220-630','Rua'),
(24713,'Jaboatão dos Guararapes','Prefeito Augusto Lucena','Curado II','54220-631','1ª Travessa'),
(24714,'Cabo de Santo Agostinho','Prefeito Benício Tavares Cavalcante de Melo','São Francisco','54530-130','Rua'),
(24715,'Jaboatão dos Guararapes','Prefeito Humberto Barradas','Piedade','54410-155','Rua'),
(24716,'Vitória de Santo Antão','Prefeito João Cleofas de Oliveira','Matriz','55602-590','Rua'),
(24717,'Recife','Prefeito Jorge Martins','Paissandu','50070-500','Rua'),
(24718,'Recife','Prefeito Jorge Martins','Coelhos','50060-310','Rua'),
(24719,'Recife','Prefeito Jorge Martins','Alto José do Pinho','52110-411','Rua'),
(24720,'Gravatá','Prefeito José Alves Varela','Norte','55641-460','Rua'),
(24721,'Gravatá','Prefeito José Gomes de Andrade','Norte','55641-490','Rua'),
(24722,'Camaragibe','Prefeito Josué Pereira','Tabatinga','54756-055','Rua'),
(24723,'Recife','Prefeito Lima Castro','Madalena','50750-510','Avenida'),
(24724,'Olinda','Prefeito Luís de Magalhães','Peixinhos','53300-050','Rua'),
(24725,'Vitória de Santo Antão','Prefeito Manoel de Holanda','Alto José Leal','55608-090','Rua'),
(24726,'Olinda','Prefeito Manuel Regueira','Alto da Mina','53320-160','Rua'),
(24727,'Paulista','Prefeito Pedro Ernesto','Paratibe','53413-400','Rua'),
(24728,'Gravatá','Prefeito Roberto Avelino','Norte','55641-500','Rua'),
(24729,'Paulista','Prefeito Severino Cunha Primo','Paratibe','53413-250','Rua'),
(24730,'Cabo de Santo Agostinho','Presbítero Valdomiro Cordeiro da Silva','Nossa Senhora do Rosário','54520-645','Avenida'),
(24731,'Caruaru','Presidente Afonso Pena','Nossa Senhora das Dores','55002-013','3ª Travessa'),
(24732,'Caruaru','Presidente Afonso Pena','Nossa Senhora das Dores','55002-010','Rua'),
(24733,'Caruaru','Presidente Afonso Pena','Nossa Senhora das Dores','55002-011','1ª Travessa'),
(24734,'Caruaru','Presidente Afonso Pena','Nossa Senhora das Dores','55002-012','2ª Travessa'),
(24735,'Caruaru','Presidente Artur Bernardes','Salgado','55018-410','Rua'),
(24736,'Olinda','Presidente Artur Bernardes','Rio Doce','53090-690','Rua'),
(24737,'Recife','Presidente Bernardes','Ibura','51190-503','Rua'),
(24738,'Recife','Presidente Café Filho','Brejo da Guabiraba','52291-390','Avenida'),
(24739,'Caruaru','Presidente Café Filho','Boa Vista','55038-581','Rua'),
(24740,'Caruaru','Presidente Café Filho','Boa Vista','55038-580','Avenida'),
(24741,'Garanhuns','Presidente Café Filho','Heliópolis','55296-560','Rua'),
(24742,'Olinda','Presidente Café Filho','Rio Doce','53090-800','Rua'),
(24743,'Olinda','Presidente Campos Sales','Rio Doce','53090-710','Rua'),
(24744,'Petrolina','Presidente Castelo Branco','Vila Eduardo','56328-130','Rua'),
(24745,'Vitória de Santo Antão','Presidente Castelo Branco','Livramento','55604-250','Rua'),
(24746,'Carpina','Presidente Castelo Branco','Cajá','55813-401','Travessa'),
(24747,'Caruaru','Presidente Castelo Branco','Cidade Alta','55031-000','Rua'),
(24748,'Carpina','Presidente Castelo Branco','Cajá','55813-400','Rua'),
(24749,'Abreu e Lima','Presidente Castelo Branco','Timbó','53520-020','Avenida'),
(24750,'Camaragibe','Presidente Castelo Branco','Jardim Primavera','54753-390','Rua'),
(24751,'Garanhuns','Presidente Castelo Branco','Heliópolis','55296-680','Rua'),
(24752,'Jaboatão dos Guararapes','Presidente Castelo Branco','Candeias','54440-041','1ª Travessa'),
(24753,'Jaboatão dos Guararapes','Presidente Castelo Branco','Zumbi do Pacheco','54300-032','Rua'),
(24754,'Jaboatão dos Guararapes','Presidente Castelo Branco','Candeias','54440-050','Avenida'),
(24755,'Jaboatão dos Guararapes','Presidente Castelo Branco','Vista Alegre','54080-220','Rua'),
(24756,'Paulista','Presidente Castelo Branco','Engenho Maranguape','53423-300','Rua'),
(24757,'Olinda','Presidente Castelo Branco','Rio Doce','53090-790','Rua'),
(24758,'Petrolina','Presidente Costa e Silva','Areia Branca','56328-710','Rua'),
(24759,'Recife','Presidente Costa e Silva','Brejo da Guabiraba','52291-230','Rua'),
(24760,'Vitória de Santo Antão','Presidente Costa e Silva','Maués','55602-670','Rua'),
(24761,'Garanhuns','Presidente Costa e Silva','São José','55295-361','Travessa'),
(24762,'Garanhuns','Presidente Costa e Silva','São José','55295-360','Rua'),
(24763,'Camaragibe','Presidente Costa e Silva','Jardim Primavera','54753-400','Rua'),
(24764,'Carpina','Presidente Costa e Silva','Cajá','55813-580','Rua'),
(24765,'Paulista','Presidente Costa e Silva','Engenho Maranguape','53423-290','Rua'),
(24766,'Jaboatão dos Guararapes','Presidente Costa e Silva','Socorro','54170-520','Vila'),
(24767,'Jaboatão dos Guararapes','Presidente Costa e Silva','Bulhões','54080-022','Rua'),
(24768,'Olinda','Presidente Costa e Silva','Cidade Tabajara','53370-030','Avenida'),
(24769,'Paulista','Presidente Costa e Silva','Pau Amarelo','53433-470','Rua'),
(24770,'Olinda','Presidente Delfim Moreira','Rio Doce','53090-760','Rua'),
(24771,'Petrolina','Presidente Dutra','Centro','56304-230','Avenida'),
(24772,'Recife','Presidente Dutra','Imbiribeira','51190-505','Avenida'),
(24773,'Caruaru','Presidente Dutra','Agamenom Magalhães','55034-010','Rua'),
(24774,'Camaragibe','Presidente Emílio Garrastazu Médici','Timbí','54768-685','Rua'),
(24775,'Jaboatão dos Guararapes','Presidente Emílio Garrastazu Médici','Zumbi do Pacheco','54300-260','Rua'),
(24776,'Recife','Presidente Epitácio','Ibura','51190-502','Rua'),
(24777,'Caruaru','Presidente Epitácio Pessoa','São Francisco','55008-160','Rua'),
(24778,'Caruaru','Presidente Ernesto Geisel','Kennedy','55036-520','Rua'),
(24779,'Caruaru','Presidente Ernesto Geisel','Agamenom Magalhães','55034-030','Rua'),
(24780,'Carpina','Presidente Eurico Chaves','Bairro Novo','55819-290','Rua'),
(24781,'Camaragibe','Presidente Eurico Gaspar Dutra','Centro','54759-755','Rua'),
(24782,'Jaboatão dos Guararapes','Presidente Eurico Gaspar Dutra','Zumbi do Pacheco','54300-030','Travessa'),
(24783,'Jaboatão dos Guararapes','Presidente Eurico Gaspar Dutra','Zumbi do Pacheco','54300-022','Avenida'),
(24784,'Olinda','Presidente Gaspar Dutra','Rio Doce','53090-680','Rua'),
(24785,'Vitória de Santo Antão','Presidente Getúlio Vargas','Santo Ivo','55614-671','Travessa'),
(24786,'Vitória de Santo Antão','Presidente Getúlio Vargas','Santo Ivo','55614-670','Rua'),
(24787,'Garanhuns','Presidente Getúlio Vargas','Heliópolis','55296-190','Avenida'),
(24788,'Cabo de Santo Agostinho','Presidente Getúlio Vargas','Centro','54510-430','Avenida'),
(24789,'Camaragibe','Presidente Getúlio Vargas','Jardim Primavera','54753-370','Rua'),
(24790,'Abreu e Lima','Presidente Getúlio Vargas','Caetés Velho','53560-060','Rua'),
(24791,'Cabo de Santo Agostinho','Presidente Getúlio Vargas','Centro','54505-560','Avenida'),
(24792,'Abreu e Lima','Presidente Getúlio Vargas','Caetés Velho','53560-061','Travessa'),
(24793,'Carpina','Presidente Getúlio Vargas','São José','55819-110','Rua'),
(24794,'Camaragibe','Presidente Getúlio Vargas','Alberto Maia','54771-570','Rua'),
(24795,'Gravatá','Presidente Getúlio Vargas','Novo Gravatá','55645-170','Rua'),
(24796,'Abreu e Lima','Presidente Getúlio Vargas','Timbó','53520-220','Rua'),
(24797,'Paulista','Presidente Getúlio Vargas','Engenho Maranguape','53423-280','Avenida'),
(24798,'Olinda','Presidente Getúlio Vargas','Bairro Novo','53030-010','Avenida'),
(24799,'Jaboatão dos Guararapes','Presidente Getúlio Vargas','Vila Rica','54100-630','Rua'),
(24800,'Jaboatão dos Guararapes','Presidente Getúlio Vargas','Zumbi do Pacheco','54300-031','Rua'),
(24801,'Olinda','Presidente Hermes da Fonseca','Rio Doce','53090-670','Rua'),
(24802,'Recife','Presidente Honório Hermeto','Várzea','50960-450','Rua'),
(24803,'Caruaru','Presidente Jânio Quadro','Boa Vista','55038-610','Rua'),
(24804,'Caruaru','Presidente Jânio Quadro','Boa Vista','55038-613','3ª Travessa'),
(24805,'Camaragibe','Presidente Jânio Quadros','Centro','54759-250','Rua'),
(24806,'Olinda','Presidente Jânio Quadros','Rio Doce','53090-780','Rua'),
(24807,'Petrolina','Presidente João Goulart','Palhinhas','56308-380','Rua'),
(24808,'Caruaru','Presidente João Goulart','Boa Vista','55038-602','2ª Travessa'),
(24809,'Caruaru','Presidente João Goulart','Boa Vista','55038-601','1ª Travessa'),
(24810,'Paulista','Presidente João Goulart','Vila Torres Galvão','53403-560','Rua'),
(24811,'Vitória de Santo Antão','Presidente Juscelino Kubitschek','Cajá','55610-150','Rua'),
(24812,'Petrolina','Presidente Kennedy','Centro','56302-260','Praça'),
(24813,'Recife','Presidente Kennedy','Jordão','51260-400','Rua'),
(24814,'Recife','Presidente Kennedy','Jordão','51260-401','Travessa'),
(24815,'Recife','Presidente Kennedy','Jordão','51260-402','2ª Travessa'),
(24816,'Recife','Presidente Kennedy','Jordão','51260-220','Praça'),
(24817,'Recife','Presidente Kennedy','Ipsep','51350-610','Avenida'),
(24818,'Recife','Presidente Kennedy','Jordão','51260-403','3ª Travessa'),
(24819,'Recife','Presidente Kennedy','Barro','51345-570','Rua'),
(24820,'Gravatá','Presidente Kennedy','Cruzeiro','55644-380','Rua'),
(24821,'Garanhuns','Presidente Kennedy','Heliópolis','55297-021','Travessa'),
(24822,'Arcoverde','Presidente Kennedy','Centro','56503-683','Praça'),
(24823,'Camaragibe','Presidente Kennedy','Alberto Maia','54774-040','Rua'),
(24824,'Garanhuns','Presidente Kennedy','Heliópolis','55297-020','Rua'),
(24825,'Olinda','Presidente Kennedy','Peixinhos','53260-640','Avenida'),
(24826,'Olinda','Presidente Kennedy','Peixinhos','53230-630','Avenida'),
(24827,'Olinda','Presidente Kennedy','Santa Tereza','53010-120','Avenida'),
(24828,'Olinda','Presidente Kennedy','São Benedito','53270-320','Avenida'),
(24829,'Jaboatão dos Guararapes','Presidente Kennedy','Vila Rica','54090-011','Travessa'),
(24830,'Olinda','Presidente Kennedy','Peixinhos','53220-581','2ª Travessa'),
(24831,'Olinda','Presidente Kennedy','Peixinhos','53220-580','1ª Travessa'),
(24832,'Olinda','Presidente Kennedy','Peixinhos','53300-090','Avenida'),
(24833,'Jaboatão dos Guararapes','Presidente Kennedy','Candeias','54440-480','Avenida'),
(24834,'Olinda','Presidente Kennedy','Monte','53240-720','Rua'),
(24835,'Jaboatão dos Guararapes','Presidente Kennedy','Candeias','54430-030','Avenida'),
(24836,'Jaboatão dos Guararapes','Presidente Kennedy','Piedade','54420-050','Avenida'),
(24837,'Jaboatão dos Guararapes','Presidente Kennedy','Vila Rica','54090-010','Rua'),
(24838,'Jaboatão dos Guararapes','Presidente Kennedy','Candeias','54440-411','Prolongamento'),
(24839,'Recife','Presidente Lucena','Ibura','51190-501','Rua'),
(24840,'Recife','Presidente Médici','Barro','51345-710','Avenida'),
(24841,'Caruaru','Presidente Médici','Kennedy','55036-510','Rua'),
(24842,'Recife','Presidente Nilo Peçanha','Imbiribeira','51160-220','Rua'),
(24843,'Arcoverde','Presidente Nilo Peçanha','Centro','56503-280','Rua'),
(24844,'Caruaru','Presidente Nilo Peçanha','São Francisco','55008-530','Rua'),
(24845,'Jaboatão dos Guararapes','Presidente Nilo Peçanha','Prazeres','54310-220','Rua'),
(24846,'Recife','Presidente Olegário Maciel','Tejipió','50930-240','Rua'),
(24847,'Recife','Presidente Olegário Maciel','Tejipió','50930-241','Travessa'),
(24848,'Jaboatão dos Guararapes','Presidente Olegário Maciel','Pacheco','54280-060','Rua'),
(24849,'Jaboatão dos Guararapes','Presidente Oliveira Salazar','Guararapes','54325-570','Rua'),
(24850,'Camaragibe','Presidente Prudente de Moraes','Aldeia','54783-420','Rua'),
(24851,'Caruaru','Presidente Rodrigues Alves','Salgado','55020-385','Rua'),
(24852,'Olinda','Presidente Rodrigues Alves','Rio Doce','53090-730','Rua'),
(24853,'Caruaru','Presidente Sarmiento','Salgado','55018-580','Rua'),
(24854,'Petrolina','Presidente Tancredo Neves','Centro','56304-190','Avenida'),
(24855,'Petrolina','Presidente Tancredo Neves','Vila Mocó','56306-410','Avenida'),
(24856,'Recife','Presidente Tancredo Neves','Brejo de Beberibe','52091-560','Avenida'),
(24857,'Recife','Presidente Tancredo Neves','Brejo de Beberibe','52191-406','Travessa'),
(24858,'Cabo de Santo Agostinho','Presidente Tancredo Neves','COHAB','54515-010','Rua'),
(24859,'Caruaru','Presidente Tancredo Neves','Boa Vista','55038-591','Travessa'),
(24860,'Caruaru','Presidente Tancredo Neves','Boa Vista','55038-593','2ª Travessa'),
(24861,'Caruaru','Presidente Tancredo Neves','Boa Vista','55038-590','Rua'),
(24862,'Garanhuns','Presidente Tancredo Neves','Heliópolis','55298-595','Rua'),
(24863,'Jaboatão dos Guararapes','Presidente Tancredo Neves','Cajueiro Seco','54330-291','Rua'),
(24864,'Paulista','Presidente Tancredo Neves','Jardim Paulista','53409-190','Avenida'),
(24865,'Olinda','Presidente Tancredo Neves','Rio Doce','53090-700','Avenida'),
(24866,'Caruaru','Presidente Trancredo Neves','Boa Vista','55038-592','1ª Travessa'),
(24867,'Recife','Presidente Vargas','Imbiribeira','51190-504','Rua'),
(24868,'Recife','Presidente Vargas','COHAB','51340-790','Rua'),
(24869,'Paulista','Presidente Vargas','Paratibe','53415-260','Rua'),
(24870,'Jaboatão dos Guararapes','Presidente Vargas','Santo Aleixo','54140-623','Rua'),
(24871,'Jaboatão dos Guararapes','Presidente Vargas','Jardim Jordão','54320-430','Rua'),
(24872,'Recife','Presidente Venceslau','Ibura','51240-200','Rua'),
(24873,'Olinda','Presidente Venceslau Braz','Rio Doce','53090-770','Rua'),
(24874,'Recife','Presidente Washington Luiz','Engenho do Meio','50730-620','Rua'),
(24875,'Cabo de Santo Agostinho','Presidente Washington Luiz','Centro','54510-440','Rua'),
(24876,'Recife','Presidente Weizman','Areias','50860-120','Rua'),
(24877,'Olinda','Presságio','Passarinho','53170-390','Rua'),
(24878,'Jaboatão dos Guararapes','Prestes Maia','Cajueiro Seco','54335-180','Avenida'),
(24879,'Recife','Pretextato Maciel','Campo Grande','52040-340','Rua'),
(24880,'Petrolina','Primavera','José e Maria','56320-170','Rua'),
(24881,'Vitória de Santo Antão','Primavera','Maués','55604-510','Rua'),
(24882,'Recife','Primavera','Recife','50030-450','Rua'),
(24883,'São Lourenço da Mata','Primavera','Capibaribe','54740-310','Rua'),
(24884,'Recife','Primavera','Torrões','50650-180','Rua'),
(24885,'Abreu e Lima','Primavera','Planalto','53550-720','Rua'),
(24886,'Garanhuns','Primavera','Heliópolis','55298-055','Rua'),
(24887,'Caruaru','Primavera','Boa Vista','55038-390','Rua'),
(24888,'Gravatá','Primavera','Centro','55641-350','Rua'),
(24889,'Paulista','Primavera','Artur Lundgren','53417-660','Rua'),
(24890,'Paulista','Primavera','Janga','53435-150','Rua'),
(24891,'Jaboatão dos Guararapes','Primavera','Muribeca dos Guararapes','54350-680','Rua'),
(24892,'Jaboatão dos Guararapes','Primavera','Piedade','54420-545','Rua'),
(24893,'Jaboatão dos Guararapes','Primavera','Engenho Velho','54150-785','Rua'),
(24894,'Jaboatão dos Guararapes','Primavera','Candeias','54480-460','Rua'),
(24895,'Recife','Primeira Escadaria','COHAB','51340-810','Rua'),
(24896,'Paulista','Primeiro de Abril','Nossa Senhora do Ó','53431-735','Rua'),
(24897,'Recife','Primeiro de Abril','Boa Viagem','51020-450','Rua'),
(24898,'Camaragibe','Primeiro de Abril','Centro','54762-385','Rua'),
(24899,'Recife','Primeiro de Dezembro','Santo Amaro','50110-797','Rua'),
(24900,'Arcoverde','Primeiro de Dezembro','Pôr do Sol','56509-680','Rua'),
(24901,'Arcoverde','Primeiro de Fevereiro','Pôr do Sol','56509-690','Rua'),
(24902,'Recife','Primeiro de Janeiro','Casa Amarela','52070-290','Rua'),
(24903,'Arcoverde','Primeiro de Janeiro','Boa Vista','56515-490','Rua'),
(24904,'Gravatá','Primeiro de Janeiro','Cruzeiro','55644-250','Rua'),
(24905,'Olinda','Primeiro de Janeiro','Peixinhos','53220-490','Rua'),
(24906,'Arcoverde','Primeiro de Julho','Tamboril','56512-025','Rua'),
(24907,'Arcoverde','Primeiro de Junho','Centro','56506-435','Rua'),
(24908,'Petrolina','Primeiro de Maio','Atrás da Banca','56308-022','2ª Travessa'),
(24909,'Petrolina','Primeiro de Maio','Atrás da Banca','56308-021','Travessa'),
(24910,'Petrolina','Primeiro de Maio','Atrás da Banca','56308-020','Rua'),
(24911,'São Lourenço da Mata','Primeiro de Maio','Centro','54735-670','Rua'),
(24912,'Vitória de Santo Antão','Primeiro de Maio','Alto José Leal','55608-101','1ª Travessa'),
(24913,'Vitória de Santo Antão','Primeiro de Maio','Alto José Leal','55608-100','Rua'),
(24914,'Recife','Primeiro de Maio','Jardim São Paulo','50790-620','Rua'),
(24915,'Recife','Primeiro de Maio','Torrões','50640-315','Rua'),
(24916,'Recife','Primeiro de Maio','Brejo da Guabiraba','52291-675','Rua'),
(24917,'Recife','Primeiro de Maio','Várzea','50810-180','Rua'),
(24918,'Vitória de Santo Antão','Primeiro de Maio','Alto José Leal','55608-102','2ª Travessa'),
(24919,'Recife','Primeiro de Maio','COHAB','51345-100','Rua'),
(24920,'Cabo de Santo Agostinho','Primeiro de Maio','Centro','54505-450','Rua'),
(24921,'Caruaru','Primeiro de Maio','Nossa Senhora das Dores','55002-130','Rua'),
(24922,'Carpina','Primeiro de Maio','Santo Antônio','55816-710','Rua'),
(24923,'Arcoverde','Primeiro de Maio','São Miguel','56509-125','Rua'),
(24924,'Paulista','Primeiro de Maio','Vila Torres Galvão','53403-500','Rua'),
(24925,'Olinda','Primeiro de Maio','Peixinhos','53220-500','Rua'),
(24926,'Olinda','Primeiro de Maio','Monte','53240-730','Rua'),
(24927,'Jaboatão dos Guararapes','Primeiro de Maio','Cascata','54120-090','Rua'),
(24928,'Jaboatão dos Guararapes','Primeiro de Maio','Guararapes','54325-175','Rua'),
(24929,'Jaboatão dos Guararapes','Primeiro de Maio','Piedade','54420-630','Rua'),
(24930,'Recife','Primeiro de Março','Santo Antônio','50010-070','Rua'),
(24931,'Abreu e Lima','Primeiro de Março','Timbó','53520-110','Rua'),
(24932,'Caruaru','Primeiro de Março','Caiuca','55034-220','Rua'),
(24933,'Arcoverde','Primeiro de Março','Pôr do Sol','56509-700','Rua'),
(24934,'Jaboatão dos Guararapes','Primeiro de Março','Prazeres','54310-710','Rua'),
(24935,'Jaboatão dos Guararapes','Primeiro de Março','Prazeres','54310-071','Travessa'),
(24936,'Jaboatão dos Guararapes','Primeiro de Março','Piedade','54420-640','Rua'),
(24937,'Jaboatão dos Guararapes','Primeiro de Março','Cascata','54150-625','Rua'),
(24938,'Jaboatão dos Guararapes','Primeiro de Março','Padre Roma','54100-290','Rua'),
(24939,'Jaboatão dos Guararapes','Primeiro de Março','Padre Roma','54100-291','Travessa'),
(24940,'Arcoverde','Primeiro de Setembro','Tamboril','56512-095','Rua'),
(24941,'Vitória de Santo Antão','Primitivo de Miranda','Matriz','55602-150','Rua'),
(24942,'Vitória de Santo Antão','Primitivo de Miranda','Matriz','55602-152','Travessa'),
(24943,'Jaboatão dos Guararapes','Primula','Vista Alegre','54070-330','Rua'),
(24944,'Paulista','Primula','Vila Torres Galvão','53403-340','Rua'),
(24945,'Recife','Princesa','Santo Amaro','50110-545','Rua'),
(24946,'Recife','Princesa das Águas','Torrões','50650-030','Rua'),
(24947,'Jaboatão dos Guararapes','Princesa Elizabete','Cajueiro Seco','54370-183','Rua'),
(24948,'Petrolina','Princesa Isabel','Centro','56304-510','Rua'),
(24949,'Vitória de Santo Antão','Princesa Isabel','Santo Ivo','55614-290','Rua'),
(24950,'Vitória de Santo Antão','Princesa Isabel','Livramento','55604-361','Travessa'),
(24951,'Vitória de Santo Antão','Princesa Isabel','Livramento','55604-360','Rua'),
(24952,'São Lourenço da Mata','Princesa Isabel','Pixete','54730-165','Rua'),
(24953,'Recife','Princesa Isabel','Santo Amaro','50050-450','Rua'),
(24954,'Camaragibe','Princesa Isabel','Centro','54762-725','Rua'),
(24955,'Gravatá','Princesa Isabel','Cruzeiro','55644-170','Rua'),
(24956,'Arcoverde','Princesa Isabel','São Miguel','56509-270','Rua'),
(24957,'Garanhuns','Princesa Isabel','Aloísio Pinto','55292-211','Travessa'),
(24958,'Abreu e Lima','Princesa Isabel','Desterro','53570-160','Rua'),
(24959,'Caruaru','Princesa Isabel','Indianópolis','55026-040','Rua'),
(24960,'Garanhuns','Princesa Isabel','Aloísio Pinto','55292-210','Rua'),
(24961,'Caruaru','Princesa Isabel','Indianópolis','55026-041','Travessa'),
(24962,'Paulista','Princesa Isabel','Nobre','53401-590','Rua'),
(24963,'Jaboatão dos Guararapes','Princesa Isabel','Zumbi do Pacheco','54300-261','Rua'),
(24964,'Olinda','Princesa Isabel','Jatobá','53250-210','Rua'),
(24965,'Jaboatão dos Guararapes','Princesa Isabel','Cajueiro Seco','54330-561','Rua'),
(24966,'Jaboatão dos Guararapes','Princesa Isabel','Vista Alegre','54080-042','Rua'),
(24967,'Petrolina','Princesa Leopoldina','Gercino Coelho','56306-210','Rua'),
(24968,'Petrolina','Principal','Dom Avelar','56326-830','Avenida'),
(24969,'Recife','Principal','Alto José do Pinho','52210-050','Rua'),
(24970,'Recife','Principal','Imbiribeira','51150-195','Rua'),
(24971,'Recife','Principal','Santo Amaro','50110-720','Rua'),
(24972,'Gravatá','Principal','Vale do Ipojuca','55643-520','Rua'),
(24973,'Jaboatão dos Guararapes','Principal','Muribeca dos Guararapes','54350-105','Rua'),
(24974,'Olinda','Príncipe','Jatobá','53250-771','Rua'),
(24975,'Petrolina','Príncipe Brilhante','Henrique Leite','56332-110','Rua'),
(24976,'Recife','Príncipe da Beira','Jiquiá','50771-070','Rua'),
(24977,'São Lourenço da Mata','Principe Maurício de Nassau','Penedo','54710-380','Rua'),
(24978,'Olinda','Prior','Passarinho','53170-150','Rua'),
(24979,'Olinda','Prisma','Alto Jardim Conquista','53190-690','Rua'),
(24980,'Recife','Privê Dois Irmãos','Dois Irmãos','52171-250','Rua'),
(24981,'Carpina','Privê Vale do Sol','Bairro Novo','55819-600','Rua'),
(24982,'Recife','Priverde','Dois Irmãos','52171-255','Rua'),
(24983,'Olinda','Proa','Córrego do Abacaxi','53160-340','Rua'),
(24984,'Olinda','Proa','Águas Compridas','53180-440','Rua'),
(24985,'Petrolina','Procópio Ferreira','Caminho do Sol','56330-145','Rua'),
(24986,'Recife','Procurador Galba de Almeida Matos','Imbiribeira','51170-290','Rua'),
(24987,'Caruaru','Procurador Pedro Jorge','Riachão','55034-155','Rua'),
(24988,'Paulista','Procurador Pedro Jorge','Janga','53439-710','Avenida'),
(24989,'Olinda','Professor Abdias de Oliveira','Salgadinho','53110-240','Rua'),
(24990,'Recife','Professor Abgar Soriano','Areias','50870-790','Praça'),
(24991,'Recife','Professor Adalberto Neves','Água Fria','52211-417','Rua'),
(24992,'Carpina','Professor Adalberto Teobaldo de Freitas','Bairro Novo','55819-650','Avenida'),
(24993,'Recife','Professor Adalto Pontes','Torre','50711-540','Rua'),
(24994,'Vitória de Santo Antão','Professor Adão Barnabé','Santo Ivo','55614-581','Travessa'),
(24995,'Vitória de Santo Antão','Professor Adão Barnabé','Santo Ivo','55614-580','Rua'),
(24996,'Recife','Professor Adarico Negromonte','COHAB','51320-291','Rua'),
(24997,'Recife','Professor Aderbal Galvão','Apipucos','52071-381','Rua'),
(24998,'Recife','Professor Agamenon Magalhães','Santo Amaro','50110-110','Praça'),
(24999,'Olinda','Professor Agamenon Magalhães','Vila Popular','53230-010','Rua'),
(25000,'Recife','Professor Ageu Magalhães','Parnamirim','52060-260','Rua'),
(25001,'Garanhuns','Professor Ageu Vieira','Heliópolis','55297-120','Rua'),
(25002,'Petrolina','Professor Agostinho Muniz','COHAB VI','56309-070','Rua'),
(25003,'Olinda','Professor Alberto Lemos','Salgadinho','53110-180','Travessa'),
(25004,'Recife','Professor Alexandre Borges','Casa Amarela','52280-190','Rua'),
(25005,'Olinda','Professor Alfeu Rabelo','Casa Caiada','53130-420','Rua'),
(25006,'Recife','Professor Alfredo de Oliveira','Caxangá','50980-620','Rua'),
(25007,'Recife','Professor Aloísio Magalhães','Recife','50030-080','Rua'),
(25008,'Recife','Professor Aloísio Pessoa de Araújo','Boa Viagem','51021-410','Rua'),
(25009,'Olinda','Professor Aluízio Magalhães','Rio Doce','53080-010','Rua'),
(25010,'Recife','Professor Álvaro Lima','Casa Amarela','52070-005','Rua'),
(25011,'Recife','Professor Andrade Bezerra','Parnamirim','52060-270','Rua'),
(25012,'Olinda','Professor Andrade Bezerra','Salgadinho','53110-111','2ª Travessa'),
(25013,'Olinda','Professor Andrade Bezerra','Salgadinho','53110-110','Avenida'),
(25014,'Vitória de Santo Antão','Professor André Miranda','Santo Ivo','55614-280','Rua'),
(25015,'Recife','Professor Antônio Austregésilo','Cordeiro','50630-620','Rua'),
(25016,'Recife','Professor Antônio Coelho','Várzea','50740-020','Rua'),
(25017,'Recife','Professor Antônio Ferreira Lima','Encruzilhada','52030-070','Rua'),
(25018,'Caruaru','Professor Antônio Guedes','Alto do Moura','55040-160','Rua'),
(25019,'Recife','Professor Antônio Luiz Lins de Barros','Caxangá','50980-550','Rua'),
(25020,'Jaboatão dos Guararapes','Professor Armando','Santo Aleixo','54120-260','Rua'),
(25021,'Recife','Professor Armando de Meira Lins','Caxangá','50980-560','Rua'),
(25022,'Recife','Professor Arnaldo Carneiro Leão','Boa Viagem','51020-330','Rua'),
(25023,'Recife','Professor Arsênio Tavares','Torrões','50660-050','Rua'),
(25024,'Recife','Professor Artur Coutinho','Torrões','50660-000','Avenida'),
(25025,'Recife','Professor Artur Coutinho','Torrões','50650-000','Avenida'),
(25026,'Recife','Professor Artur de Sá','Cidade Universitária','50740-520','Avenida'),
(25027,'Recife','Professor Artur de Sá','Cidade Universitária','50740-521','4ª Travessa'),
(25028,'Jaboatão dos Guararapes','Professor Artur de Sá','Cajueiro Seco','54330-360','Rua'),
(25029,'Jaboatão dos Guararapes','Professor Artur de Sá','Cajueiro Seco','54330-361','1ª Travessa'),
(25030,'Recife','Professor Artur Lima Cavalcante','Santo Amaro','50040-450','Avenida'),
(25031,'Recife','Professor Augusto Lins e Silva','Boa Viagem','51030-030','Rua'),
(25032,'Recife','Professor Augusto Lins e Silva','Boa Viagem','51130-030','Rua'),
(25033,'Caruaru','Professor Augusto Tabosa','Nossa Senhora das Dores','55006-020','Rua'),
(25034,'Recife','Professor Augusto Wanderley Filho','Afogados','50770-290','Rua'),
(25035,'Recife','Professor Aurélio de Castro Cavalcanti','Boa Viagem','51210-020','Rua'),
(25036,'Recife','Professor Aurélio de Castro Cavalcanti','Boa Viagem','51130-280','Rua'),
(25037,'Recife','Professor Avertano Rocha','Torrões','50761-100','Rua'),
(25038,'Vitória de Santo Antão','Professor Bandeira','Maués','55604-150','Rua'),
(25039,'Recife','Professor Bandeira','Iputinga','50731-250','Rua'),
(25040,'Recife','Professor Barreto Campelo','Torre','50710-290','Praça'),
(25041,'Recife','Professor Barros Lima','Caxangá','50980-570','Rua'),
(25042,'Recife','Professor Barros Lima','Guabiraba','52091-480','Avenida'),
(25043,'Recife','Professor Basílio de Magalhães','Várzea','50960-380','Rua'),
(25044,'Recife','Professor Benedito Monteiro','Madalena','50720-545','Rua'),
(25045,'Igarassu','Professor Bruno Maia','Cruz de Rebouças','53640-540','Rua'),
(25046,'Recife','Professor Calazans','Madalena','50610-580','Praça'),
(25047,'Recife','Professor Caldas Filho','Estância','50771-330','Rua'),
(25048,'Recife','Professor Cândido Duarte','Boa Vista','50060-300','Rua'),
(25049,'Jaboatão dos Guararapes','Professor Carlos Alchorne','Socorro','54170-030','Rua'),
(25050,'Caruaru','Professor Carlos Bezerra','Kennedy','55036-235','Rua'),
(25051,'Camaragibe','Professor Carlos Gomes Carneiro','Alberto Maia','54774-370','Avenida'),
(25052,'Camaragibe','Professor Carlos Gomes Carneiro','Centro','54762-380','Rua'),
(25053,'Recife','Professor Carolino Gonçalves','Várzea','50980-735','Rua'),
(25054,'Recife','Professor Celestin Malzac','Bonji','50830-250','Rua'),
(25055,'Recife','Professor Charles Koury','Nova Descoberta','52090-130','Rua'),
(25056,'Recife','Professor Chaves Batista','Várzea','50740-030','Rua'),
(25057,'Recife','Professor Cláudio Selva','Dois Irmãos','52071-560','Avenida'),
(25058,'Recife','Professor Coelho de Almeida','Cordeiro','50721-420','Rua'),
(25059,'Recife','Professor Coelho de Almeida','Cordeiro','50721-410','Praça'),
(25060,'Recife','Professor Costa Pinto','Tamarineira','52051-150','Rua'),
(25061,'Olinda','Professor Diógenes Fernandes Távora','Casa Caiada','53130-230','Rua'),
(25062,'Olinda','Professor Dionísio Maciel Monteiro','Peixinhos','53290-010','Rua'),
(25063,'Recife','Professor Edgar Altino','Poço da Panela','52061-300','Rua'),
(25064,'Recife','Professor Eduardo Wanderley Filho','Boa Viagem','51020-170','Rua'),
(25065,'Olinda','Professor Ênio Carlos de Albuquerque','Rio Doce','53080-000','Rua'),
(25066,'Garanhuns','Professor Erasmo Vilela','Magano','55294-550','Rua'),
(25067,'Garanhuns','Professor Erasmo Vilela','São José','55295-105','Rua'),
(25068,'Recife','Professor Ernesto de Paula','Beberibe','52130-610','Rua'),
(25069,'Recife','Professor Ernesto Silva','Porto da Madeira','52130-351','Rua'),
(25070,'Jaboatão dos Guararapes','Professor Eron Gomes Lemos','Cristo Redentor','54260-500','Rua'),
(25071,'Recife','Professor Estevão Francisco da Costa','Torre','50711-200','Avenida'),
(25072,'Recife','Professor Evaldo Altino','Cordeiro','50721-180','Rua'),
(25073,'Recife','Professor Everardo da Cunha Lima','San Martin','50761-790','Rua'),
(25074,'Caruaru','Professor Felipe dos Santos','Petrópolis','55030-350','Rua'),
(25075,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-356','6ª Travessa'),
(25076,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-351','1ª Travessa'),
(25077,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-354','4ª Travessa'),
(25078,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-352','2ª Travessa'),
(25079,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-355','5ª Travessa'),
(25080,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-353','3ª Travessa'),
(25081,'Vitória de Santo Antão','Professor Félix Paiva','Cajá','55610-350','Rua'),
(25082,'Olinda','Professor Fernando César de Andrade','Rio Doce','53040-030','Rua'),
(25083,'Recife','Professor Fernando Mota','Ibura','51230-250','Rua'),
(25084,'Olinda','Professor Fernando Mota','7º/RO','53330-640','Rua'),
(25085,'Recife','Professor Fernando Neves','Iputinga','50690-320','Rua'),
(25086,'Jaboatão dos Guararapes','Professor Fernando Simões Barbosa','Pacheco','54280-030','Rua'),
(25087,'Jaboatão dos Guararapes','Professor Fernando Simões Barbosa','Pacheco','54280-040','1ª Travessa'),
(25088,'Caruaru','Professor Ferrúcio','São Francisco','55008-230','Rua'),
(25089,'Caruaru','Professor Ferrúcio','Morro do Bom Jesus','55008-231','2ª Travessa'),
(25090,'Recife','Professor Fleming','Jaqueira','52050-180','Praça'),
(25091,'Jaboatão dos Guararapes','Professor Francisco Bione','Jardim Jordão','54315-040','Rua'),
(25092,'Recife','Professor Francisco Cúrio','Afogados','50830-370','Rua'),
(25093,'Recife','Professor Francisco da Trindade','Campo Grande','52031-170','Rua'),
(25094,'Recife','Professor Francisco Figueiredo','Afogados','50830-730','Rua'),
(25095,'Gravatá','Professor Francisco Figueiredo','Cruzeiro','55644-420','Rua'),
(25096,'Caruaru','Professor Francisco Figueiredo','Salgado','55018-230','Rua'),
(25097,'Jaboatão dos Guararapes','Professor Francisco Pessoa de Melo','Candeias','54450-180','Rua'),
(25098,'Olinda','Professor Francisco Xavier Paes Barreto','Casa Caiada','53130-240','Rua'),
(25099,'Jaboatão dos Guararapes','Professor Geraldo Melo','Candeias','54430-590','Rua'),
(25100,'Recife','Professor Gonçalo José de Melo','COHAB','51310-070','Rua'),
(25101,'Recife','Professor Gondim Filho','Boa Viagem','51111-120','Rua'),
(25102,'Caruaru','Professor Heleno Torres','Universitário','55016-760','Rua'),
(25103,'Caruaru','Professor Heleno Vieira Torres','Santa Rosa','55026-640','Rua'),
(25104,'Recife','Professor Hélio Maia','COHAB','51290-650','Rua'),
(25105,'Recife','Professor Henrique de Lucena','Jardim São Paulo','50920-200','Rua'),
(25106,'Recife','Professor Henrique de Lucena','Jardim São Paulo','50920-197','4ª Travessa'),
(25107,'Recife','Professor Henrique de Lucena','Jardim São Paulo','50920-199','2ª Travessa'),
(25108,'Recife','Professor Henrique de Lucena','Jardim São Paulo','50920-198','3ª Travessa'),
(25109,'Jaboatão dos Guararapes','Professor Hercliano Pires','Piedade','54400-420','Rua'),
(25110,'Recife','Professor Iremar Falcone de Melo','Torre','50711-530','Rua'),
(25111,'Recife','Professor Isaac Pereira da Silva','San Martin','50761-795','Rua'),
(25112,'Recife','Professor Jarbas Manso','Campina do Barreto','52121-355','Rua'),
(25113,'Recife','Professor Jerônimo Gueiros','Encruzilhada','52041-510','Rua'),
(25114,'Olinda','Professor João Batista de Souza','Peixinhos','53230-620','Rua'),
(25115,'Recife','Professor João Borba Maranhão','Porto da Madeira','52130-352','Rua'),
(25116,'Olinda','Professor João Fernandes Soares','Salgadinho','53110-120','Rua'),
(25117,'Recife','Professor João Medeiros','Boa Viagem','51020-370','Avenida'),
(25118,'Recife','Professor João Medeiros','Boa Viagem','51021-180','Travessa'),
(25119,'Recife','Professor João Medeiros','Boa Viagem','51021-050','Rua'),
(25120,'Recife','Professor João Rodrigues','Encruzilhada','52041-250','Rua'),
(25121,'Recife','Professor Joaquim Amazonas','Barro','51345-085','Rua'),
(25122,'Jaboatão dos Guararapes','Professor Joaquim Amazonas','Pacheco','54280-072','3ª Rua'),
(25123,'Jaboatão dos Guararapes','Professor Joaquim Amazonas','Pacheco','54280-070','Rua'),
(25124,'Jaboatão dos Guararapes','Professor Joaquim Amazonas','Pacheco','54280-073','4ª Rua'),
(25125,'Jaboatão dos Guararapes','Professor Joaquim Amazonas','Pacheco','54280-071','2ª Rua'),
(25126,'Recife','Professor Joaquim Cavalcanti','Caxangá','50800-010','Rua'),
(25127,'Recife','Professor Joaquim Xavier de Brito','Cordeiro','50721-510','Rua'),
(25128,'Recife','Professor Joel Albuquerque Pontes','Iputinga','50690-090','Rua'),
(25129,'Recife','Professor Joel Pontes','Barro','51346-080','Rua'),
(25130,'Jaboatão dos Guararapes','Professor Jorge Cahú','Piedade','54420-080','Rua'),
(25131,'Jaboatão dos Guararapes','Professor Jorge Cahú','Piedade','54410-450','Rua'),
(25132,'Recife','Professor Jorge de Melo Cahu','Torrões','50640-080','Rua'),
(25133,'Recife','Professor Jorge Lobo','Coelhos','50060-350','Rua'),
(25134,'Recife','Professor Jorge Serafim dos Santos','Areias','50870-115','Rua'),
(25135,'Recife','Professor José Amarino dos Reis','Linha do Tiro','52131-320','Rua'),
(25136,'Recife','Professor José Amarino dos Reis','Linha do Tiro','52211-151','Rua'),
(25137,'Jaboatão dos Guararapes','Professor José Artur de Lima','Cajueiro Seco','54380-365','Rua'),
(25138,'Recife','Professor José Brandão','Pina','51020-180','Rua'),
(25139,'Recife','Professor José Brasileiro Vila Nova','Ibura','51220-230','Rua'),
(25140,'Recife','Professor José Calazans','San Martin','50761-420','Rua'),
(25141,'Camaragibe','Professor José Cândido Pessoa','Alberto Maia','54774-190','Rua'),
(25142,'Olinda','Professor José Cândido Pessoa','Bairro Novo','53030-020','Rua'),
(25143,'Recife','Professor José Carneiro','Encruzilhada','52041-520','Rua'),
(25144,'Caruaru','Professor José Cassimiro','Indianópolis','55024-260','Rua'),
(25145,'Recife','Professor José Constantino da Silva','Jordão','51250-180','Rua'),
(25146,'Paulista','Professor José Copertino de Oliveira','Nossa Senhora do Ó','53431-190','Rua'),
(25147,'Paulista','Professor José Copertino de Oliveira','Nossa Senhora da Conceição','53425-540','Rua'),
(25148,'Olinda','Professor José de Barros Lins','Salgadinho','53110-430','Rua'),
(25149,'Olinda','Professor José de Barros Lins','Salgadinho','53110-431','Travessa'),
(25150,'Vitória de Santo Antão','Professor José Dionísio de Barros','Cajá','55610-420','Rua'),
(25151,'Vitória de Santo Antão','Professor José Dionísio de Barros','Cajá','55610-421','Travessa'),
(25152,'Recife','Professor José dos Anjos','Arruda','52120-015','Avenida'),
(25153,'Recife','Professor José dos Anjos','Hipódromo','52040-450','Avenida'),
(25154,'Recife','Professor José dos Anjos','Arruda','52120-400','Avenida'),
(25155,'Recife','Professor José dos Anjos','Campo Grande','52041-740','Avenida'),
(25156,'Recife','Professor José dos Anjos','Arruda','52120-100','Avenida'),
(25157,'Recife','Professor José dos Anjos','Tamarineira','52110-130','Avenida'),
(25158,'Caruaru','Professor José Eládio de Lucena','Agamenom Magalhães','55034-090','Rua'),
(25159,'Recife','Professor José Fernandes Filho','Macaxeira','52090-805','Rua'),
(25160,'Caruaru','Professor José Francisco','Divinópolis','55010-390','Rua'),
(25161,'Caruaru','Professor José Isidoro','Divinópolis','55010-470','Rua'),
(25162,'Caruaru','Professor José Isidoro','Divinópolis','55010-471','Travessa'),
(25163,'Recife','Professor José Joaquim de Almeida','Boa Viagem','51130-710','Rua'),
(25164,'Recife','Professor José Joaquim de Almeida','Torrões','50660-240','Rua'),
(25165,'Caruaru','Professor José Leão','Maurício de Nassau','55012-610','Rua'),
(25166,'Caruaru','Professor José Leão','Maurício de Nassau','55012-070','Avenida'),
(25167,'Caruaru','Professor José Leobino dos Santos','Vassoural','55030-065','Rua'),
(25168,'Recife','Professor José Lobo','Barro','51346-020','Rua'),
(25169,'Jaboatão dos Guararapes','Professor José Tadeu Barreto','Piedade','54310-345','Rua'),
(25170,'Recife','Professor José Vicente','Ipsep','51350-320','Rua'),
(25171,'Garanhuns','Professor Josiclay Barbosa','Heliópolis','55298-540','Rua'),
(25172,'Serra Talhada','Professor Josué de Castro','Cagep','56909-650','Rua'),
(25173,'Serra Talhada','Professor Josué de Castro','Cagep','56909-651','Travessa'),
(25174,'Recife','Professor Josué de Castro','Caxangá','50800-250','Rua'),
(25175,'Vitória de Santo Antão','Professor Juca','Matriz','55612-460','Praça'),
(25176,'Recife','Professor Júlio Ferreira de Melo','Boa Viagem','51020-230','Rua'),
(25177,'Recife','Professor Júlio Ferreira de Melo','Boa Viagem','51020-231','Rua'),
(25178,'Recife','Professor Júlio Oliveira','Iputinga','50800-050','Rua'),
(25179,'Recife','Professor Lins e Silva','Prado','50720-320','Rua'),
(25180,'Recife','Professor Lobo de Miranda','Dois Unidos','52160-070','Rua'),
(25181,'Camaragibe','Professor Luís Gonzaga Pereira da Silva','Centro','54762-470','Rua'),
(25182,'Caruaru','Professor Luiz Bezerra','Universitário','55014-838','Rua'),
(25183,'Recife','Professor Luiz Delgado','COHAB','51310-110','Rua'),
(25184,'Recife','Professor Luiz Freire','Curado','50740-540','Avenida'),
(25185,'Recife','Professor Luiz Gonzaga Porto','San Martin','50760-670','Rua'),
(25186,'Recife','Professor Luiz Gonzaga Soares','Jiquiá','50771-230','Rua'),
(25187,'Recife','Professor Luiz Rodrigues de Melo','Macaxeira','52090-365','Rua'),
(25188,'Recife','Professor Manoel Cavalcanti de Albuquerque','Casa Amarela','52070-212','Rua'),
(25189,'Recife','Professor Manoel Henrique A. de Moraes','Jordão','51250-590','Rua'),
(25190,'Recife','Professor Manoel Henrique A. Moura','Caçote','51345-045','Rua'),
(25191,'Recife','Professor Manuel Torres','Bomba do Hemetério','52111-020','Rua'),
(25192,'Garanhuns','Professor Marcos da Fonseca','Heliópolis','55297-360','Rua'),
(25193,'Olinda','Professor Marculino Botelho','Casa Caiada','53130-150','Rua'),
(25194,'Recife','Professor Mário de Castro','Boa Viagem','51030-260','Rua'),
(25195,'Garanhuns','Professor Mário Matos','Boa Vista','55291-040','Rua'),
(25196,'Recife','Professor Mário Neves Baptista','COHAB','51300-130','Rua'),
(25197,'Recife','Professor Mário Ramos','Bonji','50751-430','Rua'),
(25198,'Jaboatão dos Guararapes','Professor Mário Ramos','Barra de Jangada','54460-000','Rua'),
(25199,'Recife','Professor Martiniano José Fernandes','Campina do Barreto','52121-365','Rua'),
(25200,'Recife','Professor Maurício Wanderley','Madalena','50610-570','Rua'),
(25201,'Recife','Professor Maurício Wanderley','COHAB','51280-530','Rua'),
(25202,'Paulista','Professor Mendes','Vila Torres Galvão','53403-280','Rua'),
(25203,'Jaboatão dos Guararapes','Professor Menelau','Cavaleiro','54250-560','Rua'),
(25204,'Olinda','Professor Miguel Nunes Viana','Salgadinho','53110-250','Rua'),
(25205,'Recife','Professor Miranda Curió','Encruzilhada','52041-570','Rua'),
(25206,'Recife','Professor Moraes Rego','Várzea','50670-420','Avenida'),
(25207,'Recife','Professor Nelson Castro e Silva','Jardim São Paulo','50910-440','Rua'),
(25208,'Recife','Professor Nelson Melo','Ipsep','51190-630','Rua'),
(25209,'Recife','Professor Nestor Bezerra','Várzea','50950-150','Rua'),
(25210,'Olinda','Professor Olímpio Magalhães','Jardim Atlântico','53140-120','Rua'),
(25211,'Olinda','Professor Olímpio Magalhães','Jardim Atlântico','53050-440','Rua'),
(25212,'Jaboatão dos Guararapes','Professor Orlando Breno de Araújo','Barra de Jangada','54460-515','Rua'),
(25213,'Recife','Professor Osias Ribeiro','Boa Viagem','51111-100','Rua'),
(25214,'Jaboatão dos Guararapes','Professor Osvaldo Maranhão Lima','Padre Roma','54100-240','Rua'),
(25215,'Recife','Professor Otávio de Freitas','Encruzilhada','52041-120','Rua'),
(25216,'Recife','Professor Otávio Tavares','Várzea','50970-150','Rua'),
(25217,'Recife','Professor Pacífico Pereira','COHAB','51320-090','Rua'),
(25218,'Jaboatão dos Guararapes','Professor Paes Leme','Piedade','54400-462','2ª Travessa'),
(25219,'Jaboatão dos Guararapes','Professor Paes Leme','Piedade','54400-461','1ª Travessa'),
(25220,'Jaboatão dos Guararapes','Professor Paes Leme','Piedade','54400-460','Rua'),
(25221,'Recife','Professor Pedro Augusto','Jardim São Paulo','50910-510','Rua'),
(25222,'Recife','Professor Pedro Augusto','Jardim São Paulo','50910-511','Travessa'),
(25223,'Paulista','Professor Pedro Augusto Carneiro Leão','Maria Farinha','53427-750','Rua'),
(25224,'Recife','Professor Pedro Augusto Carneiro Leão','Imbiribeira','51160-210','Rua'),
(25225,'Paulista','Professor Pedro de Lima Ramos','Nossa Senhora do Ó','53431-340','Rua'),
(25226,'Recife','Professor Pelágio Silveira','Passarinho','52390-401','Travessa'),
(25227,'Recife','Professor Pelágio Silveira','Passarinho','52390-400','Rua'),
(25228,'Recife','Professor Potiguar Matos','Ibura','51220-220','Rua'),
(25229,'Carpina','Professor Rocha Melo','Bairro Novo','55819-370','Rua'),
(25230,'Recife','Professor Rodolpho Lira','Torrões','50660-340','Rua'),
(25231,'Gravatá','Professor Rosalino da Costa Lima','Novo Gravatá','55645-110','Rua'),
(25232,'Recife','Professor Rui Batista','Boa Viagem','51020-160','Rua'),
(25233,'Recife','Professor Rui da Silveira Castro','Vasco da Gama','52081-251','Rua'),
(25234,'Recife','Professor Rutilho','Coqueiral','50791-040','Rua'),
(25235,'Jaboatão dos Guararapes','Professor Rutilho','Padre Roma','54110-100','Rua'),
(25236,'Garanhuns','Professor Salatiel Barros','Santo Antônio','55293-150','Rua'),
(25237,'Camaragibe','Professor Samuel Mac Dowell','Jardim Primavera','54753-350','Avenida'),
(25238,'Vitória de Santo Antão','Professor Sebastião Carneiro da Cunha','Matriz','55612-490','Rua'),
(25239,'Recife','Professor Selva Júnior','Iputinga','50680-560','Rua'),
(25240,'Jaboatão dos Guararapes','Professor Severiano Tolentino','Piedade','54400-140','Rua'),
(25241,'Jaboatão dos Guararapes','Professor Severiano Tolentino','Prazeres','54310-275','Rua'),
(25242,'Jaboatão dos Guararapes','Professor Severino Cantinho','Cajueiro Seco','54370-184','Rua'),
(25243,'Recife','Professor Severino Jordão Emerenciano','Iputinga','50680-070','Rua'),
(25244,'Recife','Professor Sílvio da Cunha Santos','San Martin','50761-370','Rua'),
(25245,'Recife','Professor Sílvio Maranhão','Várzea','50980-715','Rua'),
(25246,'Recife','Professor Sílvio Rabelo','Jardim São Paulo','50920-270','Rua'),
(25247,'Recife','Professor Sílvio Rabelo','Tejipió','50920-202','2ª Travessa'),
(25248,'Recife','Professor Sílvio Rabelo','Jardim São Paulo','50920-204','4ª Travessa'),
(25249,'Recife','Professor Sílvio Rabelo','Jardim São Paulo','50920-201','1ª Travessa'),
(25250,'Recife','Professor Sílvio Rabelo','Jardim São Paulo','50920-203','3ª Travessa'),
(25251,'Jaboatão dos Guararapes','Professor Sílvio Rabelo','Candeias','54440-290','Rua'),
(25252,'Petrolina','Professor Simão Dourado','São Gonçalo','56312-385','Avenida'),
(25253,'Recife','Professor Simões Barbosa','Tejipió','50790-550','Rua'),
(25254,'Recife','Professor Souto Maior','Casa Amarela','52051-240','Rua'),
(25255,'Gravatá','Professor Teodorico Cavalcante','Santo Antônio','55642-285','Rua'),
(25256,'Recife','Professor Teódulo Miranda','Iputinga','50721-460','Rua'),
(25257,'Recife','Professor Trajano de Mendonça','Torre','50710-200','Rua'),
(25258,'Vitória de Santo Antão','Professor Ubiratan Carneiro da Cunha','Santo Ivo','55614-560','Rua'),
(25259,'Recife','Professor Ursulino Dantas Veloso','Barro','51275-170','Rua'),
(25260,'Recife','Professor Valdemar de Oliveira','Boa Viagem','51021-240','Rua'),
(25261,'Olinda','Professor Valdevino Wanderley','Bairro Novo','53030-130','Rua'),
(25262,'Caruaru','Professor Vicente Monteiro','Divinópolis','55010-370','Rua'),
(25263,'Caruaru','Professor Vicente Monteiro','Divinópolis','55010-371','Travessa'),
(25264,'Recife','Professor Yves Maupeau','Várzea','50980-645','Rua'),
(25265,'Caruaru','Professora Adélia Leal Ferreira','Petrópolis','55030-153','3ª Travessa'),
(25266,'Caruaru','Professora Adélia Leal Ferreira','Petrópolis','55030-152','2ª Travessa'),
(25267,'Caruaru','Professora Adélia Leal Ferreira','Petrópolis','55030-151','1ª Travessa'),
(25268,'Caruaru','Professora Adélia Leal Ferreira','Vassoural','55030-150','Rua'),
(25269,'Caruaru','Professora Adélia Leal Ferreira','Petrópolis','55030-154','4ª Travessa'),
(25270,'Vitória de Santo Antão','Professora Amélia Coelho','Matriz','55602-140','Rua'),
(25271,'Petrolina','Professora Amélia Maciel','Vila Eduardo','56328-200','Rua'),
(25272,'Caruaru','Professora Ana Calado','Kennedy','55036-080','Rua'),
(25273,'Jaboatão dos Guararapes','Professora Ana Maria Vieira','Cajueiro Seco','54380-370','Rua'),
(25274,'Recife','Professora Ângela Pinto','Torre','50710-010','Rua'),
(25275,'Paulista','Professora Anice de Oliveira','Janga','53439-140','Rua'),
(25276,'Recife','Professora Antônia Ribeiro Campos','Ponto de Parada','52041-460','Rua'),
(25277,'Recife','Professora Anunciada da Rocha Melo','Madalena','50710-390','Rua'),
(25278,'Recife','Professora Arcelina Câmara','Jordão','51250-220','Rua'),
(25279,'Recife','Professora Argemira Rego Barros','Cidade Universitária','50741-200','Rua'),
(25280,'Recife','Professora Aurora Soares','Parnamirim','52060-020','Rua'),
(25281,'Vitória de Santo Antão','Professora Balbina Viana','Maués','55606-170','Rua'),
(25282,'Petrolina','Professora Belinha de Souza','COHAB Massangano','56310-030','Rua'),
(25283,'Recife','Professora Cacilda Breckenfeld','Jardim São Paulo','50910-410','Rua'),
(25284,'Jaboatão dos Guararapes','Professora Cândida Andrade Maciel','Cajueiro Seco','54330-796','Travessa'),
(25285,'Jaboatão dos Guararapes','Professora Cândida Andrade Maciel','Cajueiro Seco','54330-797','Rua'),
(25286,'Petrolina','Professora Carmem Costa Santos','COHAB VI','56309-140','Rua'),
(25287,'Recife','Professora Carolina Morais','Barro','51346-110','Rua'),
(25288,'Garanhuns','Professora Cecília Rodrigues','Heliópolis','55298-270','Rua'),
(25289,'Olinda','Professora Dulce Barros Barreto Campelo','Jardim Atlântico','53050-250','Rua'),
(25290,'Garanhuns','Professora Edízia Mendonça F. Vieira','Boa Vista','55291-240','Rua'),
(25291,'Olinda','Professora Elisa Saldanha','Jatobá','53250-340','Rua'),
(25292,'Jaboatão dos Guararapes','Professora Eneida Rabelo','Candeias','54440-310','Rua'),
(25293,'Caruaru','Professora Esmeralda Barros','Boa Vista','55038-620','Rua'),
(25294,'Vitória de Santo Antão','Professora Eudóxia Ferreira','Cajá','55610-430','Rua'),
(25295,'Petrolina','Professora Eva Mota','COHAB VI','56309-240','Rua'),
(25296,'Petrolina','Professora Filonila','COHAB VI','56309-720','Rua'),
(25297,'Vitória de Santo Antão','Professora Francisca Izidora','Matriz','55612-320','Rua'),
(25298,'Jaboatão dos Guararapes','Professora Henriqueta Barbosa de Oliveira','Centro','54110-072','Travessa'),
(25299,'Jaboatão dos Guararapes','Professora Henriqueta Barbosa de Oliveira','Centro','54110-071','Rua'),
(25300,'Recife','Professora Iracema Pires Ferreira','Várzea','50980-705','Rua'),
(25301,'Recife','Professora Isabel Baracho','Iputinga','50680-570','Rua'),
(25302,'Recife','Professora Janaína Dornelas','COHAB','51320-195','Rua'),
(25303,'Jaboatão dos Guararapes','Professora Judite Malta','Piedade','54410-260','Rua'),
(25304,'Olinda','Professora Laudicea Maria da Silva','Rio Doce','53070-250','Rua'),
(25305,'Recife','Professora Laura Ferreira da Costa','Cordeiro','50721-770','Rua'),
(25306,'Olinda','Professora Leda dos Santos Monteiro','7º/RO','53330-250','Rua'),
(25307,'Recife','Professora Lourdes Dutra','Água Fria','52130-010','Rua'),
(25308,'Cabo de Santo Agostinho','Professora Lúcia Barreto Soares','COHAB','54515-630','Rua'),
(25309,'Cabo de Santo Agostinho','Professora Lúcia Ferreira dos Santos','Santo Inácio','54515-420','Rua'),
(25310,'Recife','Professora Lúcia Maria Sales Neves','COHAB','51310-300','Rua'),
(25311,'Recife','Professora Lucy Alvarez','Torrões','50660-100','Rua'),
(25312,'Caruaru','Professora Maria Alice','Riachão','55020-013','4ª Travessa'),
(25313,'Caruaru','Professora Maria Alice','Riachão','55020-012','3ª Travessa'),
(25314,'Caruaru','Professora Maria Alice','Riachão','55020-011','2ª Travessa'),
(25315,'Caruaru','Professora Maria Alice','Riachão','55020-010','Rua'),
(25316,'Gravatá','Professora Maria Alice da Veiga Pessoa','Bairro Novo','55643-110','Travessa'),
(25317,'Gravatá','Professora Maria Alice dos Santos','Bairro Novo','55643-138','Rua'),
(25318,'Caruaru','Professora Maria Auxiliadora Teixeira Lins','Nossa Senhora das Dores','55002-210','Rua'),
(25319,'Jaboatão dos Guararapes','Professora Maria da Conceição Fagundes de Menezes','Santo Aleixo','54140-410','Rua'),
(25320,'Recife','Professora Maria da Paz Brandão Alves','Casa Forte','52061-003','Rua'),
(25321,'Vitória de Santo Antão','Professora Maria de Lourdes','Bela Vista','55608-760','Rua'),
(25322,'Recife','Professora Maria de Lourdes Nogueira','Torrões','50650-110','Rua'),
(25323,'Caruaru','Professora Maria Emília','Centenário','55008-430','Rua'),
(25324,'Caruaru','Professora Maria Emília','Centenário','55008-431','Travessa'),
(25325,'Gravatá','Professora Maria Emília Silva','Bairro Novo','55643-205','Rua'),
(25326,'Recife','Professora Maria Eugênia Vasconcelos Lima','Areias','50781-490','Rua'),
(25327,'Caruaru','Professora Maria Eunice de Freitas Tabosa','Rendeiras','55022-740','Rua'),
(25328,'Olinda','Professora Maria Francisca das Neves','Amaro Branco','53120-281','Travessa'),
(25329,'Olinda','Professora Maria Francisca das Neves','Amaro Branco','53120-280','Rua'),
(25330,'Caruaru','Professora Maria Gomes da Silva','Centenário','55008-421','Travessa'),
(25331,'Gravatá','Professora Maria Lins de Medeiros','Bairro Novo','55643-350','Rua'),
(25332,'Recife','Professora Maria Luiza de Araújo','San Martin','50760-680','Rua'),
(25333,'Jaboatão dos Guararapes','Professora Maria Menelau','Pacheco','54280-111','1ª Travessa'),
(25334,'Jaboatão dos Guararapes','Professora Maria Menelau','Pacheco','54280-112','2ª Travessa'),
(25335,'Jaboatão dos Guararapes','Professora Maria Menelau','Pacheco','54280-110','Rua'),
(25336,'Jaboatão dos Guararapes','Professora Maria Menelau','Pacheco','54280-113','3ª Travessa'),
(25337,'Petrolina','Professora Maria Pires','COHAB VI','56309-620','Rua'),
(25338,'Recife','Professora Maria Sales Neves','Ibura','51220-290','Rua'),
(25339,'Caruaru','Professora Maria Vitorina','Centenário','55008-420','Rua'),
(25340,'Olinda','Professora Marly Figueiredo','Casa Caiada','53130-310','Rua'),
(25341,'Recife','Professora Maurina Rodrigues dos Santos','Poço da Panela','52061-101','Rua'),
(25342,'Petrolina','Professora Neide Gama','Jardim Amazonas','56318-360','Rua'),
(25343,'Jaboatão dos Guararapes','Professora Odete','Socorro','54150-621','Rua'),
(25344,'Jaboatão dos Guararapes','Professora Ozenilda Maria da Silva','Engenho Velho','54160-050','Rua'),
(25345,'Recife','Professora Priscila Ferreira','Coelhos','50060-320','Rua'),
(25346,'Cabo de Santo Agostinho','Professora Raquel de Morais Fraga','Santo Inácio','54515-440','Rua'),
(25347,'Recife','Professora Rosilda Costa','Imbiribeira','51150-020','Rua'),
(25348,'Recife','Professora Rosilda Costa','Imbiribeira','51150-021','Travessa'),
(25349,'Recife','Professora Severina Miranda da Silva','COHAB','51345-066','Rua'),
(25350,'Jaboatão dos Guararapes','Professora Sílvia Ferreira','Piedade','54400-530','Rua'),
(25351,'Jaboatão dos Guararapes','Professora Sílvia Ferreira','Piedade','54400-531','Travessa'),
(25352,'Garanhuns','Professora Soriano Furtado','Heliópolis','55298-280','Rua'),
(25353,'Jaboatão dos Guararapes','Professora Suzana Menelau','Candeias','54430-660','Rua'),
(25354,'Petrolina','Professora Zélia Matias','Alto Cheiroso','56302-500','Praça'),
(25355,'Petrolina','Professora Zélia Matias','Centro','56302-502','Travessa'),
(25356,'Recife','Professora Zênia Guerra','Jardim São Paulo','50910-210','Rua'),
(25357,'Paulista','Profeta Daniel','Janga','53439-813','Rua'),
(25358,'Jaboatão dos Guararapes','Profeta Elizeu','Cajueiro Seco','54330-293','Rua'),
(25359,'Paulista','Profeta Ezequiel','Janga','53439-811','Rua'),
(25360,'Paulista','Profeta Isaías','Janga','53439-810','Rua'),
(25361,'Paulista','Profeta Jeremias','Janga','53439-812','Rua'),
(25362,'Jaboatão dos Guararapes','Profeta Jonas','Cajueiro Seco','54380-372','Rua'),
(25363,'Recife','Profeta Joseph Smith','Pina','51011-630','Praça'),
(25364,'Petrolina','Progresso','Palhinhas','56308-240','Rua'),
(25365,'Olinda','Progresso','Peixinhos','53220-350','Rua'),
(25366,'Olinda','Progresso','Águas Compridas','53180-450','Rua'),
(25367,'Olinda','Progresso','Rio Doce','53050-400','Rua'),
(25368,'Petrolina','Projetada','Pedro Raimundo','56318-130','Avenida'),
(25369,'Petrolina','Projetada','São Gonçalo','56312-375','Rua'),
(25370,'Petrolina','Projetada','Gercino Coelho','56306-110','Rua'),
(25371,'Petrolina','Projetada','Loteamento Recife','56320-695','Rua'),
(25372,'Paulista','Projetada','Maranguape II','53421-785','Rua'),
(25373,'Petrolina','Projetada','Cosme e Damião','56314-700','Avenida'),
(25374,'Petrolina','Projetada','Colônia Imperial','56328-815','Rua'),
(25375,'Recife','Projetada','Ibura','51230-282','Avenida'),
(25376,'Recife','Projetada','Santo Amaro','50040-440','Rua'),
(25377,'Recife','Projetada','Campo Grande','52031-490','Rua'),
(25378,'Serra Talhada','Projetada','Várzea','56912-500','Rua'),
(25379,'Gravatá','Projetada','Cruzeiro','55644-350','Rua'),
(25380,'Gravatá','Projetada','Quinze de Novembro','55641-700','1ª Rua'),
(25381,'Gravatá','Projetada','Quinze de Novembro','55641-710','2ª Rua'),
(25382,'Gravatá','Projetada','Quinze de Novembro','55641-720','3ª Rua'),
(25383,'Gravatá','Projetada','Novo Gravatá','55645-020','Rua'),
(25384,'Igarassu','Projetada','Cruz de Rebouças','53620-610','Rua'),
(25385,'Arcoverde','Projetada','Santos Dumont','56512-625','Rua'),
(25386,'Caruaru','Projetada','Santa Rosa','55026-490','Rua'),
(25387,'Jaboatão dos Guararapes','Projetada','Cajueiro Seco','54380-373','Rua'),
(25388,'Olinda','Projetada','7º/RO','53330-650','Rua'),
(25389,'Olinda','Projetada','Rio Doce','53050-410','Rua'),
(25390,'Paulista','Projetada','Janga','53435-810','Rua'),
(25391,'Jaboatão dos Guararapes','Projetada','Piedade','54420-650','Rua'),
(25392,'Gravatá','Projetada Central','Cruzeiro','55644-390','Avenida'),
(25393,'Gravatá','Projetada Periférica','Cruzeiro','55644-370','Avenida'),
(25394,'Jaboatão dos Guararapes','Projetada Sa-1','Ur-11','54230-461','Rua'),
(25395,'Jaboatão dos Guararapes','Projetada Sa-10','Ur-11','54230-482','Rua'),
(25396,'Jaboatão dos Guararapes','Projetada Sa-11','Ur-11','54230-483','Rua'),
(25397,'Jaboatão dos Guararapes','Projetada Sa-12A','Ur-11','54230-484','Rua'),
(25398,'Jaboatão dos Guararapes','Projetada Sa-14','Ur-11','54230-486','Rua'),
(25399,'Jaboatão dos Guararapes','Projetada Sa-2','Ur-11','54230-462','Rua'),
(25400,'Jaboatão dos Guararapes','Projetada Sa-3','Ur-11','54230-463','Rua'),
(25401,'Jaboatão dos Guararapes','Projetada Sa-4','Ur-11','54230-464','Rua'),
(25402,'Jaboatão dos Guararapes','Projetada Sa-5','Ur-11','54230-466','Rua'),
(25403,'Jaboatão dos Guararapes','Projetada Sa-5A','Ur-11','54230-467','Rua'),
(25404,'Jaboatão dos Guararapes','Projetada Sa-5B','Ur-11','54230-468','Rua'),
(25405,'Jaboatão dos Guararapes','Projetada Sa-5C','Ur-11','54230-469','Rua'),
(25406,'Jaboatão dos Guararapes','Projetada Sa-6','Ur-11','54230-471','Rua'),
(25407,'Jaboatão dos Guararapes','Projetada Sa-6A','Ur-11','54230-472','Rua'),
(25408,'Jaboatão dos Guararapes','Projetada Sa-6B','Ur-11','54230-473','Rua'),
(25409,'Jaboatão dos Guararapes','Projetada Sa-6C','Ur-11','54230-474','Rua'),
(25410,'Jaboatão dos Guararapes','Projetada Sa-6D','Ur-11','54230-476','Rua'),
(25411,'Jaboatão dos Guararapes','Projetada Sa-8','Ur-11','54230-478','Rua'),
(25412,'Jaboatão dos Guararapes','Projetada Sa-9','Ur-11','54230-479','Rua'),
(25413,'Jaboatão dos Guararapes','Projetada Sa-9A','Ur-11','54230-481','Rua'),
(25414,'Serra Talhada','Projetada São Francisco','Alto Bom Jesus','56906-480','Rua'),
(25415,'Jaboatão dos Guararapes','Projetada Seis','Piedade','54410-115','Rua'),
(25416,'Petrolina','Projetada Sete','Jardim São Paulo','56314-130','Avenida'),
(25417,'Petrolina','Projetada Um','Jardim Amazonas','56318-510','Avenida'),
(25418,'Petrolina','Projetada Um','Jardim São Paulo','56314-510','Avenida'),
(25419,'Serra Talhada','Projetada-1','Alto Bom Jesus','56906-535','Rua'),
(25420,'Vitória de Santo Antão','Projetada-1','Maués','55604-090','Rua'),
(25421,'Petrolina','Projetada-15','Caminho do Sol','56330-750','Rua'),
(25422,'Vitória de Santo Antão','Projetada-2','Maués','55604-080','Rua'),
(25423,'Serra Talhada','Projetada-2','Alto Bom Jesus','56906-536','Rua'),
(25424,'Serra Talhada','Projetada-3','Alto Bom Jesus','56906-537','Rua'),
(25425,'Petrolina','Projetada-4','Gercino Coelho','56306-115','Rua'),
(25426,'Petrolina','Projetada-5','Gercino Coelho','56306-125','Rua'),
(25427,'Petrolina','Projetada-6','Caminho do Sol','56330-646','Rua'),
(25428,'Petrolina','Projetada-6','km-2','56306-495','Rua'),
(25429,'Gravatá','Projetada-A','Jardim Santana','55645-370','Rua'),
(25430,'Paulista','Projetada-A','Centro','53401-808','Rua'),
(25431,'Paulista','Projetada-B','Centro','53401-809','Rua'),
(25432,'Gravatá','Projetada-B','Jardim Santana','55645-380','Rua'),
(25433,'Gravatá','Projetada-C','Jardim Santana','55645-390','Rua'),
(25434,'Olinda','Projetada-Cinco','Peixinhos','53220-105','Rua'),
(25435,'Gravatá','Projetada-D','Jardim Santana','55645-400','Rua'),
(25436,'Olinda','Projetada-Dois','Peixinhos','53220-102','Rua'),
(25437,'Gravatá','Projetada-E','Jardim Santana','55645-410','Rua'),
(25438,'Gravatá','Projetada-F','Jardim Santana','55645-260','Rua'),
(25439,'Gravatá','Projetada-G','Jardim Santana','55645-270','Rua'),
(25440,'Gravatá','Projetada-H','Jardim Santana','55645-280','Rua'),
(25441,'Gravatá','Projetada-I','Jardim Santana','55645-290','Rua'),
(25442,'Gravatá','Projetada-J','Jardim Santana','55645-300','Rua'),
(25443,'Gravatá','Projetada-L','Jardim Santana','55645-310','Rua'),
(25444,'Gravatá','Projetada-M','Jardim Santana','55645-320','Rua'),
(25445,'Petrolina','Projetada-N','Vila Eduardo','56328-745','Rua'),
(25446,'Gravatá','Projetada-N','Jardim Santana','55645-330','Rua'),
(25447,'Gravatá','Projetada-O','Jardim Santana','55645-340','Rua'),
(25448,'Gravatá','Projetada-P','Jardim Santana','55645-350','Rua'),
(25449,'Gravatá','Projetada-Q','Jardim Santana','55645-360','Rua'),
(25450,'Olinda','Projetada-Quatro','Peixinhos','53220-104','Rua'),
(25451,'Olinda','Projetada-Três','Peixinhos','53220-103','Rua'),
(25452,'Jaboatão dos Guararapes','Promotor Haroldo Henrique','Padre Roma','54100-021','Rua'),
(25453,'Olinda','Promotor Marinho Falcão','Bonsucesso','53240-001','Praça'),
(25454,'Olinda','Propriá','Rio Doce','53070-510','Rua'),
(25455,'Olinda','Propriedade','Águas Compridas','53180-460','Rua'),
(25456,'Caruaru','Prudência Maria de Farias','Alto do Moura','55040-250','Rua'),
(25457,'Caruaru','Prudenciano Ivo de Carvalho','Salgado','55020-375','Rua'),
(25458,'Recife','Prudente de Moraes','Campo Grande','52041-730','Rua'),
(25459,'Caruaru','Prudente de Morais','Salgado','55020-380','Rua'),
(25460,'Arcoverde','Prudente de Morais','Centro','56506-500','Rua'),
(25461,'Olinda','Prudente de Morais','Carmo','53020-140','Rua'),
(25462,'Paulista','Prudente de Morais','Centro','53401-810','Rua'),
(25463,'Recife','Prudentópolis','Cordeiro','50721-680','Rua'),
(25464,'Camaragibe','Prudentópolis','Vila da Fábrica','54756-030','Rua'),
(25465,'Recife','Publicitário Colombo Campos','Imbiribeira','51150-170','Rua'),
(25466,'Paulista','Puebla','Janga','53435-360','Rua'),
(25467,'Jaboatão dos Guararapes','Puma','Barra de Jangada','54495-525','Rua'),
(25468,'Olinda','Puma','Ouro Preto','53370-400','Rua'),
(25469,'Recife','Puna','San Martin','50761-470','Rua'),
(25470,'Recife','Punaré','Mustardinha','50760-070','Rua'),
(25471,'Recife','Pureza','Iputinga','50670-250','Rua'),
(25472,'Olinda','Pureza','Águas Compridas','53180-470','Rua'),
(25473,'Recife','Purilândia','COHAB','51330-100','Rua'),
(25474,'Recife','Putinga','Nova Descoberta','52191-281','Rua'),
(25475,'Recife','Puxinanã','Torrões','50640-130','Rua'),
(25476,'Vitória de Santo Antão','Q','Redenção','55612-200','Rua'),
(25477,'Arcoverde','Q','Boa Vista','56515-690','Rua'),
(25478,'Carpina','Q','COHAB I','55816-100','Rua'),
(25479,'Paulista','Q-61','Maranguape I','53443-745','Travessa'),
(25480,'Paulista','Q-62','Maranguape I','53443-750','Travessa'),
(25481,'Paulista','Q-63','Maranguape I','53443-755','Travessa'),
(25482,'Paulista','Q-64','Maranguape I','53443-760','Travessa'),
(25483,'Recife','Quadra dos Coqueiros','Tejipió','50920-755','Rua'),
(25484,'Recife','Quadra Ferreira','Tejipió','50930-120','Rua'),
(25485,'Recife','Quadra P','Alto José do Pinho','52110-410','Rua'),
(25486,'Vitória de Santo Antão','Quadra-1','Maués','55606-180','Rua'),
(25487,'Olinda','Quadrante','Alto Jardim Conquista','53190-340','Rua'),
(25488,'Jaboatão dos Guararapes','Quadro do Marco','Pacheco','54280-683','Rua'),
(25489,'Recife','Quadro Souza Leão','Mangueira','50820-210','Rua'),
(25490,'Petrolina','Quarenta','COHAB VI','56309-390','Rua'),
(25491,'Petrolina','Quarenta','João de Deus','56316-450','Rua'),
(25492,'Petrolina','Quarenta','São Gonçalo','56312-450','Rua'),
(25493,'Petrolina','Quarenta','São Gonçalo','56312-401','Rua'),
(25494,'Recife','Quarenta','Água Fria','52211-640','Rua'),
(25495,'Recife','Quarenta','Água Fria','52111-641','1ª Travessa'),
(25496,'Recife','Quarenta','Água Fria','52111-642','2ª Travessa'),
(25497,'Cabo de Santo Agostinho','Quarenta','Charneca','54535-460','Rua'),
(25498,'Cabo de Santo Agostinho','Quarenta','São Francisco','54530-500','Rua'),
(25499,'Abreu e Lima','Quarenta','Caetés III','53520-662','Rua'),
(25500,'Paulista','Quarenta','Maranguape II','53421-221','Rua'),
(25501,'Paulista','Quarenta','Jardim Paulista','53409-690','Rua'),
(25502,'Paulista','Quarenta','Maranguape I','53443-500','Rua'),
(25503,'Olinda','Quarenta','Rio Doce','53090-070','Rua'),
(25504,'Paulista','Quarenta e Cinco','Maranguape I','53443-470','Rua'),
(25505,'Petrolina','Quarenta e Cinco','João de Deus','56316-500','Rua'),
(25506,'Petrolina','Quarenta e Cinco','São Gonçalo','56312-530','Rua'),
(25507,'São Lourenço da Mata','Quarenta e Cinco','Muribara','54720-235','Rua'),
(25508,'Abreu e Lima','Quarenta e Cinco','Caetés III','53520-590','Rua'),
(25509,'Cabo de Santo Agostinho','Quarenta e Cinco','São Francisco','54530-550','Rua'),
(25510,'Olinda','Quarenta e Cinco','Rio Doce','53090-120','Rua'),
(25511,'Paulista','Quarenta e Cinco','Maranguape II','53421-170','Rua'),
(25512,'Paulista','Quarenta e Cinco','Jardim Paulista','53409-510','Rua'),
(25513,'Jaboatão dos Guararapes','Quarenta e Cinco','Ur-11','54230-121','Rua'),
(25514,'Petrolina','Quarenta e Dois','São Gonçalo','56312-500','Rua'),
(25515,'Paulista','Quarenta e Dois','Maranguape I','53443-185','Rua'),
(25516,'Petrolina','Quarenta e Dois','João de Deus','56316-470','Rua'),
(25517,'São Lourenço da Mata','Quarenta e Dois','Muribara','54720-013','Rua'),
(25518,'Cabo de Santo Agostinho','Quarenta e Dois','Charneca','54535-540','Rua'),
(25519,'Abreu e Lima','Quarenta e Dois','Caetés III','53520-600','Rua'),
(25520,'Paulista','Quarenta e Dois','Maranguape II','53421-231','Rua'),
(25521,'Paulista','Quarenta e Dois','Jardim Paulista','53409-650','Rua'),
(25522,'Jaboatão dos Guararapes','Quarenta e Dois','Ur-11','54230-293','Rua'),
(25523,'Olinda','Quarenta e Dois','Rio Doce','53080-430','Rua'),
(25524,'Abreu e Lima','Quarenta e Dois-A','Caetés III','53520-601','Rua'),
(25525,'Petrolina','Quarenta e Nove','João de Deus','56316-540','Rua'),
(25526,'Petrolina','Quarenta e Nove','São Gonçalo','56312-195','Rua'),
(25527,'Abreu e Lima','Quarenta e Nove','Caetés III','53520-610','Rua'),
(25528,'Caruaru','Quarenta e Nove','Rendeiras','55022-575','Rua'),
(25529,'Cabo de Santo Agostinho','Quarenta e Nove','São Francisco','54530-590','Rua'),
(25530,'Cabo de Santo Agostinho','Quarenta e Nove','São Francisco','54530-591','Travessa'),
(25531,'Cabo de Santo Agostinho','Quarenta e Nove','COHAB','54525-570','Rua'),
(25532,'Jaboatão dos Guararapes','Quarenta e Nove','Ur-11','54230-071','Rua'),
(25533,'Olinda','Quarenta e Nove','Rio Doce','53080-620','Rua'),
(25534,'Paulista','Quarenta e Nove','Jardim Paulista','53409-620','Rua'),
(25535,'Paulista','Quarenta e Nove','Maranguape II','53421-251','Rua'),
(25536,'Paulista','Quarenta e Nove','Maranguape I','53443-430','Rua'),
(25537,'Petrolina','Quarenta e Oito','João de Deus','56316-530','Rua'),
(25538,'Petrolina','Quarenta e Oito','São Gonçalo','56312-185','Rua'),
(25539,'Recife','Quarenta e Oito','Encruzilhada','52020-060','Rua'),
(25540,'Recife','Quarenta e Oito','Encruzilhada','52050-380','Rua'),
(25541,'Recife','Quarenta e Oito','Água Fria','52111-715','Rua'),
(25542,'Abreu e Lima','Quarenta e Oito','Caetés III','53520-620','Rua'),
(25543,'Cabo de Santo Agostinho','Quarenta e Oito','São Francisco','54530-570','Rua'),
(25544,'Caruaru','Quarenta e Oito','Rendeiras','55022-580','Rua'),
(25545,'Cabo de Santo Agostinho','Quarenta e Oito','COHAB','54525-560','Rua'),
(25546,'Olinda','Quarenta e Oito','Rio Doce','53080-720','Rua'),
(25547,'Jaboatão dos Guararapes','Quarenta e Oito','Ur-11','54230-072','Rua'),
(25548,'Paulista','Quarenta e Oito','Jardim Paulista','53409-600','Rua'),
(25549,'Paulista','Quarenta e Oito','Maranguape II','53421-280','Rua'),
(25550,'Paulista','Quarenta e Oito','Maranguape I','53443-440','Rua'),
(25551,'Olinda','Quarenta e Oito-A','Rio Doce','53080-730','Rua'),
(25552,'Petrolina','Quarenta e Quatro','São Gonçalo','56312-520','Rua'),
(25553,'Petrolina','Quarenta e Quatro','João de Deus','56316-490','Rua'),
(25554,'Recife','Quarenta e Quatro','Água Fria','52211-630','Rua'),
(25555,'Abreu e Lima','Quarenta e Quatro','Caetés III','53520-630','Rua'),
(25556,'Cabo de Santo Agostinho','Quarenta e Quatro','São Francisco','54530-510','Rua'),
(25557,'Paulista','Quarenta e Quatro','Jardim Paulista','53409-640','Rua'),
(25558,'Jaboatão dos Guararapes','Quarenta e Quatro','Ur-11','54230-060','Rua'),
(25559,'Paulista','Quarenta e Quatro','Maranguape I','53443-480','Rua'),
(25560,'Olinda','Quarenta e Quatro','Rio Doce','53080-450','Rua'),
(25561,'Paulista','Quarenta e Quatro','Maranguape II','53421-161','Rua'),
(25562,'São Lourenço da Mata','Quarenta e Quatro-A','Muribara','54720-255','Rua'),
(25563,'Petrolina','Quarenta e Seis','João de Deus','56316-510','Rua'),
(25564,'Petrolina','Quarenta e Seis','São Gonçalo','56312-540','Rua'),
(25565,'São Lourenço da Mata','Quarenta e Seis','Muribara','54720-122','Rua'),
(25566,'Cabo de Santo Agostinho','Quarenta e Seis','São Francisco','54530-540','Rua'),
(25567,'Abreu e Lima','Quarenta e Seis','Caetés III','53520-640','Rua'),
(25568,'Paulista','Quarenta e Seis','Maranguape I','53443-460','Rua'),
(25569,'Paulista','Quarenta e Seis','Jardim Paulista','53409-630','Rua'),
(25570,'Paulista','Quarenta e Seis','Maranguape II','53421-241','Rua'),
(25571,'Olinda','Quarenta e Seis','Rio Doce','53080-410','Rua'),
(25572,'Jaboatão dos Guararapes','Quarenta e Seis','Ur-11','54230-142','Rua'),
(25573,'Petrolina','Quarenta e Sete','João de Deus','56316-520','Rua'),
(25574,'Petrolina','Quarenta e Sete','São Gonçalo','56312-560','Rua'),
(25575,'Cabo de Santo Agostinho','Quarenta e Sete','São Francisco','54530-560','Rua'),
(25576,'Caruaru','Quarenta e Sete','Rendeiras','55022-085','Rua'),
(25577,'Abreu e Lima','Quarenta e Sete','Caetés III','53520-650','Rua'),
(25578,'Jaboatão dos Guararapes','Quarenta e Sete','Ur-11','54230-303','Rua'),
(25579,'Paulista','Quarenta e Sete','Maranguape II','53421-250','Rua'),
(25580,'Paulista','Quarenta e Sete','Jardim Paulista','53409-610','Rua'),
(25581,'Olinda','Quarenta e Sete','Rio Doce','53090-320','Rua'),
(25582,'Paulista','Quarenta e Sete','Maranguape I','53443-450','Rua'),
(25583,'Petrolina','Quarenta e Três','João de Deus','56316-480','Rua'),
(25584,'Paulista','Quarenta e Três','Maranguape I','53443-490','Rua'),
(25585,'Paulista','Quarenta e Três','Maranguape II','53421-240','Rua'),
(25586,'Petrolina','Quarenta e Três','São Gonçalo','56312-510','Rua'),
(25587,'São Lourenço da Mata','Quarenta e Três','Muribara','54720-014','Rua'),
(25588,'Abreu e Lima','Quarenta e Três','Caetés III','53520-660','Rua'),
(25589,'Cabo de Santo Agostinho','Quarenta e Três','São Francisco','54530-530','Rua'),
(25590,'Cabo de Santo Agostinho','Quarenta e Três','COHAB','54520-270','Rua'),
(25591,'Olinda','Quarenta e Três','Rio Doce','53090-080','Rua'),
(25592,'Jaboatão dos Guararapes','Quarenta e Três','Ur-11','54230-061','Rua'),
(25593,'Abreu e Lima','Quarenta e Três-A','Caetés III','53520-661','Rua'),
(25594,'Petrolina','Quarenta e Um','São Gonçalo','56312-490','Rua'),
(25595,'Paulista','Quarenta e Um','Jardim Paulista','53409-680','Rua'),
(25596,'Paulista','Quarenta e Um','Maranguape II','53421-230','Rua'),
(25597,'Petrolina','Quarenta e Um','João de Deus','56316-460','Rua'),
(25598,'Recife','Quarenta e Um','Água Fria','52111-615','Rua'),
(25599,'São Lourenço da Mata','Quarenta e Um','Muribara','54720-012','Rua'),
(25600,'Cabo de Santo Agostinho','Quarenta e Um','COHAB','54520-250','Rua'),
(25601,'Abreu e Lima','Quarenta e Um','Caetés Velho','53550-760','Rua'),
(25602,'Cabo de Santo Agostinho','Quarenta e Um','Charneca','54535-450','Rua'),
(25603,'Cabo de Santo Agostinho','Quarenta e Um','São Francisco','54530-490','Rua'),
(25604,'Abreu e Lima','Quarenta e Um','Caetés III','53520-670','Rua'),
(25605,'Olinda','Quarenta e Um','Rio Doce','53090-110','Rua'),
(25606,'Jaboatão dos Guararapes','Quarenta e Um','Ur-11','54230-062','Rua'),
(25607,'Olinda','Quarenta e Um-A','Rio Doce','53080-421','Rua'),
(25608,'Camaragibe','Quaresma','Aldeia','54783-470','Rua'),
(25609,'Paulista','Quaresmeira','Paratibe','53411-001','Rua'),
(25610,'Jaboatão dos Guararapes','Quaresmeira','Santo Aleixo','54140-070','Rua'),
(25611,'Olinda','Quaresmeira','Cidade Tabajara','53360-640','Rua'),
(25612,'Olinda','Quartinha','Sapucaia','53280-030','Rua'),
(25613,'Camaragibe','Quartzo','Jardim Primavera','54753-792','Rua'),
(25614,'Abreu e Lima','Quartzo','Centro','53560-819','Rua'),
(25615,'Recife','Quatá','Cordeiro','50630-310','Rua'),
(25616,'Recife','Quatá','Brasília Teimosa','51010-265','Rua'),
(25617,'Olinda','Quati','Ouro Preto','53370-300','Rua'),
(25618,'Recife','Quatiguá','Dois Unidos','52150-320','Rua'),
(25619,'Recife','Quatituba','Curado','50940-480','Rua'),
(25620,'Paulista','Quatorze','Maranguape II','53421-760','Rua'),
(25621,'Petrolina','Quatorze','Antônio Cassimiro','56319-655','Rua'),
(25622,'Petrolina','Quatorze','São Gonçalo','56312-141','Rua'),
(25623,'Petrolina','Quatorze','Pedro Raimundo','56318-160','Rua'),
(25624,'Paulista','Quatorze','Maranguape II','53421-080','Rua'),
(25625,'Petrolina','Quatorze','Loteamento Recife','56320-776','Rua'),
(25626,'Paulista','Quatorze','Janga','53439-480','Rua'),
(25627,'Petrolina','Quatorze','Jardim São Paulo','56314-580','Rua'),
(25628,'Petrolina','Quatorze','Jardim São Paulo','56314-360','Rua'),
(25629,'Petrolina','Quatorze','São Gonçalo','56312-140','Rua'),
(25630,'Paulista','Quatorze','Jardim Paulista','53409-460','Rua'),
(25631,'Paulista','Quatorze','Maranguape II','53422-120','Rua'),
(25632,'Petrolina','Quatorze','João de Deus','56316-160','Rua'),
(25633,'Petrolina','Quatorze','Ouro Preto','56318-650','Rua'),
(25634,'Vitória de Santo Antão','Quatorze','Alto José Leal','55608-240','Rua'),
(25635,'Serra Talhada','Quatorze','COHAB','56909-230','Rua'),
(25636,'Recife','Quatorze','Alto José do Pinho','52210-070','Rua'),
(25637,'Vitória de Santo Antão','Quatorze','Santo Ivo','55614-425','Rua'),
(25638,'Vitória de Santo Antão','Quatorze','Campinas','55606-450','Rua'),
(25639,'São Lourenço da Mata','Quatorze','Muribara','54720-285','Rua'),
(25640,'Abreu e Lima','Quatorze','Caetés II','53540-160','Rua'),
(25641,'Caruaru','Quatorze','Rendeiras','55022-280','Rua'),
(25642,'Arcoverde','Quatorze','Santos Dumont','56512-605','Rua'),
(25643,'Igarassu','Quatorze','Centro','53610-465','Rua'),
(25644,'Caruaru','Quatorze','Kennedy','55036-255','Rua'),
(25645,'Cabo de Santo Agostinho','Quatorze','Charneca','54535-150','Rua'),
(25646,'Cabo de Santo Agostinho','Quatorze','Santa Mônica','54525-400','Rua'),
(25647,'Cabo de Santo Agostinho','Quatorze','Pirapama','54505-135','Rua'),
(25648,'Cabo de Santo Agostinho','Quatorze','Torrinha','54525-330','Rua'),
(25649,'Cabo de Santo Agostinho','Quatorze','Charnequinha','54505-295','Rua'),
(25650,'Gravatá','Quatorze','Vale do Ipojuca','55643-660','Rua'),
(25651,'Cabo de Santo Agostinho','Quatorze','São Francisco','54530-150','Rua'),
(25652,'Cabo de Santo Agostinho','Quatorze','COHAB','54520-290','Rua'),
(25653,'Igarassu','Quatorze','Centro','53610-720','Rua'),
(25654,'Jaboatão dos Guararapes','Quatorze','Curado I','54240-140','Rua'),
(25655,'Jaboatão dos Guararapes','Quatorze','Barra de Jangada','54490-244','Rua'),
(25656,'Jaboatão dos Guararapes','Quatorze','Curado IV','54270-110','Rua'),
(25657,'Jaboatão dos Guararapes','Quatorze','Cajueiro Seco','54330-150','Rua'),
(25658,'Jaboatão dos Guararapes','Quatorze','Ur-11','54230-132','Rua'),
(25659,'Jaboatão dos Guararapes','Quatorze','Dois Carneiros','54290-540','Rua'),
(25660,'Jaboatão dos Guararapes','Quatorze','Muribeca dos Guararapes','54350-570','Rua'),
(25661,'Olinda','Quatorze','Rio Doce','53090-260','Rua'),
(25662,'Serra Talhada','Quatorze de Julho','Cagep','56909-680','Rua'),
(25663,'Caruaru','Quatorze de Julho','Nossa Senhora das Dores','55002-142','2ª Travessa'),
(25664,'Caruaru','Quatorze de Julho','Nossa Senhora das Dores','55002-140','Rua'),
(25665,'Gravatá','Quatorze de Julho','Cruzeiro','55644-230','Rua'),
(25666,'Caruaru','Quatorze de Julho','Nossa Senhora das Dores','55002-144','3ª Travessa'),
(25667,'Caruaru','Quatorze de Julho','Nossa Senhora das Dores','55002-141','1ª Travessa'),
(25668,'Olinda','Quatorze de Julho','Sapucaia','53260-280','Rua'),
(25669,'Recife','Quatorze de Março','Torrões','50660-140','Rua'),
(25670,'Recife','Quatorze de Novembro','Imbiribeira','51150-380','Rua'),
(25671,'Caruaru','Quatorze de Novembro','João Mota','55010-008','Rua'),
(25672,'Arcoverde','Quatorze de Outubro','Pôr do Sol','56509-710','Rua'),
(25673,'Petrolina','Quatro','Pedro Raimundo','56318-245','Rua'),
(25674,'Petrolina','Quatro','São Gonçalo','56312-030','Rua'),
(25675,'Petrolina','Quatro','Loteamento Recife','56320-721','Rua'),
(25676,'Petrolina','Quatro','São Gonçalo','56312-031','Rua'),
(25677,'Petrolina','Quatro','Jardim São Paulo','56314-470','Rua'),
(25678,'Paulista','Quatro','Janga','53439-510','Rua'),
(25679,'Paulista','Quatro','Maranguape II','53422-130','Rua'),
(25680,'Petrolina','Quatro','João de Deus','56316-060','Rua'),
(25681,'Paulista','Quatro','Jardim Paulista','53409-350','Rua'),
(25682,'Paulista','Quatro','Maranguape II','53421-021','Rua'),
(25683,'Paulista','Quatro','Maranguape II','53421-660','Rua'),
(25684,'Paulista','Quatro','Nossa Senhora do Ó','53429-280','Rua'),
(25685,'Petrolina','Quatro','Jardim São Paulo','56314-330','Avenida'),
(25686,'Paulista','Quatro','Maranguape I','53443-650','Rua'),
(25687,'Petrolina','Quatro','Antônio Cassimiro','56319-605','Rua'),
(25688,'Vitória de Santo Antão','Quatro','Bela Vista','55608-400','Rua'),
(25689,'Vitória de Santo Antão','Quatro','Santo Ivo','55614-370','Rua'),
(25690,'Vitória de Santo Antão','Quatro','Redenção','55612-180','Rua'),
(25691,'Vitória de Santo Antão','Quatro','Lídia Queiroz','55614-180','Rua'),
(25692,'Recife','Quatro','Brejo da Guabiraba','52291-580','Rua'),
(25693,'Serra Talhada','Quatro','Alto Bom Jesus','56906-391','Travessa'),
(25694,'Serra Talhada','Quatro','Alto Bom Jesus','56906-280','Rua'),
(25695,'Vitória de Santo Antão','Quatro','Campinas','55606-350','Rua'),
(25696,'Garanhuns','Quatro','Heliópolis','55298-490','Rua'),
(25697,'Cabo de Santo Agostinho','Quatro','Santa Mônica','54525-120','Rua'),
(25698,'Cabo de Santo Agostinho','Quatro','Centro','54505-100','Rua'),
(25699,'Cabo de Santo Agostinho','Quatro','Torrinha','54525-300','Rua'),
(25700,'Cabo de Santo Agostinho','Quatro','Charneca','54535-050','Rua'),
(25701,'Caruaru','Quatro','Kennedy','55036-205','Rua'),
(25702,'Caruaru','Quatro','Riachão','55020-005','Rua'),
(25703,'Arcoverde','Quatro','Tamboril','56512-105','Rua'),
(25704,'Arcoverde','Quatro','Santos Dumont','56512-520','Rua'),
(25705,'Caruaru','Quatro','Salgado','55020-367','Rua'),
(25706,'Caruaru','Quatro','Salgado','55020-368','Travessa'),
(25707,'Igarassu','Quatro','Centro','53610-670','Rua'),
(25708,'Gravatá','Quatro','Cruzeiro','55644-490','Rua'),
(25709,'Gravatá','Quatro','Vale do Ipojuca','55643-560','Rua'),
(25710,'Gravatá','Quatro','Santo Antônio','55642-780','Rua'),
(25711,'Carpina','Quatro','Santo Antônio','55816-570','Rua'),
(25712,'Cabo de Santo Agostinho','Quatro','Charnequinha','54505-305','Rua'),
(25713,'Igarassu','Quatro','Centro','53610-365','Rua'),
(25714,'Igarassu','Quatro','Cruz de Rebouças','53620-370','Rua'),
(25715,'Jaboatão dos Guararapes','Quatro','Muribeca dos Guararapes','54350-300','Rua'),
(25716,'Olinda','Quatro','Rio Doce','53090-330','Rua'),
(25717,'Jaboatão dos Guararapes','Quatro','Curado IV','54270-033','3ª Travessa'),
(25718,'Jaboatão dos Guararapes','Quatro','Cajueiro Seco','54330-050','Rua'),
(25719,'Jaboatão dos Guararapes','Quatro','Cajueiro Seco','54330-405','Rua'),
(25720,'Jaboatão dos Guararapes','Quatro','Muribeca dos Guararapes','54350-360','Rua'),
(25721,'Jaboatão dos Guararapes','Quatro','Pacheco','54100-705','Rua'),
(25722,'Jaboatão dos Guararapes','Quatro','Curado IV','54270-031','1ª Travessa'),
(25723,'Jaboatão dos Guararapes','Quatro','Curado IV','54270-032','2ª Travessa'),
(25724,'Jaboatão dos Guararapes','Quatro','Ur-06','54230-031','Rua'),
(25725,'Jaboatão dos Guararapes','Quatro','Curado IV','54270-030','Rua'),
(25726,'Jaboatão dos Guararapes','Quatro','Dois Carneiros','54290-112','1ª Travessa'),
(25727,'Jaboatão dos Guararapes','Quatro','Dois Carneiros','54290-111','Rua'),
(25728,'Jaboatão dos Guararapes','Quatro','Curado I','54240-030','Rua'),
(25729,'Jaboatão dos Guararapes','Quatro','Barra de Jangada','54490-245','Rua'),
(25730,'Jaboatão dos Guararapes','Quatro','Muribeca dos Guararapes','54350-274','Rua'),
(25731,'Arcoverde','Quatro de Abril','Centro','56503-630','Rua'),
(25732,'Arcoverde','Quatro de Agosto','Pôr do Sol','56509-640','Rua'),
(25733,'Recife','Quatro de Fevereiro','COHAB','51345-170','Rua'),
(25734,'Garanhuns','Quatro de Fevereiro','Heliópolis','55296-025','Rua'),
(25735,'Arcoverde','Quatro de Fevereiro','São Miguel','56506-365','Rua'),
(25736,'Jaboatão dos Guararapes','Quatro de Fevereiro','Padre Roma','54100-022','Rua'),
(25737,'Arcoverde','Quatro de Julho','Tamboril','56512-045','Rua'),
(25738,'Recife','Quatro de Março','Alto do Mandu','52071-210','Rua'),
(25739,'Recife','Quatro de Março','Alto do Mandu','52071-212','2ª Travessa'),
(25740,'Arcoverde','Quatro de Novembro','Centro','56503-015','Rua'),
(25741,'Paulista','Quatro de Outubro','Vila Torres Galvão','53443-080','Rua'),
(25742,'Recife','Quatro de Outubro','Prado','50720-380','Rua'),
(25743,'Recife','Quatro de Outubro','Alto José do Pinho','52110-580','Praça'),
(25744,'Recife','Quatro de Outubro','Areias','50780-370','Praça'),
(25745,'Recife','Quatro de Outubro','Santo Amaro','50110-777','Rua'),
(25746,'Recife','Quatro de Outubro','Alto José do Pinho','52110-581','Travessa'),
(25747,'Garanhuns','Quatro de Outubro','Heliópolis','55296-720','Rua'),
(25748,'Gravatá','Quatro de Outubro','Centro','55641-370','Rua'),
(25749,'Gravatá','Quatro de Outubro','Centro','55641-372','2ª Travessa'),
(25750,'Caruaru','Quatro de Outubro','Caiuca','55034-210','Rua'),
(25751,'Abreu e Lima','Quatro de Outubro','Planalto','53550-730','Rua'),
(25752,'Jaboatão dos Guararapes','Quatro de Outubro','Cavaleiro','54210-321','Travessa'),
(25753,'Olinda','Quatro de Outubro','Sítio Novo','53110-300','Rua'),
(25754,'Olinda','Quatro de Outubro','Cidade Tabajara','53370-001','Avenida'),
(25755,'Jaboatão dos Guararapes','Quatro de Outubro','Cavaleiro','54210-323','1ª Travessa'),
(25756,'Jaboatão dos Guararapes','Quatro de Outubro','Cavaleiro','54210-324','2ª Travessa'),
(25757,'Jaboatão dos Guararapes','Quatro de Outubro','Piedade','54400-092','2ª Paralela'),
(25758,'Jaboatão dos Guararapes','Quatro de Outubro','Piedade','54400-090','Avenida'),
(25759,'Jaboatão dos Guararapes','Quatro de Outubro','Cavaleiro','54210-320','Rua'),
(25760,'Jaboatão dos Guararapes','Quatro de Outubro','Cavaleiro','54210-322','Ladeira'),
(25761,'Jaboatão dos Guararapes','Quatro de Outubro','Piedade','54400-091','1ª Paralela'),
(25762,'Paulista','Quatro de Setembro','Vila Torres Galvão','53403-730','Rua'),
(25763,'Paulista','Quatro de Setembro','Paratibe','53415-740','Rua'),
(25764,'Recife','Quatro de Setembro','Jardim São Paulo','50790-427','2ª Travessa'),
(25765,'Recife','Quatro de Setembro','Brejo de Beberibe','52191-440','Rua'),
(25766,'Recife','Quatro de Setembro','Jardim São Paulo','50790-426','1ª Travessa'),
(25767,'Recife','Quatro de Setembro','Jardim São Paulo','50790-425','Rua'),
(25768,'Recife','Quatro de Setembro','Jardim São Paulo','50790-428','3ª Travessa'),
(25769,'Recife','Quatro de Setembro','Jardim São Paulo','50790-630','Praça'),
(25770,'Paulista','Quatro-A','Maranguape I','53441-390','Rua'),
(25771,'Jaboatão dos Guararapes','Quedemar','Curado I','54240-550','Rua'),
(25772,'Recife','Queimadas','COHAB','51290-540','Rua'),
(25773,'Camaragibe','Queimadas','Alberto Maia','54780-110','Rua'),
(25774,'Olinda','Queimadas','Jardim Brasil','53300-370','Rua'),
(25775,'Jaboatão dos Guararapes','Queimados','Piedade','54410-385','Rua'),
(25776,'Jaboatão dos Guararapes','Queimados','Candeias','54480-470','Rua'),
(25777,'Recife','Queira Deus','Tejipió','50930-178','1ª Travessa'),
(25778,'Recife','Queira Deus','Tejipió','50930-180','Rua'),
(25779,'Recife','Queira Deus','Tejipió','50930-177','Praça'),
(25780,'Recife','Queira Deus','Tejipió','50930-179','2ª Travessa'),
(25781,'Jaboatão dos Guararapes','Queira Deus','Curado II','54220-750','Rua'),
(25782,'Vitória de Santo Antão','Queiroz Pedroso','Bela Vista','55608-474','4ª Travessa'),
(25783,'Vitória de Santo Antão','Queiroz Pedroso','Bela Vista','55608-473','3ª Travessa'),
(25784,'Vitória de Santo Antão','Queiroz Pedroso','Bela Vista','55608-472','2ª Travessa'),
(25785,'Vitória de Santo Antão','Queiroz Pedroso','Bela Vista','55608-470','Rua'),
(25786,'Vitória de Santo Antão','Queiroz Pedroso','Bela Vista','55608-471','1ª Travessa'),
(25787,'Recife','Queirozópolis','Coelhos','50060-690','Rua'),
(25788,'Recife','Queixeramobim','COHAB','51340-470','Avenida'),
(25789,'Recife','Queluz','Jardim São Paulo','50790-300','Rua'),
(25790,'Recife','Queluzita','Coqueiral','50791-363','Rua'),
(25791,'Petrolina','Quênia','Topázio','56325-120','Rua'),
(25792,'Igarassu','Quênia','Cruz de Rebouças','53640-210','Rua'),
(25793,'Jaboatão dos Guararapes','Quênia','Sucupira','54280-246','Rua'),
(25794,'Recife','Querência do Norte','Curado','50940-540','Rua'),
(25795,'Camaragibe','Querência do Norte','Tabatinga','54756-385','Vila'),
(25796,'Camaragibe','Querubins','Centro','54759-350','Rua'),
(25797,'Jaboatão dos Guararapes','Quilder','Barra de Jangada','54495-350','Rua'),
(25798,'Olinda','Quilha','Caixa D''Água','53210-190','Rua'),
(25799,'Recife','Quilombo','Torrões','50640-640','Rua'),
(25800,'Recife','Quilombos','Água Fria','52111-613','Rua'),
(25801,'Olinda','Quimera','Ouro Preto','53370-290','Rua'),
(25802,'Recife','Químico Alfeu Rabelo','Ibura','51230-240','Rua'),
(25803,'Jaboatão dos Guararapes','Químico Antônio Victor','Candeias','54450-010','Rua'),
(25804,'Recife','Quinari','Campina do Barreto','52121-021','Rua'),
(25805,'Gravatá','Quininha Matoso','Centro','55641-105','Rua'),
(25806,'Recife','Quinta do Sol','Jiquiá','50771-170','Rua'),
(25807,'Camaragibe','Quintas do Sul','Jardim Primavera','54753-650','Rua'),
(25808,'Recife','Quintino Bocaiúva','Ipsep','51190-610','Rua'),
(25809,'Caruaru','Quintino Bocaiúva','Maurício de Nassau','55012-140','Rua'),
(25810,'Camaragibe','Quintino Bocaiúva','Timbí','54765-370','Rua'),
(25811,'Gravatá','Quintino Bocaiúva','Quinze de Novembro','55642-010','Rua'),
(25812,'Gravatá','Quintino Bocaiúva','Quinze de Novembro','55641-670','Rua'),
(25813,'Caruaru','Quintino Bocaiúva','Maurício de Nassau','55012-141','Travessa'),
(25814,'Gravatá','Quintino Bocaiúva','Quinze de Novembro','55642-011','Travessa'),
(25815,'Arcoverde','Quintino Bocaiúva','Centro','56506-440','Travessa'),
(25816,'Olinda','Quintino Bocaiúva','Sítio Novo','53110-350','Rua'),
(25817,'Recife','Quintino Galhardo','Iputinga','50680-120','Rua'),
(25818,'Petrolina','Quintino Marcelo','Caminho do Sol','56330-700','Rua'),
(25819,'Petrolina','Quinze','Antônio Cassimiro','56319-660','Rua'),
(25820,'Paulista','Quinze','Maranguape II','53421-770','Rua'),
(25821,'Petrolina','Quinze','São Gonçalo','56312-151','Rua'),
(25822,'Paulista','Quinze','Maranguape II','53422-140','Rua'),
(25823,'Paulista','Quinze','Jardim Paulista','53409-255','Rua'),
(25824,'Petrolina','Quinze','Loteamento Recife','56320-781','Rua'),
(25825,'Petrolina','Quinze','Pedro Raimundo','56318-170','Rua'),
(25826,'Petrolina','Quinze','João de Deus','56316-170','Rua'),
(25827,'Paulista','Quinze','Janga','53439-550','Rua'),
(25828,'Petrolina','Quinze','São Gonçalo','56312-150','Rua'),
(25829,'Petrolina','Quinze','Jardim São Paulo','56314-525','Rua'),
(25830,'Paulista','Quinze','Maranguape II','53421-081','Rua'),
(25831,'Petrolina','Quinze','Jardim São Paulo','56314-390','Rua'),
(25832,'Vitória de Santo Antão','Quinze','Santo Ivo','55614-430','Rua'),
(25833,'Vitória de Santo Antão','Quinze','Bela Vista','55608-596','Travessa'),
(25834,'São Lourenço da Mata','Quinze','Muribara','54720-315','Rua'),
(25835,'Vitória de Santo Antão','Quinze','Bela Vista','55608-595','Rua'),
(25836,'Serra Talhada','Quinze','COHAB','56909-220','Rua'),
(25837,'Cabo de Santo Agostinho','Quinze','São Francisco','54530-160','Rua'),
(25838,'Abreu e Lima','Quinze','Caetés II','53540-170','Rua'),
(25839,'Cabo de Santo Agostinho','Quinze','COHAB','54520-545','Rua'),
(25840,'Cabo de Santo Agostinho','Quinze','Pirapama','54505-125','Rua'),
(25841,'Cabo de Santo Agostinho','Quinze','Charneca','54535-160','Rua'),
(25842,'Caruaru','Quinze','Rendeiras','55022-290','Rua'),
(25843,'Arcoverde','Quinze','Santos Dumont','56512-615','Rua'),
(25844,'Caruaru','Quinze','Indianópolis','55024-468','Rua'),
(25845,'Igarassu','Quinze','Centro','53610-725','Rua'),
(25846,'Gravatá','Quinze','Vale do Ipojuca','55643-670','Rua'),
(25847,'Cabo de Santo Agostinho','Quinze','Charnequinha','54505-640','Rua'),
(25848,'Jaboatão dos Guararapes','Quinze','Muribeca dos Guararapes','54350-580','Rua'),
(25849,'Jaboatão dos Guararapes','Quinze','Dois Carneiros','54290-070','Rua'),
(25850,'Jaboatão dos Guararapes','Quinze','Curado I','54240-150','Rua'),
(25851,'Jaboatão dos Guararapes','Quinze','Ur-11','54230-145','Rua'),
(25852,'Olinda','Quinze','Rio Doce','53090-280','Rua'),
(25853,'Jaboatão dos Guararapes','Quinze','Cajueiro Seco','54330-475','Rua'),
(25854,'Jaboatão dos Guararapes','Quinze','Cajueiro Seco','54330-160','Rua'),
(25855,'Jaboatão dos Guararapes','Quinze','Curado IV','54270-120','Rua'),
(25856,'Caruaru','Quinze de Janeiro','Kennedy','55036-200','Rua'),
(25857,'Caruaru','Quinze de Janeiro','Kennedy','55036-201','1ª Travessa'),
(25858,'Caruaru','Quinze de Janeiro','Kennedy','55036-203','3ª Travessa'),
(25859,'Caruaru','Quinze de Janeiro','Kennedy','55036-202','2ª Travessa'),
(25860,'Arcoverde','Quinze de Janeiro','Coronel Siqueira Campos','56509-005','Rua'),
(25861,'Olinda','Quinze de Janeiro','Ouro Preto','53370-195','Rua'),
(25862,'Recife','Quinze de Junho','Casa Amarela','52070-443','Rua'),
(25863,'Recife','Quinze de Março','Torrões','50761-070','Rua'),
(25864,'São Lourenço da Mata','Quinze de Novembro','Pixete','54730-320','Rua'),
(25865,'Vitória de Santo Antão','Quinze de Novembro','Livramento','55602-210','Rua'),
(25866,'São Lourenço da Mata','Quinze de Novembro','Pixete','54730-321','Travessa'),
(25867,'Recife','Quinze de Novembro','COHAB','51345-060','Rua'),
(25868,'Recife','Quinze de Novembro','Várzea','50810-491','1ª Travessa'),
(25869,'Recife','Quinze de Novembro','Água Fria','52211-670','Rua'),
(25870,'Recife','Quinze de Novembro','Várzea','50810-493','3ª Travessa'),
(25871,'Recife','Quinze de Novembro','Várzea','50810-492','2ª Travessa'),
(25872,'Recife','Quinze de Novembro','Várzea','50810-490','Avenida'),
(25873,'Recife','Quinze de Novembro','Boa Viagem','51020-420','Rua'),
(25874,'Recife','Quinze de Novembro','Santo Amaro','50110-773','Avenida'),
(25875,'Recife','Quinze de Novembro','Tejipió','50920-530','Rua'),
(25876,'Gravatá','Quinze de Novembro','Quinze de Novembro','55642-550','Rua'),
(25877,'Gravatá','Quinze de Novembro','Quinze de Novembro','55642-560','Travessa'),
(25878,'Camaragibe','Quinze de Novembro','Centro','54762-181','Travessa'),
(25879,'Garanhuns','Quinze de Novembro','São José','55295-230','Rua'),
(25880,'Abreu e Lima','Quinze de Novembro','Caetés Velho','53550-770','Rua'),
(25881,'Arcoverde','Quinze de Novembro','Boa Vista','56515-505','Rua'),
(25882,'Caruaru','Quinze de Novembro','Nossa Senhora das Dores','55004-160','Rua'),
(25883,'Abreu e Lima','Quinze de Novembro','Fosfato','53580-380','Rua'),
(25884,'Camaragibe','Quinze de Novembro','Aldeia','54789-460','Estrada'),
(25885,'Camaragibe','Quinze de Novembro','Centro','54762-180','Rua'),
(25886,'Caruaru','Quinze de Novembro','Nossa Senhora das Dores','55004-162','2ª Travessa'),
(25887,'Jaboatão dos Guararapes','Quinze de Novembro','Piedade','54410-775','Rua'),
(25888,'Jaboatão dos Guararapes','Quinze de Novembro','Cavaleiro','54250-480','Rua'),
(25889,'Jaboatão dos Guararapes','Quinze de Novembro','Padre Roma','54100-210','Rua'),
(25890,'Jaboatão dos Guararapes','Quinze de Novembro','Santana','54160-490','Rua'),
(25891,'Jaboatão dos Guararapes','Quinze de Novembro','Cajueiro Seco','54330-006','Travessa'),
(25892,'Jaboatão dos Guararapes','Quinze de Novembro','Cajueiro Seco','54330-005','Rua'),
(25893,'Jaboatão dos Guararapes','Quinze de Novembro','Padre Roma','54100-213','2ª Travessa'),
(25894,'Olinda','Quinze de Novembro','Varadouro','53020-071','1ª Travessa'),
(25895,'Olinda','Quinze de Novembro','Varadouro','53020-070','Rua'),
(25896,'Jaboatão dos Guararapes','Quinze de Novembro','Padre Roma','54100-212','1ª Travessa'),
(25897,'Olinda','Quinze de Novembro','Águas Compridas','53160-760','Rua'),
(25898,'Jaboatão dos Guararapes','Quinze de Novembro','Padre Roma','54100-211','Travessa'),
(25899,'Camaragibe','Quinze de Outubro','Timbí','54765-095','2ª Travessa'),
(25900,'Camaragibe','Quinze de Outubro','Timbí','54765-065','1ª Travessa'),
(25901,'Camaragibe','Quinze de Outubro','Centro','54762-395','Rua'),
(25902,'Olinda','Quinze de Outubro','Águas Compridas','53160-322','Travessa'),
(25903,'Olinda','Quinze de Outubro','Águas Compridas','53160-321','Córrego'),
(25904,'Olinda','Quinze de Outubro','Águas Compridas','53160-320','Rua'),
(25905,'Olinda','Quinze de Outubro','Águas Compridas','53160-323','2ª Travessa'),
(25906,'Paulista','Quipapa','Janga','53435-070','Rua'),
(25907,'Jaboatão dos Guararapes','Quipapa','Cajueiro Seco','54330-240','Rua'),
(25908,'Recife','Quipapá','Caxangá','50800-080','Rua'),
(25909,'Caruaru','Quipapá','Caiuca','55034-475','Rua'),
(25910,'Olinda','Quipapá','Alto da Mina','53320-180','Rua'),
(25911,'Recife','Quiri','Alto José do Pinho','52210-160','Rua'),
(25912,'Serra Talhada','Quirino Cordeiro Magalhães','Aabb','56912-190','Rua'),
(25913,'Recife','Quirinópolis','COHAB','51340-670','Rua'),
(25914,'Olinda','Quiriquiri','Cidade Tabajara','53360-650','Rua'),
(25915,'Recife','Quitana','Alto do Mandu','52071-205','Rua'),
(25916,'Recife','Quitanda','Apipucos','52071-194','Rua'),
(25917,'Camaragibe','Quitandinha','Centro','54762-220','Rua'),
(25918,'Camaragibe','Quitéria Alves','Timbí','54765-220','Rua'),
(25919,'Caruaru','Quitéria Coelho da Silva Tabosa','São Francisco','55006-025','Rua'),
(25920,'Caruaru','Quitéria Francisca da Silva','Boa Vista','55038-215','Rua'),
(25921,'Jaboatão dos Guararapes','Quitéria Gomes dos Santos','Cascata','54140-500','Rua'),
(25922,'Jaboatão dos Guararapes','Quitéria Gomes dos Santos','Padre Roma','54100-023','Rua'),
(25923,'São Lourenço da Mata','Quitéria M. de Jesus','Penedo','54710-820','Rua'),
(25924,'Garanhuns','Quitéria Medeiros','Santo Antônio','55293-420','Rua'),
(25925,'Arcoverde','Quitéria Rosa Gomes','São Miguel','56509-590','Rua'),
(25926,'Caruaru','Quitéria Tavares de Lima','Indianópolis','55024-590','Rua'),
(25927,'Recife','Quitério Inácio de Melo','Afogados','50770-260','Rua'),
(25928,'Recife','Quitimbu','Nova Descoberta','52190-410','Rua'),
(25929,'Olinda','Quito','Águas Compridas','53180-480','Rua'),
(25930,'Petrolina','Quixaba','Cosme e Damião','56313-480','Rua'),
(25931,'Jaboatão dos Guararapes','Quixaba','Jardim Jordão','54320-360','Rua'),
(25932,'Olinda','Quixaba','Sapucaia','53270-450','Rua'),
(25933,'Olinda','Quixaba','Caixa D''Água','53210-740','Rua'),
(25934,'Recife','Quixabás','Bomba do Hemetério','52111-140','Rua'),
(25935,'Olinda','Quixabeira','Cidade Tabajara','53360-240','Rua'),
(25936,'Jaboatão dos Guararapes','Quixabeira','Padre Roma','54100-024','Rua'),
(25937,'Recife','Quixadá','Pina','51011-280','Rua'),
(25938,'Jaboatão dos Guararapes','Quixadá','Jardim Jordão','54355-651','Rua'),
(25939,'Jaboatão dos Guararapes','Quixeramobim','Candeias','54480-480','Rua'),
(25940,'Vitória de Santo Antão','R','Redenção','55612-210','Rua'),
(25941,'Arcoverde','R','Boa Vista','56515-700','Rua'),
(25942,'Caruaru','R','Santa Rosa','55028-520','Rua'),
(25943,'Carpina','R','COHAB I','55816-110','Rua'),
(25944,'Caruaru','R -17','Cedro','55020-495','Rua'),
(25945,'Caruaru','R-1','Kennedy','55036-600','Rua'),
(25946,'Caruaru','R-10','Cedro','55020-440','Rua'),
(25947,'Caruaru','R-10','Indianópolis','55024-450','Rua'),
(25948,'Caruaru','R-11','Cedro','55020-515','Rua'),
(25949,'Caruaru','R-11','Indianópolis','55024-620','Rua'),
(25950,'Caruaru','R-12','Cedro','55020-525','Rua'),
(25951,'Caruaru','R-12','Indianópolis','55024-430','Rua'),
(25952,'Caruaru','R-13','Cedro','55020-530','Rua'),
(25953,'Caruaru','R-14','Cedro','55020-455','Rua'),
(25954,'Caruaru','R-14','Kennedy','55036-700','Rua'),
(25955,'Caruaru','R-16','Kennedy','55036-718','Rua'),
(25956,'Caruaru','R-16','Cedro','55020-480','Rua'),
(25957,'Caruaru','R-17','Kennedy','55036-720','Rua'),
(25958,'Caruaru','R-18','Cedro','55020-485','Rua'),
(25959,'Caruaru','R-18','Kennedy','55036-730','Rua'),
(25960,'Caruaru','R-19','Kennedy','55036-740','Rua'),
(25961,'Caruaru','R-19','Cedro','55020-475','Rua'),
(25962,'Caruaru','R-21','Cedro','55020-500','Rua'),
(25963,'Caruaru','R-22','Cedro','55020-760','Rua'),
(25964,'Caruaru','R-23','Cedro','55020-510','Rua'),
(25965,'Caruaru','R-28','Cedro','55020-685','Rua'),
(25966,'Caruaru','R-29','Cedro','55020-695','Rua'),
(25967,'Caruaru','R-3','Kennedy','55036-620','Rua'),
(25968,'Caruaru','R-30','Cedro','55020-690','Rua'),
(25969,'Caruaru','R-31','Cedro','55020-710','Rua'),
(25970,'Caruaru','R-32','Cedro','55020-700','Rua'),
(25971,'Caruaru','R-33','Cedro','55020-705','Rua'),
(25972,'Caruaru','R-34','Cedro','55020-715','Rua'),
(25973,'Caruaru','R-35','Cedro','55020-720','Rua'),
(25974,'Caruaru','R-36','Cedro','55020-725','Rua'),
(25975,'Caruaru','R-37','Cedro','55020-735','Rua'),
(25976,'Caruaru','R-38','Cedro','55020-730','Rua'),
(25977,'Caruaru','R-39','Cedro','55020-680','Rua'),
(25978,'Caruaru','R-4','Indianópolis','55024-550','Rua'),
(25979,'Caruaru','R-4','Kennedy','55036-630','Rua'),
(25980,'Caruaru','R-41','Cedro','55020-675','Rua'),
(25981,'Caruaru','R-42','Cedro','55020-670','Rua'),
(25982,'Caruaru','R-43','Cedro','55020-665','Rua'),
(25983,'Caruaru','R-44','Cedro','55020-770','Rua'),
(25984,'Caruaru','R-45','Cedro','55020-660','Rua'),
(25985,'Caruaru','R-46','Cedro','55020-655','Rua'),
(25986,'Caruaru','R-47','Cedro','55020-570','Rua'),
(25987,'Caruaru','R-48','Cedro','55020-650','Rua'),
(25988,'Caruaru','R-49','Cedro','55020-550','Rua'),
(25989,'Caruaru','R-5','Indianópolis','55024-560','Rua'),
(25990,'Caruaru','R-5','Kennedy','55036-640','Rua'),
(25991,'Caruaru','R-50','Cedro','55020-560','Rua'),
(25992,'Caruaru','R-51','Cedro','55020-740','Rua'),
(25993,'Caruaru','R-6','Kennedy','55036-650','Rua'),
(25994,'Caruaru','R-6','Indianópolis','55024-540','Rua'),
(25995,'Caruaru','R-7','Kennedy','55036-655','Rua'),
(25996,'Caruaru','R-8','Cedro','55020-491','Travessa'),
(25997,'Caruaru','R-8','Kennedy','55036-660','Rua'),
(25998,'Caruaru','R-8','Cedro','55020-460','Rua'),
(25999,'Caruaru','R-9','Cedro','55020-520','Rua'),
(26000,'Recife','Rabilo','COHAB','51320-530','Rua'),
(26001,'Paulista','Radialista Ademar Ferreira de Oliveira','Paratibe','53415-310','Avenida'),
(26002,'Recife','Radialista Amarílio Nicéas','Santo Amaro','50040-040','Rua'),
(26003,'Recife','Radialista Antiógenes Tavares','Barro','51275-060','Rua'),
(26004,'Recife','Radialista César Brasil','Nova Descoberta','52190-530','Rua'),
(26005,'Caruaru','Radialista César Vieira','São Francisco','55006-285','Rua'),
(26006,'Garanhuns','Radialista Ivo de Souza','Boa Vista','55292-585','Rua'),
(26007,'Garanhuns','Radialista José Marcolino da Silva','Heliópolis','55298-035','Rua'),
(26008,'Recife','Radialista Torres Filho','COHAB','51280-500','Rua'),
(26009,'São Lourenço da Mata','Rádio Alvorada','Nova Tiúma','54725-530','Rua'),
(26010,'São Lourenço da Mata','Rádio Câmara','Nova Tiúma','54725-660','Rua'),
(26011,'São Lourenço da Mata','Rádio Cbn','Nova Tiúma','54725-620','Rua'),
(26012,'São Lourenço da Mata','Rádio Clube','Nova Tiúma','54725-630','Rua'),
(26013,'Vitória de Santo Antão','Rádio Clube de Pernambuco','Maués','55602-705','Praça'),
(26014,'Carpina','Rádio Clube de Pernambuco','Cajá','55813-380','Avenida'),
(26015,'Caruaru','Rádio Clube de Pernambuco','Maurício de Nassau','55012-530','Rua'),
(26016,'São Lourenço da Mata','Rádio Comunitária Phcn','Nova Tiúma','54725-590','Rua'),
(26017,'São Lourenço da Mata','Rádio Comunitária Prg-12','Nova Tiúma','54725-640','Rua'),
(26018,'São Lourenço da Mata','Rádio Continental','Nova Tiúma','54725-610','Rua'),
(26019,'Caruaru','Rádio Cultura do Nordeste','Indianópolis','55026-690','Rua'),
(26020,'São Lourenço da Mata','Rádio da Mata','Nova Tiúma','54725-510','Rua'),
(26021,'São Lourenço da Mata','Rádio Difusora Capibaribe','Nova Tiúma','54725-580','Rua'),
(26022,'São Lourenço da Mata','Rádio Guarany','Nova Tiúma','54725-650','Rua'),
(26023,'São Lourenço da Mata','Rádio Jornal','Nova Tiúma','54725-540','Rua'),
(26024,'Recife','Rádio Jornal do Comércio','Parnamirim','52060-411','Praça'),
(26025,'São Lourenço da Mata','Rádio Maranata','Nova Tiúma','54725-570','Rua'),
(26026,'São Lourenço da Mata','Rádio Metrópole','Nova Tiúma','54725-550','Rua'),
(26027,'São Lourenço da Mata','Rádio Mundial','Nova Tiúma','54725-500','Rua'),
(26028,'São Lourenço da Mata','Rádio Novas Ondas','Nova Tiúma','54725-560','Rua'),
(26029,'São Lourenço da Mata','Rádio Novo Mundo','Nova Tiúma','54725-600','Rua'),
(26030,'São Lourenço da Mata','Rádio Novo Tempo','Nova Tiúma','54725-520','Rua'),
(26031,'Recife','Rafael Adobatti','Jiquiá','50771-120','Rua'),
(26032,'Caruaru','Rafael Cavalcante','Agamenom Magalhães','55032-465','Rua'),
(26033,'Jaboatão dos Guararapes','Rafael Coelho','Guararapes','54325-190','Rua'),
(26034,'Recife','Raimunda Coelho','Mustardinha','50760-490','Rua'),
(26035,'Petrolina','Raimunda Santana','Jardim Maravilha','56306-540','Rua'),
(26036,'Petrolina','Raimundo Alves Araújo','COHAB Massangano','56310-320','Rua'),
(26037,'Garanhuns','Raimundo C. da Rocha','Boa Vista','55291-120','Rua'),
(26038,'Garanhuns','Raimundo Cavalcante','Magano','55294-255','Rua'),
(26039,'Olinda','Raimundo da Conceição','Águas Compridas','53160-110','Rua'),
(26040,'Jaboatão dos Guararapes','Raimundo da Mota','Ur-06','54230-230','Rua'),
(26041,'Caruaru','Raimundo de Morais','Maurício de Nassau','55012-410','Rua'),
(26042,'Caruaru','Raimundo de Morais','Maurício de Nassau','55012-411','Travessa'),
(26043,'Recife','Raimundo Diniz','Ipsep','51190-720','Avenida'),
(26044,'Olinda','Raimundo Diniz','7º/RO','53330-161','Rua'),
(26045,'Serra Talhada','Raimundo Epaminondas Torres','José Rufino Alves','56915-090','Rua'),
(26046,'Jaboatão dos Guararapes','Raimundo Farias de Brito','Ur-06','54230-202','Rua'),
(26047,'Gravatá','Raimundo Figueiroa','Cruzeiro','55644-338','Rua'),
(26048,'Petrolina','Raimundo Filipão','Jardim Amazonas','56318-400','Rua'),
(26049,'Recife','Raimundo Freixeiras','Casa Amarela','52070-020','Rua'),
(26050,'Petrolina','Raimundo Gomes','COHAB Massangano','56310-510','Rua'),
(26051,'Recife','Raimundo Gonçalves Figueiredo','Macaxeira','52090-870','Rua'),
(26052,'Recife','Raimundo Jacó','Afogados','50760-006','Rua'),
(26053,'Petrolina','Raimundo Lacerda','Alto Cheiroso','56302-470','Rua'),
(26054,'Jaboatão dos Guararapes','Raimundo Montenegro','Padre Roma','54100-161','Rua'),
(26055,'Jaboatão dos Guararapes','Raimundo Montenegro','Padre Roma','54100-160','Travessa'),
(26056,'Petrolina','Raimundo Nascimento','Palhinhas','56308-410','Rua'),
(26057,'Petrolina','Raimundo Santana','COHAB Massangano','56310-290','Rua'),
(26058,'Camaragibe','Raimundo Trindade','Alberto Maia','54774-135','Rua'),
(26059,'Recife','Raimundo Vicente','Brasília Teimosa','51010-245','Rua'),
(26060,'Recife','Rainha dos Anjos','Vasco da Gama','52081-528','Rua'),
(26061,'Recife','Rainha Maria Quitéria','Estância','50771-800','Rua'),
(26062,'Jaboatão dos Guararapes','Rainha Virtuosa do Rei','Cajueiro Seco','54330-095','Rua'),
(26063,'Jaboatão dos Guararapes','Rainha Virtuosa do Rei','Cajueiro Seco','54330-096','Travessa'),
(26064,'Recife','Raio de Sol','Santo Amaro','50110-476','Rua'),
(26065,'Petrolina','Rajada','Gercino Coelho','56306-335','Rua'),
(26066,'Recife','Rajada','Vasco da Gama','52081-665','Rua'),
(26067,'Recife','Ramires Maranhão do Vale','Macaxeira','52090-710','Rua'),
(26068,'Recife','Ramiro Costa','Prado','50630-430','Rua'),
(26069,'Recife','Ramiro Macêdo','Água Fria','52120-304','Rua'),
(26070,'Paulista','Ramiro Ramos','Vila Torres Galvão','53403-320','Rua'),
(26071,'Recife','Ramiz Galvão','Arruda','52120-020','Rua'),
(26072,'Camaragibe','Ramiz Galvão','Aldeia','54786-250','3ª Travessa'),
(26073,'Camaragibe','Ramiz Galvão','Aldeia','54786-220','Rua'),
(26074,'Camaragibe','Ramiz Galvão','Aldeia','54786-251','4ª Travessa'),
(26075,'Camaragibe','Ramiz Galvão','Aldeia','54786-252','1ª Travessa'),
(26076,'Camaragibe','Rancho das Pedrinhas','Jardim Primavera','54753-025','Rua'),
(26077,'Recife','Randolfo Pinto Ferreira','Prado','50751-451','Travessa'),
(26078,'Recife','Randolfo Pinto Ferreira','Prado','50751-450','Rua'),
(26079,'Caruaru','Ranulfo Gomes dos Santos','Alto do Moura','55040-260','Rua'),
(26080,'Recife','Ranúzia Alves Rodrigues','Macaxeira','52090-785','Rua'),
(26081,'Recife','Raphael de Oliveira Alves','Curado','50790-320','Rua'),
(26082,'Jaboatão dos Guararapes','Raposo','Cascata','54140-631','Rua'),
(26083,'Olinda','Raposo','Ouro Preto','53370-141','Rua'),
(26084,'Recife','Raposo Tavares','Estância','50771-805','Rua'),
(26085,'São Lourenço da Mata','Raposo Tavares','Penedo','54715-735','Rua'),
(26086,'Recife','Raposo Tavares','COHAB','51320-470','Rua'),
(26087,'Camaragibe','Raquel','Aldeia','54789-475','Rua'),
(26088,'Petrolina','Raquel de Queiroz','Vila Eduardo','56328-035','Rua'),
(26089,'Jaboatão dos Guararapes','Raquel de Queiroz','Sucupira','54280-684','Rua'),
(26090,'Olinda','Rastilho','Alto Jardim Conquista','53190-700','Rua'),
(26091,'Olinda','Rastro','Caixa D''Água','53210-750','Rua'),
(26092,'Recife','Ratápolis','Curado','50940-520','Travessa'),
(26093,'Recife','Raticlife','Barro','50780-460','Rua'),
(26094,'Caruaru','Raul Amaral','Divinópolis','55014-141','Travessa'),
(26095,'Caruaru','Raul Amaral','Divinópolis','55014-140','Rua'),
(26096,'Recife','Raul Azedo','Boa Viagem','51011-610','Rua'),
(26097,'Paulista','Raul Batista dos Santos','Pau Amarelo','53433-280','Rua'),
(26098,'Recife','Raul Batista dos Santos','Poço da Panela','52061-317','Rua'),
(26099,'Gravatá','Raul Bezerra da Silva','Boa Vista','55644-001','Travessa'),
(26100,'Gravatá','Raul Bezerra da Silva','Boa Vista','55644-000','Avenida'),
(26101,'Recife','Raul Cesário de Melo','Cajueiro','52221-230','Rua'),
(26102,'Arcoverde','Raul das Neves','São Geraldo','56515-380','Rua'),
(26103,'Jaboatão dos Guararapes','Raul Filho','Cajueiro Seco','54330-355','Rua'),
(26104,'Recife','Raul Freire de Souza','Areias','50780-685','Rua'),
(26105,'Caruaru','Raul Leone','Petrópolis','55030-095','Rua'),
(26106,'Recife','Raul Leoni','Imbiribeira','51190-550','Rua'),
(26107,'São Lourenço da Mata','Raul Morais','Muribara','54720-020','Rua'),
(26108,'Recife','Raul Morais','Cordeiro','50630-070','Rua'),
(26109,'Caruaru','Raul Paranhos','Divinópolis','55014-100','Rua'),
(26110,'Recife','Raul Pompéia','Arruda','52120-050','Rua'),
(26111,'Recife','Raul Soares','COHAB','51290-470','Rua'),
(26112,'Camaragibe','Raul Soares','Timbí','54768-430','Rua'),
(26113,'Recife','Ravena','Nova Descoberta','52190-292','Rua'),
(26114,'Jaboatão dos Guararapes','Raviuna','Engenho Velho','54150-795','Rua'),
(26115,'Olinda','Ray','Passarinho','53170-820','Rua'),
(26116,'Recife','Raymundo Gomes Gondim','Boa Viagem','51021-260','Rua'),
(26117,'Abreu e Lima','Reais','Caetés I','53540-450','Rua'),
(26118,'Recife','Real','Jardim São Paulo','50910-090','Rua'),
(26119,'Abreu e Lima','Real','Planalto','53550-360','Rua'),
(26120,'Jaboatão dos Guararapes','Real','Prazeres','54340-780','Rua'),
(26121,'Recife','Real da Torre','Madalena','50610-000','Rua'),
(26122,'Recife','Real da Torre','Madalena','50710-100','Rua'),
(26123,'Recife','Real do Poço','Poço da Panela','52061-200','Estrada'),
(26124,'Recife','Realengo','Afogados','50760-740','Rua'),
(26125,'Paulista','Realeza','Nossa Senhora do Ó','53431-060','Rua'),
(26126,'Recife','Realeza','Ilha Joana Bezerra','50090-693','3ª Travessa'),
(26127,'Recife','Realeza','São José','50090-690','Rua'),
(26128,'Recife','Realeza','Ilha Joana Bezerra','50090-694','4ª Travessa'),
(26129,'Recife','Realeza','Ilha Joana Bezerra','50090-692','2ª Travessa'),
(26130,'Recife','Realeza','Jardim São Paulo','50910-110','Rua'),
(26131,'Camaragibe','Realeza','Centro','54762-100','Rua'),
(26132,'Jaboatão dos Guararapes','Realeza','Santana','54160-530','Rua'),
(26133,'Camaragibe','Realismo','Timbí','54768-125','Rua'),
(26134,'Camaragibe','Rebeca','Aldeia','54789-245','Rua'),
(26135,'Camaragibe','Rebouças','Centro','54762-005','Rua'),
(26136,'Recife','Recanto','COHAB','51330-600','Rua'),
(26137,'Jaboatão dos Guararapes','Recanto da Lagoa','Prazeres','54340-165','Rua'),
(26138,'Recife','Recanto do Rio','Dois Unidos','52140-700','Rua'),
(26139,'Petrolina','Recife','Dom Avelar','56324-350','Rua'),
(26140,'Paulista','Recife','Janga','53435-110','Rua'),
(26141,'Recife','Recife','Ipsep','51350-670','Avenida'),
(26142,'São Lourenço da Mata','Recife','Capibaribe','54705-560','Rua'),
(26143,'Recife','Recife','Jardim São Paulo','50910-380','Avenida'),
(26144,'Recife','Recife','Areias','50781-000','Avenida'),
(26145,'Recife','Recife','Areias','50865-030','Avenida'),
(26146,'Recife','Recife','Areias','50870-800','Avenida'),
(26147,'Recife','Recife','Santo Amaro','50110-727','Rua'),
(26148,'Recife','Recife','Ipsep','51190-730','Avenida'),
(26149,'Recife','Recife','Areias','50860-000','Avenida'),
(26150,'Igarassu','Recife','Cruz de Rebouças','53620-035','Rua'),
(26151,'Camaragibe','Recife','Alberto Maia','54777-510','Rua'),
(26152,'Jaboatão dos Guararapes','Recife','Cajueiro Seco','54330-250','Rua'),
(26153,'Jaboatão dos Guararapes','Recife','Socorro','54150-630','Rua'),
(26154,'Olinda','Recife','Jardim Brasil','53300-170','Rua'),
(26155,'Jaboatão dos Guararapes','Reco-Reco','Dois Carneiros','54280-613','Rua'),
(26156,'Jaboatão dos Guararapes','Recreio','Jardim Jordão','54355-652','Rua'),
(26157,'Olinda','Rédea','Córrego do Abacaxi','53210-200','Rua'),
(26158,'Paulista','Redenção','Vila Torres Galvão','53443-040','Rua'),
(26159,'Abreu e Lima','Redenção','Centro','53560-823','Rua'),
(26160,'Caruaru','Redenção','Cidade Alta','55031-120','Rua'),
(26161,'Igarassu','Redenção','Cruz de Rebouças','53620-037','Rua'),
(26162,'Gravatá','Redenção','Jardim Santana','55645-440','Loteamento'),
(26163,'Camaragibe','Redenção','Alberto Maia','54771-130','Rua'),
(26164,'Abreu e Lima','Redenção','Fosfato','53580-640','Rua'),
(26165,'Camaragibe','Redenção','Alberto Maia','54771-131','Travessa'),
(26166,'Jaboatão dos Guararapes','Redenção','Cajueiro Seco','54330-635','Rua'),
(26167,'Olinda','Redenção','Jardim Brasil','53290-300','Rua'),
(26168,'Olinda','Redenção','Ouro Preto','53330-720','Rua'),
(26169,'Jaboatão dos Guararapes','Redenção','Candeias','54430-330','Rua'),
(26170,'Recife','Redenção da Serra','Alto José Bonifácio','52080-510','Rua'),
(26171,'Recife','Redentor','Casa Amarela','52051-420','Rua'),
(26172,'Recife','Redonda','Dois Unidos','52160-460','Rua'),
(26173,'Paulista','Refúgio Campestre','Paratibe','53411-461','Rua'),
(26174,'Arcoverde','Regaae','Santos Dumont','56512-635','Rua'),
(26175,'Olinda','Regata','Córrego do Abacaxi','53160-450','Rua'),
(26176,'Recife','Regência','Ilha Joana Bezerra','50090-631','Travessa'),
(26177,'Recife','Regência','São José','50090-630','Rua'),
(26178,'Olinda','Regência','Águas Compridas','53200-610','Rua'),
(26179,'Recife','Regente Feijó','Ibura','51240-450','Rua'),
(26180,'Recife','Regina','Macaxeira','52090-280','Rua'),
(26181,'Olinda','Regina Lacerda','Jardim Atlântico','53140-030','Avenida'),
(26182,'Olinda','Regina Lacerda','Jardim Atlântico','53140-031','Travessa'),
(26183,'Jaboatão dos Guararapes','Reginaldo Gomes','Curado III','54220-690','Rua'),
(26184,'Jaboatão dos Guararapes','Reginaldo Rodrigues','Curado III','54220-490','Rua'),
(26185,'Jaboatão dos Guararapes','Reginaldo Rodrigues Montenegro','Padre Roma','54100-020','Rua'),
(26186,'Jaboatão dos Guararapes','Registro','Barra de Jangada','54495-050','Rua'),
(26187,'Recife','Rego Melo','Coelhos','50060-505','4ª Travessa'),
(26188,'Recife','Rego Melo','Coelhos','50060-506','5ª Travessa'),
(26189,'Recife','Rego Melo','Coelhos','50060-504','3ª Travessa'),
(26190,'Recife','Rego Melo','Coelhos','50060-500','Rua'),
(26191,'Recife','Rego Melo','Coelhos','50060-502','1ª Travessa'),
(26192,'Recife','Rego Melo','Coelhos','50060-503','2ª Travessa'),
(26193,'Recife','Rego Melo','Coelhos','50060-501','Travessa'),
(26194,'Recife','Rego Monteiro','Iputinga','50670-560','Rua'),
(26195,'Olinda','Régua','Caixa D''Água','53210-770','Rua'),
(26196,'Recife','Regueira Costa','Rosarinho','52041-050','Rua'),
(26197,'Recife','Rei Luiz Gonzaga','Ibura','51340-585','Rua'),
(26198,'Recife','Reinaldo Dorneles Câmara','Ibura','51220-130','Rua'),
(26199,'Olinda','Reinaldo Pereira Fonseca','7º/RO','53330-660','Rua'),
(26200,'Recife','Reitor Edinaldo Bastos','Várzea','50980-695','Rua'),
(26201,'Recife','Reitor Geraldo Lafayete','Barro','51345-457','Rua'),
(26202,'Recife','Reitor Geraldo Lafayete','Guabiraba','52490-020','Rua'),
(26203,'Recife','Reitor Joaquim Amazonas','Cidade Universitária','50740-570','Avenida'),
(26204,'Recife','Reitor Manoel Rodrigues','Dois Irmãos','52171-350','Rua'),
(26205,'Petrolina','Remanso','Jardim Maravilha','56306-670','Rua'),
(26206,'Recife','Remanso','COHAB','51290-520','Rua'),
(26207,'Jaboatão dos Guararapes','Remanso','Piedade','54420-060','Rua'),
(26208,'Jaboatão dos Guararapes','Remanso','Loteamento 92','54090-605','Rua'),
(26209,'Petrolina','Remeiro','Antônio Cassimiro','56321-080','Rua'),
(26210,'Recife','Remígio','Boa Viagem','51210-030','Rua'),
(26211,'Jaboatão dos Guararapes','Remo','Cajueiro Seco','54380-380','Rua'),
(26212,'Recife','Renascença','Brejo da Guabiraba','52291-540','Rua'),
(26213,'Camaragibe','Renascença','Tabatinga','54756-395','Rua'),
(26214,'Jaboatão dos Guararapes','Renascença','Cajueiro Seco','54330-510','Rua'),
(26215,'Olinda','Renascença','Alto Sol Nascente','53200-190','Rua'),
(26216,'Recife','Renata Brito Bezerra de Melo','Barro','51345-607','Rua'),
(26217,'Camaragibe','Renata Medeiros','Alberto Maia','54774-630','Rua'),
(26218,'Abreu e Lima','Renato Alves da Silva','Caetés III','53520-155','Rua'),
(26219,'Caruaru','Renato Cabral de Oliveira','São Francisco','55006-440','Rua'),
(26220,'Recife','Renato Carneiro Campos','Santana','52060-570','Rua'),
(26221,'São Lourenço da Mata','Renato de Almeida','Chã da Tábua','54745-270','Rua'),
(26222,'Recife','Renato de Medeiros','Madalena','50610-150','Rua'),
(26223,'Caruaru','Renato José Moura','Boa Vista','55038-388','Rua'),
(26224,'Jaboatão dos Guararapes','Renato Lins Barrada','Loteamento 92','54090-372','1ª Travessa'),
(26225,'Jaboatão dos Guararapes','Renato Lins Barradas','Loteamento 92','54090-371','Travessa'),
(26226,'Jaboatão dos Guararapes','Renato Lins Barradas','Loteamento 92','54090-370','Rua'),
(26227,'Garanhuns','Renato Pantaleão','Heliópolis','55295-585','Rua'),
(26228,'Cabo de Santo Agostinho','Renato Paulo de Sena','São Francisco','54530-080','Rua'),
(26229,'Recife','Renato Silva','Imbiribeira','51170-540','Rua'),
(26230,'Caruaru','Renato Valença','Santa Rosa','55026-295','Rua'),
(26231,'Petrolina','Renbrand','Pedra do Bode','56332-435','Rua'),
(26232,'Petrolina','Rendeira','Antônio Cassimiro','56321-070','Rua'),
(26233,'Abreu e Lima','Rênio','Planalto','53550-330','Rua'),
(26234,'Camaragibe','Reovaldo de Oliveira','Aldeia','54789-440','Rua'),
(26235,'Recife','Repartimento','Cordeiro','50731-180','Rua'),
(26236,'Paulista','República Árabe Unida','Pau Amarelo','53433-020','Rua'),
(26237,'Recife','República Árabe Unida','Pina','51110-150','Avenida'),
(26238,'Paulista','República Centro Africana','Engenho Maranguape','53423-650','Rua'),
(26239,'Paulista','República Centro Africana','Pau Amarelo','53433-740','Rua'),
(26240,'Recife','República do Líbano','Pina','51110-160','Avenida'),
(26241,'Caruaru','República do Peru','Maurício de Nassau','55012-220','Avenida'),
(26242,'Paulista','República Sul Africana','Engenho Maranguape','53423-680','Rua'),
(26243,'Paulista','República Sul Africana','Pau Amarelo','53433-200','Rua'),
(26244,'Petrolina','Resedá','Antônio Cassimiro','56321-360','Rua'),
(26245,'Camaragibe','Resende','Jardim Primavera','54753-145','Rua'),
(26246,'Jaboatão dos Guararapes','Resende','Candeias','54450-420','Rua'),
(26247,'Jaboatão dos Guararapes','Resende','Barra de Jangada','54460-530','Rua'),
(26248,'Jaboatão dos Guararapes','Resende','Barra de Jangada','54490-251','Rua'),
(26249,'São Lourenço da Mata','Residencial Eduardo de Moura','Capibaribe','54740-575','Conjunto'),
(26250,'Petrolina','Resistência','Dom Avelar','56323-610','Rua'),
(26251,'Olinda','Resmeira','Cidade Tabajara','53360-271','Rua'),
(26252,'Paulista','Resplendor','Nossa Senhora da Conceição','53425-090','Rua'),
(26253,'Recife','Resplendor','Vasco da Gama','52081-194','4ª Travessa'),
(26254,'Recife','Resplendor','Vasco da Gama','52081-190','Rua'),
(26255,'Recife','Resplendor','Vasco da Gama','52081-193','3ª Travessa'),
(26256,'Recife','Resplendor','Vasco da Gama','52081-192','2ª Travessa'),
(26257,'Recife','Resplendor','Vasco da Gama','52081-191','1ª Travessa'),
(26258,'Recife','Ressureição','Santo Amaro','50110-645','Rua'),
(26259,'Igarassu','Restauração','Centro','53610-560','Avenida'),
(26260,'Garanhuns','Restauração Pernambucana','Boa Vista','55292-330','Rua'),
(26261,'Recife','Restinga','Santo Amaro','50110-805','Rua'),
(26262,'Recife','Restinga','Alto do Mandu','52071-193','Rua'),
(26263,'Recife','Retiro Saudoso','Hipódromo','52041-581','Rua'),
(26264,'Petrolina','Retorno','Dom Avelar','56323-600','Rua'),
(26265,'Olinda','Retreta','Alto Jardim Conquista','53190-730','Rua'),
(26266,'Jaboatão dos Guararapes','Reumar Lunguinho Guedes','Cavaleiro','54210-361','Rua'),
(26267,'Recife','Reverendo Adolfo Lira Rego','Pina','51011-640','Praça'),
(26268,'Caruaru','Reverendo Alfeu de Oliveira','Nossa Senhora das Dores','55004-030','Rua'),
(26269,'Jaboatão dos Guararapes','Reverendo Antônio Brasíliano de Oliveira','Pacheco','54280-050','Rua'),
(26270,'Recife','Reverendo Antônio Gueiros','Casa Amarela','52070-610','Rua'),
(26271,'Recife','Reverendo Brasíliano Antônio de Oliveira','Barro','51345-327','Rua'),
(26272,'Caruaru','Reverendo Júlio Leitão','Cedro','55020-075','Rua'),
(26273,'Recife','Reverendo Samuel Falcão','Madalena','50610-260','Rua'),
(26274,'Caruaru','Reverendo Samuel Falcão','Caiuca','55034-570','Avenida'),
(26275,'Recife','Reverendo Victor Péster','Dois Unidos','52160-560','Rua'),
(26276,'Jaboatão dos Guararapes','Revezamento','Ur-11','54230-372','Rua'),
(26277,'Recife','Revolução Pernambucana','Torrões','50650-100','Rua'),
(26278,'Recife','Revolução Praieira','Torrões','50650-250','Rua'),
(26279,'Recife','Rex','Campo Grande','52040-151','Vila'),
(26280,'Recife','Rezende','Iputinga','50680-200','Rua'),
(26281,'Recife','Riachão','Várzea','50810-100','Rua'),
(26282,'Jaboatão dos Guararapes','Riachão','Prazeres','54335-010','Rua'),
(26283,'Recife','Riacho','Tejipió','50920-380','Avenida'),
(26284,'São Lourenço da Mata','Riacho','Capibaribe','54705-830','Rua'),
(26285,'Jaboatão dos Guararapes','Riacho','Prazeres','54340-510','Rua'),
(26286,'Camaragibe','Riacho Alegre','Centro','54762-015','Rua'),
(26287,'Jaboatão dos Guararapes','Riacho da Prata','Guararapes','54325-240','Rua'),
(26288,'Paulista','Riacho das Almas','Janga','53435-760','Rua'),
(26289,'Recife','Riacho das Almas','Ibura','51230-090','Rua'),
(26290,'São Lourenço da Mata','Riacho das Almas','Capibaribe','54705-580','Rua'),
(26291,'Recife','Riacho de Santana','Ibura','51230-080','Rua'),
(26292,'Camaragibe','Riacho do Besouro','Aldeia','54789-255','Rua'),
(26293,'Abreu e Lima','Riacho do Flamengo','Desterro','53580-790','Rua'),
(26294,'Petrolina','Riacho do Mel','José e Maria','56320-140','Rua'),
(26295,'Petrolina','Riacho do Navio','José e Maria','56320-320','Rua'),
(26296,'Jaboatão dos Guararapes','Riacho do Pacheco','Pacheco','54280-041','Rua'),
(26297,'Petrolina','Riacho do Sobrado','José e Maria','56320-310','Rua'),
(26298,'Jaboatão dos Guararapes','Riacho Doce','Ur-06','54230-235','Rua'),
(26299,'Camaragibe','Riacho Dois','Tabatinga','54756-405','Rua'),
(26300,'Recife','Riacho Eixo Jacaré','Campina do Barreto','52121-415','Rua'),
(26301,'Paulista','Riacho Fragosinho','Mirueira','53405-030','Rua'),
(26302,'Recife','Riacho Poções','Santo Amaro','50110-835','Rua'),
(26303,'Jaboatão dos Guararapes','Riacho Pontal','Cavaleiro','54210-035','Rua'),
(26304,'Jaboatão dos Guararapes','Riacho Vila Rica','Padre Roma','54100-311','Travessa'),
(26305,'Jaboatão dos Guararapes','Riacho Vila Rica','Padre Roma','54100-310','Rua'),
(26306,'Jaboatão dos Guararapes','Riacho Vila Rica','Padre Roma','54100-312','2ª Travessa'),
(26307,'Jaboatão dos Guararapes','Riacho Vila Rica','Padre Roma','54100-313','3ª Travessa'),
(26308,'Paulista','Riachuelo','Nobre','53401-600','Avenida'),
(26309,'Paulista','Riachuelo','Nobre','53401-571','Travessa'),
(26310,'São Lourenço da Mata','Riachuelo','Centro','54735-461','1ª Travessa'),
(26311,'São Lourenço da Mata','Riachuelo','Centro','54735-462','2ª Travessa'),
(26312,'Jaboatão dos Guararapes','Riachuelo','Jardim Jordão','54320-180','Rua'),
(26313,'Jaboatão dos Guararapes','Riachuelo','Prazeres','54335-120','Rua'),
(26314,'Olinda','Riachuelo','Jardim Atlântico','53140-350','Rua'),
(26315,'Jaboatão dos Guararapes','Rial','Barra de Jangada','54495-335','Rua'),
(26316,'Recife','Rialto','Nova Descoberta','52190-161','Rua'),
(26317,'Recife','Rianápolis','Coelhos','50060-420','Rua'),
(26318,'Garanhuns','Ribaçã','Magano','55294-750','Rua'),
(26319,'Recife','Ribamar','Vasco da Gama','52081-035','Rua'),
(26320,'Recife','Ribeira','Ibura','51230-450','Rua'),
(26321,'Paulista','Ribeirão','Janga','53435-650','Rua'),
(26322,'Paulista','Ribeirão','Artur Lundgren','53417-650','Rua'),
(26323,'Recife','Ribeirão','Iputinga','50670-210','Rua'),
(26324,'Caruaru','Ribeirão','Caiuca','55034-500','Rua'),
(26325,'Camaragibe','Ribeirão','Alberto Maia','54780-450','Rua'),
(26326,'Olinda','Ribeirão','Ouro Preto','53370-620','Rua'),
(26327,'Recife','Ribeirão Bonito','Mustardinha','50760-110','Rua'),
(26328,'Recife','Ribeirão Branco','Campo Grande','52040-460','Rua'),
(26329,'Recife','Ribeirão Claro','Fundão','52130-480','Rua'),
(26330,'Camaragibe','Ribeirão Claro','Centro','54762-715','Rua'),
(26331,'Recife','Ribeirão das Neves','Ibura','51230-220','Rua'),
(26332,'Camaragibe','Ribeirão das Rosas','Centro','54759-010','Rua'),
(26333,'Recife','Ribeirão do Pinhal','Ibura','51230-040','Rua'),
(26334,'Camaragibe','Ribeirão do Pinhal','Centro','54762-028','Rua'),
(26335,'Camaragibe','Ribeirão do Pinhal','Centro','54762-029','Travessa'),
(26336,'Recife','Ribeirão Preto','Bonji','50760-050','Rua'),
(26337,'Camaragibe','Ribeirão Preto','Aldeia','54783-440','Rua'),
(26338,'Igarassu','Ribeirão Preto','Centro','53610-832','Rua'),
(26339,'Jaboatão dos Guararapes','Ribeirão Preto','Barra de Jangada','54495-030','Rua'),
(26340,'Jaboatão dos Guararapes','Ribeirão Preto','Dois Carneiros','54280-722','Rua'),
(26341,'Recife','Ribeirão Vermelho','Ibura','51230-020','Rua'),
(26342,'Recife','Ribeiro César','Afogados','50770-240','Rua'),
(26343,'Jaboatão dos Guararapes','Ribeiro Couto','Ur-06','54230-553','Rua'),
(26344,'Olinda','Ribeiro de Barros','Sítio Novo','53110-030','Rua'),
(26345,'Recife','Ribeiro de Brito','Boa Viagem','51021-310','Rua'),
(26346,'São Lourenço da Mata','Ribeiro Gonçalves','Capibaribe','54740-410','Rua'),
(26347,'Recife','Ribeiro Pessoa','Caxangá','50980-580','Rua'),
(26348,'Recife','Ribeiro Roma','Zumbi','50711-070','Rua'),
(26349,'Recife','Ribeiro Roma','Zumbi','50711-160','Travessa'),
(26350,'Recife','Ribeirópolis','Barro','50900-330','Rua'),
(26351,'Recife','Ricardo Câmara','Brasília Teimosa','51010-215','Rua'),
(26352,'Caruaru','Ricardo Gervásio','Rendeiras','55022-000','Rua'),
(26353,'Caruaru','Ricardo Gervásio-B','Rendeiras','55022-001','Rua'),
(26354,'Recife','Ricardo Hardman','Graças','52050-200','Rua'),
(26355,'Olinda','Ricardo Rocha','Passarinho','53170-805','Rua'),
(26356,'São Lourenço da Mata','Ricardo Salazar','Muribara','54720-210','Rua'),
(26357,'Recife','Ricardo Salazar','Madalena','50720-120','Rua'),
(26358,'Petrolina','Ricardo Soares Coelho','Atrás da Banca','56308-100','Rua'),
(26359,'Jaboatão dos Guararapes','Rielza','Sucupira','54280-685','Rua'),
(26360,'Recife','Rifaina','Campina do Barreto','52121-190','Rua'),
(26361,'Gravatá','Rigoberto Campos','Cruzeiro','55644-175','Rua'),
(26362,'Recife','Rimaré','Córrego do Jenipapo','52091-201','Rua'),
(26363,'Recife','Ringueira','Santo Amaro','50110-795','Rua'),
(26364,'Abreu e Lima','Rio Abacaxi','Fosfato','53580-650','Rua'),
(26365,'Abreu e Lima','Rio Abelha','Desterro','53570-450','Rua'),
(26366,'Camaragibe','Rio Abreu','Aldeia','54792-170','Rua'),
(26367,'Paulista','Rio Abuna','Artur Lundgren','53417-100','Rua'),
(26368,'Abreu e Lima','Rio Abunã','Desterro','53570-511','Rua'),
(26369,'Paulista','Rio Acaju','Mirueira','53405-280','Rua'),
(26370,'Recife','Rio Acima','Ibura','51230-100','Rua'),
(26371,'Paulista','Rio Acre','Paratibe','53413-370','Rua'),
(26372,'Jaboatão dos Guararapes','Rio Açu','Muribeca dos Guararapes','54365-060','Rua'),
(26373,'Paulista','Rio Alecrim','Mirueira','53405-130','Rua'),
(26374,'Olinda','Rio Alemanha','Cidade Tabajara','53350-660','Rua'),
(26375,'Jaboatão dos Guararapes','Rio Alexandria','Cavaleiro','54210-330','Rua'),
(26376,'Jaboatão dos Guararapes','Rio Amapá','Muribeca dos Guararapes','54365-020','Rua'),
(26377,'Paulista','Rio Amarelo','Jardim Paulista','53407-680','Rua'),
(26378,'Camaragibe','Rio Amarelo','Alberto Maia','54777-370','Rua'),
(26379,'Jaboatão dos Guararapes','Rio Amarelo','Socorro','54170-060','Rua'),
(26380,'Paulista','Rio Amazonas','Nobre','53401-710','Rua'),
(26381,'Petrolina','Rio Amazonas','José e Maria','56320-400','Rua'),
(26382,'Recife','Rio Amazonas','Ipsep','51190-040','Rua'),
(26383,'Jaboatão dos Guararapes','Rio Amazonas','Muribeca dos Guararapes','54365-350','Avenida'),
(26384,'Olinda','Rio Amazonas','Cidade Tabajara','53350-635','Rua'),
(26385,'Abreu e Lima','Rio Ambu','Desterro','53580-775','Rua'),
(26386,'Abreu e Lima','Rio Amendoeira','Fosfato','53570-703','Rua'),
(26387,'Abreu e Lima','Rio Amora','Fosfato','53580-270','Rua'),
(26388,'Petrolina','Rio Amparo','José e Maria','56320-080','Rua'),
(26389,'Paulista','Rio Anapu','Paratibe','53413-420','Rua'),
(26390,'Abreu e Lima','Rio Anchova','Matinha','53560-066','Rua'),
(26391,'Abreu e Lima','Rio Andorinha','Matinha','53560-077','Rua'),
(26392,'Abreu e Lima','Rio Andrade','Alto da Bela Vista','53510-250','Rua'),
(26393,'Abreu e Lima','Rio Angelim','Centro','53560-816','Rua'),
(26394,'Abreu e Lima','Rio Angola','Desterro','53570-090','Rua'),
(26395,'Jaboatão dos Guararapes','Rio Anta','Socorro','54170-235','Rua'),
(26396,'Recife','Rio Apá','Água Fria','52211-370','Rua'),
(26397,'Jaboatão dos Guararapes','Rio Apodi','Santo Aleixo','54140-632','Rua'),
(26398,'Abreu e Lima','Rio Aracari','Fosfato','53580-260','Rua'),
(26399,'Recife','Rio Araguaia','Afogados','50750-051','Travessa'),
(26400,'Jaboatão dos Guararapes','Rio Araguaia','Muribeca dos Guararapes','54365-040','Rua'),
(26401,'Recife','Rio Araguáia','Afogados','50750-050','Rua'),
(26402,'Jaboatão dos Guararapes','Rio Arara','Santo Aleixo','54140-291','Rua'),
(26403,'Jaboatão dos Guararapes','Rio Arataca','Pacheco','54280-075','Rua'),
(26404,'Recife','Rio Arcoverde','COHAB','51290-340','Rua'),
(26405,'Olinda','Rio Argentina','Cidade Tabajara','53350-640','Rua'),
(26406,'Recife','Rio Arinos','COHAB','51280-220','Rua'),
(26407,'Paulista','Rio Arraias','Paratibe','53413-360','Rua'),
(26408,'Jaboatão dos Guararapes','Rio Arraias','Zumbi do Pacheco','54300-040','Rua'),
(26409,'Abreu e Lima','Rio Arumã','Desterro','53570-341','Rua'),
(26410,'Olinda','Rio Austrália','Cidade Tabajara','53350-645','Rua'),
(26411,'Abreu e Lima','Rio Avenca','Fosfato','53580-150','Rua'),
(26412,'Paulista','Rio Azaléia','Paratibe','53413-160','Rua'),
(26413,'Recife','Rio Azul','Boa Viagem','51030-050','Rua'),
(26414,'Camaragibe','Rio Azul','Tabatinga','54756-416','1ª Travessa'),
(26415,'Camaragibe','Rio Azul','Tabatinga','54756-435','3ª Travessa'),
(26416,'Camaragibe','Rio Azul','Tabatinga','54756-415','Rua'),
(26417,'Camaragibe','Rio Azul','Tabatinga','54756-425','2ª Travessa'),
(26418,'Paulista','Rio Bagre','Jardim Paulista','53409-220','Rua'),
(26419,'Abreu e Lima','Rio Bambú','Fosfato','53580-010','Rua'),
(26420,'Recife','Rio Bananal','COHAB','51290-430','Rua'),
(26421,'Recife','Rio Bandeira','Torrões','50650-265','Rua'),
(26422,'Abreu e Lima','Rio Baraúna','Fosfato','53570-701','Rua'),
(26423,'Paulista','Rio Baurilha','Vila Torres Galvão','53403-000','Rua'),
(26424,'Petrolina','Rio Beberibe','José e Maria','56320-370','Rua'),
(26425,'Recife','Rio Beberibe','Ipsep','51190-020','Rua'),
(26426,'Recife','Rio Beberibe','Campina do Barreto','52121-630','Avenida'),
(26427,'Abreu e Lima','Rio Beberibe','Caetés Velho','53550-030','Rua'),
(26428,'Jaboatão dos Guararapes','Rio Beberibe','Muribeca dos Guararapes','54365-150','Avenida'),
(26429,'Abreu e Lima','Rio Bigode','Fosfato','53580-210','Rua'),
(26430,'Abreu e Lima','Rio Biri','Alto São Miguel','53560-330','Rua'),
(26431,'Petrolina','Rio Bituri','José e Maria','56320-060','Rua'),
(26432,'Abreu e Lima','Rio Boa Sorte','Desterro','53580-780','Rua'),
(26433,'Abreu e Lima','Rio Bolívia','Alto São Miguel','53560-450','Rua'),
(26434,'Olinda','Rio Bolívia','Cidade Tabajara','53350-650','Rua'),
(26435,'Recife','Rio Bom','Totó','50940-260','Rua'),
(26436,'Camaragibe','Rio Bom','Jardim Primavera','54753-570','Rua'),
(26437,'Abreu e Lima','Rio Bonina','Desterro','53570-070','Rua'),
(26438,'Recife','Rio Bonito','Ipsep','51190-490','Rua'),
(26439,'Camaragibe','Rio Bonito','Alberto Maia','54771-145','Rua'),
(26440,'Jaboatão dos Guararapes','Rio Bonito','Barra de Jangada','54460-470','Rua'),
(26441,'Jaboatão dos Guararapes','Rio Bonito','Candeias','54450-360','Rua'),
(26442,'Jaboatão dos Guararapes','Rio Bonito','Candeias','54490-253','Rua'),
(26443,'Abreu e Lima','Rio Botafogo','Caetés Velho','53550-010','Rua'),
(26444,'Jaboatão dos Guararapes','Rio Botafogo','Pacheco','54280-402','Rua'),
(26445,'Jaboatão dos Guararapes','Rio Botafogo','Muribeca dos Guararapes','54365-500','Rua'),
(26446,'Abreu e Lima','Rio Boto','Matinha','53560-046','Rua'),
(26447,'Petrolina','Rio Branco','Dom Avelar','56324-240','Rua'),
(26448,'Serra Talhada','Rio Branco','Alto Bom Jesus','56906-351','Travessa'),
(26449,'Serra Talhada','Rio Branco','Alto Bom Jesus','56906-350','Rua'),
(26450,'Recife','Rio Branco','Recife','50030-310','Avenida'),
(26451,'Recife','Rio Branco','Recife','50030-320','Praça'),
(26452,'Abreu e Lima','Rio Branco','Caetés Velho','53550-750','Rua'),
(26453,'Caruaru','Rio Branco','Nossa Senhora das Dores','55004-180','Avenida'),
(26454,'Caruaru','Rio Branco','Nossa Senhora das Dores','55004-182','2ª Travessa'),
(26455,'Caruaru','Rio Branco','Nossa Senhora das Dores','55004-181','1ª Travessa'),
(26456,'Jaboatão dos Guararapes','Rio Branco','Muribeca dos Guararapes','54365-210','Rua'),
(26457,'Jaboatão dos Guararapes','Rio Branco','Candeias','54430-575','Rua'),
(26458,'Jaboatão dos Guararapes','Rio Branco','Loteamento 92','54090-445','Rua'),
(26459,'Olinda','Rio Branco','Jardim Brasil','53290-270','Rua'),
(26460,'Recife','Rio Branco do Sul','Ibura','51230-030','Rua'),
(26461,'Camaragibe','Rio Branco do Sul','Jardim Primavera','54753-776','Rua'),
(26462,'Olinda','Rio Brasil','Cidade Tabajara','53350-655','Rua'),
(26463,'Petrolina','Rio Brígida','José e Maria','56320-420','Rua'),
(26464,'Recife','Rio Brígida','Ibura','51230-010','Rua'),
(26465,'Recife','Rio Brilhante','Campo Grande','52031-350','Rua'),
(26466,'Abreu e Lima','Rio Bulgária','Desterro','53580-440','Rua'),
(26467,'Petrolina','Rio Caboclo','José e Maria','56320-050','Rua'),
(26468,'Abreu e Lima','Rio Cacaú','Desterro','53570-050','Rua'),
(26469,'Abreu e Lima','Rio Cachalote','Fosfato','53580-300','Rua'),
(26470,'Jaboatão dos Guararapes','Rio Caciporé','Piedade','54400-490','Rua'),
(26471,'Abreu e Lima','Rio Caçuá','Centro','53560-806','Rua'),
(26472,'Cabo de Santo Agostinho','Rio Caeté','Charneca','54535-520','Rua'),
(26473,'Abreu e Lima','Rio Calau','Fosfato','53580-240','Rua'),
(26474,'Paulista','Rio Camaleão','Paratibe','53413-410','Rua'),
(26475,'Abreu e Lima','Rio Cambuci','Fosfato','53570-702','Rua'),
(26476,'Abreu e Lima','Rio Camélia','Desterro','53570-092','Rua'),
(26477,'Abreu e Lima','Rio Camomila','Fosfato','53580-080','Rua'),
(26478,'Olinda','Rio Canadá','Cidade Tabajara','53350-665','Rua'),
(26479,'Jaboatão dos Guararapes','Rio Canção','Engenho Velho','54150-360','Rua'),
(26480,'Jaboatão dos Guararapes','Rio Candaduva','Cavaleiro','54250-410','Rua'),
(26481,'Abreu e Lima','Rio Canela','Desterro','53570-470','Rua'),
(26482,'Recife','Rio Canindé','COHAB','51280-200','Rua'),
(26483,'Olinda','Rio Cano','Jardim Atlântico','53050-020','Rua'),
(26484,'Petrolina','Rio Capibaribe','José e Maria','56320-300','Rua'),
(26485,'Recife','Rio Capibaribe','Várzea','50810-520','Rua'),
(26486,'Recife','Rio Capibaribe','São José','50020-080','Avenida'),
(26487,'Recife','Rio Capibaribe','Cordeiro','50721-290','Rua'),
(26488,'Olinda','Rio Capibaribe','Cidade Tabajara','53350-670','Rua'),
(26489,'Jaboatão dos Guararapes','Rio Capibaribe','Muribeca dos Guararapes','54365-030','Rua'),
(26490,'Jaboatão dos Guararapes','Rio Capim','Piedade','54420-750','Rua'),
(26491,'Abreu e Lima','Rio Caroba','Desterro','53570-540','Rua'),
(26492,'Abreu e Lima','Rio Cassuarina','Caetés Velho','53560-360','Rua'),
(26493,'Abreu e Lima','Rio Catânia','Matinha','53560-021','Rua'),
(26494,'Abreu e Lima','Rio Cegonha','Fosfato','53580-280','Rua'),
(26495,'Jaboatão dos Guararapes','Rio Ceia','Santo Aleixo','54140-633','Rua'),
(26496,'Abreu e Lima','Rio Cevada','Fosfato','53580-060','Rua'),
(26497,'Paulista','Rio Chacorão','Paratibe','53413-270','Rua'),
(26498,'Paulista','Rio Chic-Chic','Paratibe','53415-250','Rua'),
(26499,'Olinda','Rio Chile','Cidade Tabajara','53350-675','Rua'),
(26500,'Olinda','Rio China','Cidade Tabajara','53350-680','Rua'),
(26501,'Abreu e Lima','Rio Chorão','Fosfato','53570-705','Rua'),
(26502,'Recife','Rio Chuí','Ibura','51230-320','Rua'),
(26503,'Abreu e Lima','Rio Cisne','Fosfato','53580-160','Rua'),
(26504,'Abreu e Lima','Rio Cisso','Fosfato','53580-090','Rua'),
(26505,'Recife','Rio Claro','Ibura','51230-310','Rua'),
(26506,'Camaragibe','Rio Claro','Alberto Maia','54780-200','Rua'),
(26507,'Abreu e Lima','Rio Claro','Fosfato','53580-660','Rua'),
(26508,'Jaboatão dos Guararapes','Rio Claro','Muribeca dos Guararapes','54365-220','Rua'),
(26509,'Recife','Rio Coari','Areias','50781-400','Rua'),
(26510,'Abreu e Lima','Rio Cogumelo','Matinha','53560-076','Rua'),
(26511,'Olinda','Rio Colômbia','Cidade Tabajara','53350-685','Rua'),
(26512,'Jaboatão dos Guararapes','Rio Colombo','Santo Aleixo','54140-635','Rua'),
(26513,'Jaboatão dos Guararapes','Rio Colombo','Santo Aleixo','54140-634','Travessa'),
(26514,'Abreu e Lima','Rio Colônia','Planalto','53550-190','Rua'),
(26515,'Recife','Rio Colorado','Ipsep','51190-480','Rua'),
(26516,'Jaboatão dos Guararapes','Rio Colorado','Muribeca dos Guararapes','54365-390','Rua'),
(26517,'Jaboatão dos Guararapes','Rio Comprido','Santo Aleixo','54140-636','Rua'),
(26518,'Jaboatão dos Guararapes','Rio Copiá','Dois Carneiros','54280-151','Rua'),
(26519,'Jaboatão dos Guararapes','Rio Cora','Loteamento 92','54090-700','Rua'),
(26520,'Recife','Rio Corrente','Linha do Tiro','52131-160','Rua'),
(26521,'Jaboatão dos Guararapes','Rio Correntes','Muribeca dos Guararapes','54365-440','Rua'),
(26522,'Recife','Rio Cotinguiba','Barro','50900-200','Rua'),
(26523,'Jaboatão dos Guararapes','Rio Cristalina','Zumbi do Pacheco','54300-272','Rua'),
(26524,'Paulista','Rio Cristalino','Paratibe','53413-110','Rua'),
(26525,'Petrolina','Rio Cruz Salinas','José e Maria','56320-100','Rua'),
(26526,'Abreu e Lima','Rio Cuará','Fosfato','53580-230','Rua'),
(26527,'Paulista','Rio Cuba','Janga','53437-836','Rua'),
(26528,'Paulista','Rio Cuba','Paratibe','53411-380','Rua'),
(26529,'Abreu e Lima','Rio Cuba','Alto São Miguel','53560-610','Rua'),
(26530,'Olinda','Rio Cuba','Cidade Tabajara','53350-415','Rua'),
(26531,'Recife','Rio Cumia','Santo Amaro','50100-190','Rua'),
(26532,'Jaboatão dos Guararapes','Rio Cumina','Piedade','54420-745','Rua'),
(26533,'Jaboatão dos Guararapes','Rio Cuminapanema','Comporta','54345-430','Rua'),
(26534,'Recife','Rio Curimataú','Areias','50781-460','Rua'),
(26535,'Jaboatão dos Guararapes','Rio Curuapane','Comporta','54345-440','Rua'),
(26536,'Abreu e Lima','Rio Curupiti','Desterro','53570-094','Rua'),
(26537,'Recife','Rio da Barra','Dois Unidos','52150-162','Rua'),
(26538,'Recife','Rio da Prata','Ibura','51240-000','Rua'),
(26539,'Jaboatão dos Guararapes','Rio da Prata','Muribeca dos Guararapes','54365-430','Rua'),
(26540,'Paulista','Rio Damasco','Nobre','53401-680','Rua'),
(26541,'Recife','Rio das Contas','Ibura','51230-070','Rua'),
(26542,'Abreu e Lima','Rio das Contas','Planalto','53550-320','Rua'),
(26543,'Paulista','Rio das Flores','Paratibe','53413-050','Rua'),
(26544,'Recife','Rio das Flores','Cordeiro','50630-140','Rua'),
(26545,'Jaboatão dos Guararapes','Rio das Flores','Muribeca dos Guararapes','54365-240','Rua'),
(26546,'Jaboatão dos Guararapes','Rio das Garças','Muribeca dos Guararapes','54365-450','Rua'),
(26547,'Recife','Rio das Pedras','Ibura','51230-060','Rua'),
(26548,'Jaboatão dos Guararapes','Rio das Pombas','Muribeca dos Guararapes','54365-510','Rua'),
(26549,'Petrolina','Rio de Janeiro','Dom Avelar','56324-210','Rua'),
(26550,'Recife','Rio de Janeiro','Cordeiro','50721-760','Rua'),
(26551,'Caruaru','Rio de Janeiro','São Francisco','55006-240','Avenida'),
(26552,'Igarassu','Rio de Janeiro','Cruz de Rebouças','53630-773','Rua'),
(26553,'Camaragibe','Rio de Janeiro','Centro','54762-791','Rua'),
(26554,'Camaragibe','Rio de Janeiro','Timbí','54768-730','Rua'),
(26555,'Jaboatão dos Guararapes','Rio de Janeiro','Candeias','54450-350','Rua'),
(26556,'Jaboatão dos Guararapes','Rio de Janeiro','Barra de Jangada','54460-460','Rua'),
(26557,'Jaboatão dos Guararapes','Rio de Janeiro','Candeias','54490-254','Rua'),
(26558,'Olinda','Rio de Janeiro','Jardim Brasil','53230-560','Rua'),
(26559,'Abreu e Lima','Rio Dendê','Desterro','53570-093','Rua'),
(26560,'Jaboatão dos Guararapes','Rio Desterro','Dois Carneiros','54280-104','Rua'),
(26561,'Jaboatão dos Guararapes','Rio do Açúcar','Sucupira','54280-062','Rua'),
(26562,'Recife','Rio do Campo','COHAB','51290-420','Rua'),
(26563,'Paulista','Rio do Chá','Jardim Paulista','53407-290','Rua'),
(26564,'Jaboatão dos Guararapes','Rio do Mel','Muribeca dos Guararapes','54365-070','Rua'),
(26565,'Petrolina','Rio do Ouro','José e Maria','56320-180','Rua'),
(26566,'Abreu e Lima','Rio do Oxigênio','Alto da Bela Vista','53510-260','Rua'),
(26567,'Petrolina','Rio Doce','José e Maria','56320-030','Rua'),
(26568,'Recife','Rio Doce','Ipsep','51350-130','Rua'),
(26569,'Camaragibe','Rio Doce','Vila da Fábrica','54759-575','Rua'),
(26570,'Olinda','Rio Doce','Rio Doce','53070-300','Avenida'),
(26571,'Jaboatão dos Guararapes','Rio Doce','Muribeca dos Guararapes','54365-380','Rua'),
(26572,'Recife','Rio dos Cedros','Ibura','51240-050','Rua'),
(26573,'Recife','Rio Douro','Ibura','51240-020','Rua'),
(26574,'Recife','Rio Duna','Ibura','51240-090','Rua'),
(26575,'Abreu e Lima','Rio Eider','Centro','53560-807','Rua'),
(26576,'Paulista','Rio Emos','Mirueira','53405-290','Rua'),
(26577,'Abreu e Lima','Rio Escócia','Alto São Miguel','53560-630','Rua'),
(26578,'Abreu e Lima','Rio Espanha','Desterro','53570-000','Rua'),
(26579,'Recife','Rio Espera','Ibura','51240-430','Rua'),
(26580,'Abreu e Lima','Rio Esperança','Desterro','53580-680','Rua'),
(26581,'Recife','Rio Espinharas','Areias','50781-470','Rua'),
(26582,'Jaboatão dos Guararapes','Rio Espinho','Santo Aleixo','54140-637','Rua'),
(26583,'Abreu e Lima','Rio Eucalipto','Fosfato','53570-706','Rua'),
(26584,'Petrolina','Rio Exu','José e Maria','56320-085','Rua'),
(26585,'Abreu e Lima','Rio Faia','Centro','53510-410','Rua'),
(26586,'Abreu e Lima','Rio Ficus','Fosfato','53580-340','Rua'),
(26587,'Jaboatão dos Guararapes','Rio Flores','Zumbi do Pacheco','54300-280','Rua'),
(26588,'Paulista','Rio Formoso','Janga','53435-540','Rua'),
(26589,'Recife','Rio Formoso','Iputinga','50670-220','Rua'),
(26590,'São Lourenço da Mata','Rio Formoso','Capibaribe','54705-288','Rua'),
(26591,'Abreu e Lima','Rio Formoso','Planalto','53550-370','Rua'),
(26592,'Caruaru','Rio Formoso','Boa Vista','55038-560','Rua'),
(26593,'Jaboatão dos Guararapes','Rio Formoso','Vista Alegre','54070-260','Rua'),
(26594,'Olinda','Rio Formoso','Águas Compridas','53180-490','Rua'),
(26595,'Jaboatão dos Guararapes','Rio Formoso','Muribeca dos Guararapes','54365-230','Rua'),
(26596,'Olinda','Rio Formoso','Ouro Preto','53370-600','Rua'),
(26597,'Jaboatão dos Guararapes','Rio Formoso','Santo Aleixo','54140-640','Rua'),
(26598,'Recife','Rio Fundo','Campina do Barreto','52121-605','Rua'),
(26599,'Petrolina','Rio Garças','José e Maria','56320-090','Rua'),
(26600,'Abreu e Lima','Rio Gaúcho','Planalto','53550-260','Rua'),
(26601,'Paulista','Rio Gerânios','Paratibe','53413-750','Rua'),
(26602,'Paulista','Rio Goiaba','Vila Torres Galvão','53403-350','Rua'),
(26603,'Paulista','Rio Golfinho','Paratibe','53413-440','Rua'),
(26604,'Recife','Rio Gramame','Várzea','50960-060','Rua'),
(26605,'Paulista','Rio Grande','Nossa Senhora do Ó','53431-839','Rua'),
(26606,'Recife','Rio Grande','COHAB','51280-031','2ª Travessa'),
(26607,'Recife','Rio Grande','COHAB','51280-030','Avenida'),
(26608,'Abreu e Lima','Rio Grande','Centro','53560-764','Rua'),
(26609,'Jaboatão dos Guararapes','Rio Grande','Santo Aleixo','54140-480','Rua'),
(26610,'Paulista','Rio Grande do Norte','Mirueira','53405-020','Rua'),
(26611,'Recife','Rio Grande do Norte','Santo Amaro','50110-750','Avenida'),
(26612,'Recife','Rio Grande do Norte','Cordeiro','50721-620','Rua'),
(26613,'Igarassu','Rio Grande do Norte','Cruz de Rebouças','53630-490','Rua'),
(26614,'Olinda','Rio Grande do Norte','Jardim Brasil','53290-100','Rua'),
(26615,'Petrolina','Rio Grande do Sul','José e Maria','56320-450','Rua'),
(26616,'Paulista','Rio Grande do Sul','Mirueira','53405-010','Rua'),
(26617,'Recife','Rio Grande do Sul','Tamarineira','52050-140','Rua'),
(26618,'Igarassu','Rio Grande do Sul','Cruz de Rebouças','53630-510','Rua'),
(26619,'Olinda','Rio Grande do Sul','Jardim Brasil','53290-110','Rua'),
(26620,'Abreu e Lima','Rio Graviúna','Centro','53560-818','Rua'),
(26621,'Petrolina','Rio Grêmio','José e Maria','56320-150','Rua'),
(26622,'Recife','Rio Guaíba','Água Fria','52211-560','Rua'),
(26623,'Jaboatão dos Guararapes','Rio Guaíba','Santo Aleixo','54140-641','Rua'),
(26624,'Recife','Rio Guaíra','Jardim São Paulo','50781-640','Rua'),
(26625,'Abreu e Lima','Rio Guaíra','Fosfato','53580-670','Rua'),
(26626,'Jaboatão dos Guararapes','Rio Guaíra','Muribeca dos Guararapes','54365-200','Rua'),
(26627,'Recife','Rio Guaju','Várzea','50960-100','Rua'),
(26628,'Paulista','Rio Guanabara','Vila Torres Galvão','53403-670','Rua'),
(26629,'Recife','Rio Guaporé','Estância','50771-810','Rua'),
(26630,'Recife','Rio Guaporé','COHAB','51280-340','Rua'),
(26631,'Abreu e Lima','Rio Guará','Matinha','53560-056','Rua'),
(26632,'Abreu e Lima','Rio Guarani','Fosfato','53580-190','Rua'),
(26633,'Abreu e Lima','Rio Guetzal','Matinha','53560-023','Rua'),
(26634,'Recife','Rio Gurupi','COHAB','51280-310','Rua'),
(26635,'Abreu e Lima','Rio Hélia','Alto São Miguel','53560-350','Rua'),
(26636,'Abreu e Lima','Rio Hera','Caetés Velho','53560-370','Rua'),
(26637,'Recife','Rio Içá','COHAB','51290-271','Rua'),
(26638,'Recife','Rio Igarapé','Água Fria','52120-252','Rua'),
(26639,'Recife','Rio Iguaçu','COHAB','51280-320','Rua'),
(26640,'Jaboatão dos Guararapes','Rio Iguaçu','Muribeca dos Guararapes','54365-250','Rua'),
(26641,'Abreu e Lima','Rio Imbé','Fosfato','53580-070','Rua'),
(26642,'Abreu e Lima','Rio Incenso','Desterro','53570-451','Rua'),
(26643,'Recife','Rio Indaiá','COHAB','51280-010','Rua'),
(26644,'Jaboatão dos Guararapes','Rio Indaiá','Muribeca dos Guararapes','54365-330','Rua'),
(26645,'Petrolina','Rio Ipanema','José e Maria','56320-185','Rua'),
(26646,'Jaboatão dos Guararapes','Rio Ipanoba','Zumbi do Pacheco','54300-281','Rua'),
(26647,'Petrolina','Rio Ipojuca','José e Maria','56320-195','Rua'),
(26648,'Recife','Rio Ipojuca','Ipsep','51190-440','Rua'),
(26649,'Jaboatão dos Guararapes','Rio Ipojuca','Muribeca dos Guararapes','54365-160','Rua'),
(26650,'Paulista','Rio Iriri','Paratibe','53413-520','Rua'),
(26651,'Jaboatão dos Guararapes','Rio Itaveira','Loteamento 92','54090-441','Rua'),
(26652,'Recife','Rio Itororos','Ipsep','51190-010','Rua'),
(26653,'Paulista','Rio Ituxi','Vila Torres Galvão','53403-110','Rua'),
(26654,'Recife','Rio Ivaí','Água Fria','52211-695','Rua'),
(26655,'Recife','Rio Ivo','COHAB','51290-280','Rua'),
(26656,'Jaboatão dos Guararapes','Rio Ivo','Muribeca dos Guararapes','54365-280','Rua'),
(26657,'Paulista','Rio Izomoto','Paratibe','53413-760','Rua'),
(26658,'Recife','Rio Jaboatão','Cordeiro','50721-520','Rua'),
(26659,'Jaboatão dos Guararapes','Rio Jaboatão','Muribeca dos Guararapes','54365-190','Avenida'),
(26660,'Petrolina','Rio Jacaré','José e Maria','56320-040','Rua'),
(26661,'Jaboatão dos Guararapes','Rio Jacaré','Sucupira','54280-063','Rua'),
(26662,'Recife','Rio Jacuípe','Várzea','50960-650','Rua'),
(26663,'Jaboatão dos Guararapes','Rio Jaculau','Zumbi do Pacheco','54300-282','Rua'),
(26664,'Abreu e Lima','Rio Jaguarão','Desterro','53570-710','Rua'),
(26665,'Recife','Rio Jaicós','COHAB','51340-370','Rua'),
(26666,'Recife','Rio Jamari','COHAB','51280-240','Rua'),
(26667,'Recife','Rio Jamunda','Várzea','50970-240','Rua'),
(26668,'Abreu e Lima','Rio Jaquarão','Desterro','53570-430','Rua'),
(26669,'Jaboatão dos Guararapes','Rio Jaquarão','Socorro','54150-633','Rua'),
(26670,'Paulista','Rio Jaraguaçu','Paratibe','53413-080','Rua'),
(26671,'Recife','Rio Jaratuba','Ipsep','51350-150','Rua'),
(26672,'Paulista','Rio Jardim','Mirueira','53405-340','Rua'),
(26673,'Recife','Rio Jari','COHAB','51280-301','Rua'),
(26674,'Petrolina','Rio Jatobá','José e Maria','56320-105','Rua'),
(26675,'Recife','Rio Javari','COHAB','51280-250','Rua'),
(26676,'Recife','Rio Jequitinhonha','Estância','50771-815','Rua'),
(26677,'Jaboatão dos Guararapes','Rio Jiovia','Muribeca dos Guararapes','54365-140','Rua'),
(26678,'Recife','Rio Jiquiá','Cordeiro','50721-310','Rua'),
(26679,'Recife','Rio Jordão','Ipsep','51190-460','Rua'),
(26680,'Jaboatão dos Guararapes','Rio Jordão','Muribeca dos Guararapes','54365-090','Rua'),
(26681,'Jaboatão dos Guararapes','Rio Jucurum','Loteamento 92','54090-443','Rua'),
(26682,'Abreu e Lima','Rio Junco','Fosfato','53580-180','Rua'),
(26683,'Recife','Rio Juruá','Ibura','51230-380','Rua'),
(26684,'Abreu e Lima','Rio Juruá','Fosfato','53580-690','Rua'),
(26685,'Jaboatão dos Guararapes','Rio Juruema','Loteamento 92','54090-541','Rua'),
(26686,'Paulista','Rio Juruena','Paratibe','53413-290','Rua'),
(26687,'Recife','Rio Juruena','COHAB','51280-280','Rua'),
(26688,'Recife','Rio Largo','COHAB','51340-000','Avenida'),
(26689,'Recife','Rio Largo','COHAB','51345-120','Avenida'),
(26690,'Recife','Rio Largo','COHAB','51340-002','2ª Travessa'),
(26691,'Recife','Rio Largo','COHAB','51340-001','Travessa'),
(26692,'Paulista','Rio Liberdade','Paratibe','53413-010','Rua'),
(26693,'Jaboatão dos Guararapes','Rio Liberdade','Dois Carneiros','54280-571','Rua'),
(26694,'Abreu e Lima','Rio Lixas','Desterro','53570-280','Rua'),
(26695,'Abreu e Lima','Rio Lotus','Fosfato','53570-704','Rua'),
(26696,'Paulista','Rio Lúcio','Jardim Paulista','53409-250','Rua'),
(26697,'Abreu e Lima','Rio Macambira','Fosfato','53580-290','Rua'),
(26698,'Recife','Rio Madeira','Torrões','50650-140','Rua'),
(26699,'Recife','Rio Madeira','Ibura','51230-391','1ª Travessa'),
(26700,'Recife','Rio Madeira','Ibura','51230-390','Rua'),
(26701,'Abreu e Lima','Rio Madeira','Fosfato','53580-700','Rua'),
(26702,'Jaboatão dos Guararapes','Rio Madeira','Muribeca dos Guararapes','54365-270','Rua'),
(26703,'Recife','Rio Maju','Ipsep','51190-470','Rua'),
(26704,'Abreu e Lima','Rio Mamanguape','Desterro','53570-140','Rua'),
(26705,'Abreu e Lima','Rio Mamona','Alto São Miguel','53560-759','Rua'),
(26706,'Abreu e Lima','Rio Manacá','Desterro','53570-433','Rua'),
(26707,'Abreu e Lima','Rio Manassu','Planalto','53550-250','Rua'),
(26708,'Jaboatão dos Guararapes','Rio Mangueira','Cascata','54150-634','Rua'),
(26709,'Jaboatão dos Guararapes','Rio Mangueira','Santo Aleixo','54120-553','Rua'),
(26710,'Jaboatão dos Guararapes','Rio Manicoré','Santo Aleixo','54120-310','Rua'),
(26711,'Recife','Rio Manso','Afogados','50770-160','Rua'),
(26712,'Jaboatão dos Guararapes','Rio Manso','Loteamento 92','54090-190','Rua'),
(26713,'Paulista','Rio Mar','Paratibe','53411-500','Rua'),
(26714,'Recife','Rio Maranhão','Ipsep','51190-430','Rua'),
(26715,'Jaboatão dos Guararapes','Rio Maranhão','Muribeca dos Guararapes','54365-360','Rua'),
(26716,'Abreu e Lima','Rio Marceja','Alto São Miguel','53560-390','Rua'),
(26717,'Paulista','Rio Mármore','Paratibe','53415-190','Rua'),
(26718,'Abreu e Lima','Rio Marrocos','Desterro','53580-450','Rua'),
(26719,'Jaboatão dos Guararapes','Rio Meripatari','Comporta','54345-450','Rua'),
(26720,'Jaboatão dos Guararapes','Rio Meta','Cascata','54120-110','Rua'),
(26721,'Abreu e Lima','Rio México','Desterro','53570-010','Rua'),
(26722,'Jaboatão dos Guararapes','Rio Mirim','Santo Aleixo','54140-642','Rua'),
(26723,'Paulista','Rio Miriti','Centro','53401-300','Rua'),
(26724,'Jaboatão dos Guararapes','Rio Miriti','Piedade','54420-755','Rua'),
(26725,'Petrolina','Rio Mississipe','José e Maria','56320-240','Rua'),
(26726,'Jaboatão dos Guararapes','Rio Mississipi','Muribeca dos Guararapes','54365-560','Rua'),
(26727,'Jaboatão dos Guararapes','Rio Missouri','Muribeca dos Guararapes','54365-540','Rua'),
(26728,'Abreu e Lima','Rio Mogno','Desterro','53570-431','Rua'),
(26729,'Recife','Rio Morno','Linha do Tiro','52140-610','Avenida'),
(26730,'Jaboatão dos Guararapes','Rio Morno','Muribeca dos Guararapes','54365-120','Rua'),
(26731,'Recife','Rio Moxotó','Ibura','51220-020','Rua'),
(26732,'Jaboatão dos Guararapes','Rio Moxotó','Muribeca dos Guararapes','54365-180','Rua'),
(26733,'Abreu e Lima','Rio Mundau','Desterro','53570-170','Rua'),
(26734,'Jaboatão dos Guararapes','Rio Muniz','Santo Aleixo','54140-210','Rua'),
(26735,'Jaboatão dos Guararapes','Rio Nabileque','Loteamento 92','54090-444','Rua'),
(26736,'Petrolina','Rio Negro','José e Maria','56320-380','Rua'),
(26737,'Recife','Rio Negro','Ibura','51230-370','Rua'),
(26738,'Recife','Rio Negro','Monteiro','52071-575','Travessa'),
(26739,'Abreu e Lima','Rio Negro','Fosfato','53580-710','Rua'),
(26740,'Camaragibe','Rio Negro','Jardim Primavera','54753-155','Rua'),
(26741,'Garanhuns','Rio Negro','Heliópolis','55296-360','Rua'),
(26742,'Jaboatão dos Guararapes','Rio Negro','Muribeca dos Guararapes','54365-050','Rua'),
(26743,'Jaboatão dos Guararapes','Rio Negro','Barra de Jangada','54490-255','Rua'),
(26744,'Olinda','Rio Negro','Sapucaia','53270-720','Rua'),
(26745,'Jaboatão dos Guararapes','Rio Negro','Candeias','54430-720','Rua'),
(26746,'Jaboatão dos Guararapes','Rio Negro','Socorro','54150-180','Rua'),
(26747,'Paulista','Rio Nilo','Pau Amarelo','53433-660','Rua'),
(26748,'Petrolina','Rio Nilo','José e Maria','56320-390','Rua'),
(26749,'Abreu e Lima','Rio Nilo','Planalto','53550-400','Rua'),
(26750,'Jaboatão dos Guararapes','Rio Nilo','Muribeca dos Guararapes','54365-100','Rua'),
(26751,'Paulista','Rio Nóbio','Paratibe','53411-520','Rua'),
(26752,'Recife','Rio Novo','Vasco da Gama','52081-220','Rua'),
(26753,'Recife','Rio Novo do Sul','Ibura','51230-050','Rua'),
(26754,'Recife','Rio Oceânico','Imbiribeira','51190-000','Rua'),
(26755,'Recife','Rio Oceânico','Imbiribeira','51200-050','Rua'),
(26756,'Recife','Rio Oeste','Ibura','51230-560','Rua'),
(26757,'Recife','Rio Oeste','Arruda','52120-660','Rua'),
(26758,'Recife','Rio Oiapoque','Areias','50780-240','Rua'),
(26759,'Abreu e Lima','Rio Olaria','Fosfato','53580-250','Rua'),
(26760,'Jaboatão dos Guararapes','Rio Ondas','Santo Aleixo','54140-440','Rua'),
(26761,'Abreu e Lima','Rio Osório','Fosfato','53570-700','Rua'),
(26762,'Jaboatão dos Guararapes','Rio Osório','Socorro','54150-635','Rua'),
(26763,'Paulista','Rio Pacajá','Paratibe','53413-430','Rua'),
(26764,'Recife','Rio Paduari','COHAB','51340-360','Rua'),
(26765,'Petrolina','Rio Pajeú','José e Maria','56320-430','Rua'),
(26766,'Recife','Rio Pajeú','Ibura','51230-360','Rua'),
(26767,'Abreu e Lima','Rio Pajeú','Alto São Miguel','53560-340','Rua'),
(26768,'Jaboatão dos Guararapes','Rio Pajeú','Muribeca dos Guararapes','54365-490','Rua'),
(26769,'Recife','Rio Paquetá','COHAB','51280-210','Rua'),
(26770,'Recife','Rio Paracatu','COHAB','51340-200','Rua'),
(26771,'Recife','Rio Paraguaçu','COHAB','51340-330','Rua'),
(26772,'Petrolina','Rio Paraguai','José e Maria','56320-410','Rua'),
(26773,'Jaboatão dos Guararapes','Rio Paraguai','Muribeca dos Guararapes','54365-600','Rua'),
(26774,'Jaboatão dos Guararapes','Rio Paraíba','Cavaleiro','54210-231','Rua'),
(26775,'Recife','Rio Paraná','COHAB','51280-350','Rua'),
(26776,'Abreu e Lima','Rio Paraná','Fosfato','53580-720','Rua'),
(26777,'Jaboatão dos Guararapes','Rio Paraná','Muribeca dos Guararapes','54365-410','Rua'),
(26778,'Recife','Rio Paranaíba','Ibura','51230-180','Rua'),
(26779,'Jaboatão dos Guararapes','Rio Paratibe','Pacheco','54280-103','Rua'),
(26780,'Paulista','Rio Pardo','Paratibe','53413-100','Rua'),
(26781,'Recife','Rio Pardo','Ibura','51230-112','2ª Travessa'),
(26782,'Recife','Rio Pardo','Ibura','51230-110','Rua'),
(26783,'Recife','Rio Pardo','Ibura','51230-111','1ª Travessa'),
(26784,'Jaboatão dos Guararapes','Rio Pardo','Barra de Jangada','54470-250','Rua'),
(26785,'Jaboatão dos Guararapes','Rio Pardo','Jardim Jordão','54315-165','Rua'),
(26786,'Jaboatão dos Guararapes','Rio Pardo','Loteamento 92','54090-446','Rua'),
(26787,'Petrolina','Rio Parnaíba','José e Maria','56320-160','Rua'),
(26788,'Recife','Rio Parnaíba','COHAB','51280-270','Rua'),
(26789,'Jaboatão dos Guararapes','Rio Parnaíba','Muribeca dos Guararapes','54365-290','Rua'),
(26790,'Jaboatão dos Guararapes','Rio Pauni','Cavaleiro','54250-552','Rua'),
(26791,'Petrolina','Rio Pedra do Cavalo','José e Maria','56320-210','Rua'),
(26792,'Jaboatão dos Guararapes','Rio Pedra Seca','Cascata','54120-170','Rua'),
(26793,'Jaboatão dos Guararapes','Rio Pelotas','Socorro','54150-636','Rua'),
(26794,'Recife','Rio Piauí','COHAB','51280-290','Rua'),
(26795,'Jaboatão dos Guararapes','Rio Piauí','Muribeca dos Guararapes','54365-400','Rua'),
(26796,'Jaboatão dos Guararapes','Rio Pina','Muribeca dos Guararapes','54365-170','Rua'),
(26797,'Recife','Rio Pindoré','COHAB','51290-250','Rua'),
(26798,'Paulista','Rio Piosinho','Vila Torres Galvão','53403-020','Rua'),
(26799,'Recife','Rio Piracicaba','Ibura','51230-120','Rua'),
(26800,'Abreu e Lima','Rio Piranhas','Desterro','53570-340','Rua'),
(26801,'Jaboatão dos Guararapes','Rio Pirapama','Muribeca dos Guararapes','54365-110','Rua'),
(26802,'Jaboatão dos Guararapes','Rio Pirapama','Dois Carneiros','54290-410','Rua'),
(26803,'Jaboatão dos Guararapes','Rio Pires','Dois Carneiros','54280-171','Rua'),
(26804,'Recife','Rio Pomba','Ibura','51230-170','Rua'),
(26805,'Petrolina','Rio Pontal','José e Maria','56320-095','Rua'),
(26806,'Abreu e Lima','Rio Poraquê','Desterro','53570-330','Rua'),
(26807,'Petrolina','Rio Porção','José e Maria','56320-200','Rua'),
(26808,'Recife','Rio Porecatu','COHAB','51290-090','Rua'),
(26809,'Recife','Rio Poti','COHAB','51290-260','Rua'),
(26810,'Petrolina','Rio Poty','José e Maria','56320-055','Rua'),
(26811,'Jaboatão dos Guararapes','Rio Poty','Muribeca dos Guararapes','54365-530','Rua'),
(26812,'Recife','Rio Prado','Ibura','51240-030','Rua'),
(26813,'Jaboatão dos Guararapes','Rio Prado','Muribeca dos Guararapes','54365-520','Rua'),
(26814,'Recife','Rio Preto','Várzea','50960-200','Rua'),
(26815,'Petrolina','Rio Primavera','José e Maria','56320-190','Rua'),
(26816,'Recife','Rio Purus','Ibura','51230-150','Rua'),
(26817,'Abreu e Lima','Rio Quênia','Desterro','53580-460','Rua'),
(26818,'Recife','Rio Real','Ipsep','51190-420','Rua'),
(26819,'Jaboatão dos Guararapes','Rio Real','Muribeca dos Guararapes','54365-480','Rua'),
(26820,'Jaboatão dos Guararapes','Rio Rebojo','Loteamento 92','54090-442','Rua'),
(26821,'Paulista','Rio Remanso','Centro','53401-550','Rua'),
(26822,'Paulista','Rio Resedá','Paratibe','53413-450','Rua'),
(26823,'Recife','Rio Rufino','Vasco da Gama','52081-502','Rua'),
(26824,'Abreu e Lima','Rio Sabará','Matinha','53560-088','Rua'),
(26825,'Paulista','Rio Saberé','Paratibe','53411-511','Rua'),
(26826,'Paulista','Rio Salgado','Jardim Paulista','53409-200','Rua'),
(26827,'Petrolina','Rio Salgueiro','José e Maria','56320-230','Rua'),
(26828,'Paulista','Rio Salgueiro','Paratibe','53413-380','Rua'),
(26829,'Petrolina','Rio Salitre','José e Maria','56320-110','Rua'),
(26830,'Abreu e Lima','Rio Salvimea','Fosfato','53580-100','Rua'),
(26831,'Recife','Rio Sanhauá','COHAB','51340-180','Rua'),
(26832,'Jaboatão dos Guararapes','Rio Sanransal','Alto da Colina','54260-290','Rua'),
(26833,'Petrolina','Rio São Francisco','José e Maria','56320-340','Rua'),
(26834,'Recife','Rio São Francisco','COHAB','51270-000','Avenida'),
(26835,'Jaboatão dos Guararapes','Rio São Francisco','Muribeca dos Guararapes','54365-310','Avenida'),
(26836,'Olinda','Rio São Francisco','Córrego do Abacaxi','53160-290','Rua'),
(26837,'Paulista','Rio São Miguel','Paratibe','53415-240','Rua'),
(26838,'Jaboatão dos Guararapes','Rio Saturina','Santo Aleixo','54140-643','Rua'),
(26839,'Abreu e Lima','Rio Saudades','Desterro','53570-410','Rua'),
(26840,'Petrolina','Rio Seco','José e Maria','56320-075','Rua'),
(26841,'Jaboatão dos Guararapes','Rio Sena','Muribeca dos Guararapes','54365-590','Rua'),
(26842,'Jaboatão dos Guararapes','Rio Seta','Santo Aleixo','54140-220','Rua'),
(26843,'Abreu e Lima','Rio Sete Quedas','Fosfato','53580-740','Rua'),
(26844,'Jaboatão dos Guararapes','Rio Sete Quedas','Socorro','54150-390','Rua'),
(26845,'Paulista','Rio Solimões','Nobre','53401-700','Rua'),
(26846,'Petrolina','Rio Solimões','José e Maria','56320-070','Rua'),
(26847,'Recife','Rio Solimões','Areias','50780-231','Rua'),
(26848,'Abreu e Lima','Rio Solimões','Fosfato','53580-320','Rua'),
(26849,'Jaboatão dos Guararapes','Rio Sucurium','Loteamento 92','54090-542','Rua'),
(26850,'Abreu e Lima','Rio Suécia','Alto São Miguel','53560-620','Rua'),
(26851,'Abreu e Lima','Rio Suína','Fosfato','53580-130','Rua'),
(26852,'Recife','Rio Sul','Casa Amarela','52070-430','Rua'),
(26853,'Petrolina','Rio Surubim','José e Maria','56320-120','Rua'),
(26854,'Jaboatão dos Guararapes','Rio Tabocas','Muribeca dos Guararapes','54365-080','Rua'),
(26855,'Abreu e Lima','Rio Taioba','Matinha','53560-018','Rua'),
(26856,'Petrolina','Rio Tanque','José e Maria','56320-115','Rua'),
(26857,'Recife','Rio Tapado','Ibura','51230-130','Rua'),
(26858,'Recife','Rio Tapajós','COHAB','51280-260','Rua'),
(26859,'Abreu e Lima','Rio Tapajós','Fosfato','53580-310','Rua'),
(26860,'Jaboatão dos Guararapes','Rio Tapajós','Muribeca dos Guararapes','54365-460','Rua'),
(26861,'Jaboatão dos Guararapes','Rio Taperambu','Socorro','54150-637','Rua'),
(26862,'Recife','Rio Taquari','COHAB','51340-280','Rua'),
(26863,'Jaboatão dos Guararapes','Rio Tata','Santo Aleixo','54120-490','Rua'),
(26864,'Paulista','Rio Tatu','Paratibe','53413-570','Rua'),
(26865,'Recife','Rio Tefé','COHAB','51290-130','Rua'),
(26866,'Recife','Rio Tejipió','Cordeiro','50721-640','Rua'),
(26867,'Recife','Rio Tejipió','Areias','50780-650','Rua'),
(26868,'Jaboatão dos Guararapes','Rio Tejipió','Cavaleiro','54250-200','Rua'),
(26869,'Jaboatão dos Guararapes','Rio Tejipió','Muribeca dos Guararapes','54365-130','Rua'),
(26870,'Abreu e Lima','Rio Tibaji','Desterro','53570-432','Rua'),
(26871,'Jaboatão dos Guararapes','Rio Tibas','Santo Aleixo','54140-160','Rua'),
(26872,'Petrolina','Rio Tietê','José e Maria','56320-065','Rua'),
(26873,'Recife','Rio Tigre','Nova Descoberta','52091-262','Rua'),
(26874,'Paulista','Rio Timbó','Maria Farinha','53427-130','Rua'),
(26875,'Jaboatão dos Guararapes','Rio Timbó','Muribeca dos Guararapes','54365-260','Rua'),
(26876,'Recife','Rio Tinto','Dois Unidos','52131-370','Rua'),
(26877,'Camaragibe','Rio Tinto','Timbí','54768-480','Rua'),
(26878,'Camaragibe','Rio Tinto','Alberto Maia','54780-330','Rua'),
(26879,'Jaboatão dos Guararapes','Rio Tinto','Jardim Jordão','54355-660','Rua'),
(26880,'Jaboatão dos Guararapes','Rio Tinto','Muribeca dos Guararapes','54365-320','Rua'),
(26881,'Recife','Rio Tocantins','Ipsep','51190-030','Rua'),
(26882,'Abreu e Lima','Rio Tocantins','Fosfato','53580-730','Rua'),
(26883,'Jaboatão dos Guararapes','Rio Tocantins','Muribeca dos Guararapes','54365-340','Rua'),
(26884,'Abreu e Lima','Rio Tordo','Caetés Velho','53560-320','Rua'),
(26885,'Abreu e Lima','Rio Torpedo','Desterro','53570-331','Rua'),
(26886,'Jaboatão dos Guararapes','Rio Tracunhaém','Muribeca dos Guararapes','54365-300','Avenida'),
(26887,'Petrolina','Rio Trairas','José e Maria','56320-330','Rua'),
(26888,'Paulista','Rio Três Marias','Jardim Paulista','53409-120','Rua'),
(26889,'Jaboatão dos Guararapes','Rio Tripi','Dois Carneiros','54280-588','Rua'),
(26890,'Abreu e Lima','Rio Tucunaré','Desterro','53570-320','Rua'),
(26891,'Paulista','Rio Tuerê','Paratibe','53413-260','Rua'),
(26892,'Abreu e Lima','Rio Tulipas','Desterro','53570-510','Rua'),
(26893,'Jaboatão dos Guararapes','Rio Túnel','Santo Aleixo','54140-050','Rua'),
(26894,'Paulista','Rio Tupanã','Aurora','53401-060','Rua'),
(26895,'Abreu e Lima','Rio Tupiá','Desterro','53570-091','Rua'),
(26896,'Paulista','Rio Tupiaras','Jardim Paulista','53409-380','Rua'),
(26897,'Recife','Rio Turiaçu','COHAB','51290-270','Rua'),
(26898,'Paulista','Rio Ubá','Paratibe','53415-270','Rua'),
(26899,'Jaboatão dos Guararapes','Rio Ubaldino','Cavaleiro','54210-471','Rua'),
(26900,'Abreu e Lima','Rio Umbú','Desterro','53570-200','Rua'),
(26901,'Petrolina','Rio Una','José e Maria','56320-130','Rua'),
(26902,'Recife','Rio Una','Ibura','51220-010','Rua'),
(26903,'Jaboatão dos Guararapes','Rio Una','Muribeca dos Guararapes','54365-420','Rua'),
(26904,'Abreu e Lima','Rio Unini','Desterro','53570-342','Rua'),
(26905,'Paulista','Rio Uraim','Paratibe','53413-340','Rua'),
(26906,'Jaboatão dos Guararapes','Rio Uraim','Dois Carneiros','54280-572','Rua'),
(26907,'Abreu e Lima','Rio Urânio','Matinha','53560-016','Rua'),
(26908,'Recife','Rio Uruguai','COHAB','51280-300','Rua'),
(26909,'Jaboatão dos Guararapes','Rio Uruguai','Muribeca dos Guararapes','54365-550','Rua'),
(26910,'Recife','Rio Urupés','COHAB','51280-330','Rua'),
(26911,'Paulista','Rio Uva','Paratibe','53413-696','Rua'),
(26912,'Paulista','Rio Vera','Jardim Paulista','53405-787','Rua'),
(26913,'Paulista','Rio Verde','Mirueira','53405-100','Rua'),
(26914,'Paulista','Rio Verde','Paratibe','53413-320','Rua'),
(26915,'Recife','Rio Verde','COHAB','51340-380','Avenida'),
(26916,'Jaboatão dos Guararapes','Rio Verde','Muribeca dos Guararapes','54365-370','Rua'),
(26917,'Jaboatão dos Guararapes','Rio Verde','Loteamento 92','54090-543','Rua'),
(26918,'Recife','Rio Vermelho','Vasco da Gama','52280-580','Rua'),
(26919,'Recife','Rio Vermelho','Ibura','51230-190','Rua'),
(26920,'Abreu e Lima','Rio Violeta','Desterro','53570-411','Rua'),
(26921,'Abreu e Lima','Rio Xaréu','Fosfato','53580-200','Rua'),
(26922,'Jaboatão dos Guararapes','Rio Xaxeturu','Engenho Velho','54150-790','Rua'),
(26923,'Abreu e Lima','Rio Xenório','Centro','53510-620','Rua'),
(26924,'Jaboatão dos Guararapes','Rio Xingó','Muribeca dos Guararapes','54365-470','Rua'),
(26925,'Petrolina','Rio Xingu','José e Maria','56320-220','Rua'),
(26926,'Recife','Rio Xingu','Ibura','51240-040','Rua'),
(26927,'Abreu e Lima','Rio Zumbi','Desterro','53570-190','Rua'),
(26928,'Recife','Riograndina','Porto da Madeira','52130-590','Rua'),
(26929,'Recife','Riolândia','Campo Grande','52031-211','Rua'),
(26930,'Recife','Riolândia','Bomba do Hemetério','52111-220','Rua'),
(26931,'Jaboatão dos Guararapes','Riolândia','Barra de Jangada','54490-260','Rua'),
(26932,'Jaboatão dos Guararapes','Riolândia','Prazeres','54340-310','Rua'),
(26933,'Recife','Rissete','Morro da Conceição','52280-090','Vila'),
(26934,'Recife','Rita','Macaxeira','52090-540','Rua'),
(26935,'Recife','Rita','Morro da Conceição','52280-085','Rua'),
(26936,'Recife','Rita Alves Gomes','COHAB','51340-073','Rua'),
(26937,'Recife','Rita Antônio Félix','Nova Descoberta','52090-245','Alto'),
(26938,'Recife','Rita Antônio Félix','Nova Descoberta','52090-240','Rua'),
(26939,'Recife','Rita Antônio Félix','Nova Descoberta','52090-241','Travessa'),
(26940,'Olinda','Rita de Cássia da Silva','Peixinhos','53260-130','Rua'),
(26941,'Caruaru','Rita Maria','Alto do Moura','55040-270','Rua'),
(26942,'Camaragibe','Rita Maria da Silva','Timbí','54768-380','Rua'),
(26943,'Paulista','Ritápolis','Nossa Senhora da Conceição','53425-340','Rua'),
(26944,'Recife','Ritápolis','Vasco da Gama','52081-600','Rua'),
(26945,'Jaboatão dos Guararapes','Ritava','Vila Rica','54090-550','Rua'),
(26946,'Olinda','Ritópolis','Sapucaia','53280-220','Rua'),
(26947,'Recife','Rivadávia Guerra','Tejipió','50930-080','Rua'),
(26948,'Paulista','Rivadávia Miranda de Souza','Janga','53439-400','Rua'),
(26949,'Gravatá','Rivaldo Baltar','Prado','55642-155','Rua'),
(26950,'Caruaru','Rivaldo de Carvalho Rabelo','Indianópolis','55024-155','Rua'),
(26951,'Recife','Rivaldo Ferreira de Souza','Passarinho','52390-325','Rua'),
(26952,'Recife','Riverlândia','Nova Descoberta','52190-080','Rua'),
(26953,'Paulista','Riviera','Pau Amarelo','53433-690','Rua'),
(26954,'Olinda','Riviera','Jardim Atlântico','53140-220','Rua'),
(26955,'Petrolina','Rizeide Ferreira','Atrás da Banca','56308-135','Rua'),
(26956,'Cabo de Santo Agostinho','Rm','COHAB','54515-575','Rua'),
(26957,'Garanhuns','Roberto A. Almeida','Boa Vista','55291-350','Rua'),
(26958,'Cabo de Santo Agostinho','Roberto Basto da Silva','Nossa Senhora do Rosário','54520-665','Rua'),
(26959,'Olinda','Roberto Correia de Oliveira','Casa Caiada','53130-750','Rua'),
(26960,'Olinda','Roberto da Silva Pereira','Vila Popular','53230-260','Rua'),
(26961,'Recife','Roberto Eugênio Macas','Caçote','51345-081','Rua'),
(26962,'Olinda','Roberto Ferreira da Silva','Bultrins','53320-675','Rua'),
(26963,'Recife','Roberto Magalhães','Campina do Barreto','52121-690','Rua'),
(26964,'Recife','Roberto Magalhães','Brasília Teimosa','51010-045','Rua'),
(26965,'Caruaru','Roberto Mesquita','Divinópolis','55014-132','1ª Travessa'),
(26966,'Caruaru','Roberto Mesquita','Divinópolis','55014-131','Travessa'),
(26967,'Caruaru','Roberto Mesquita','Divinópolis','55014-133','2ª Travessa'),
(26968,'Caruaru','Roberto Mesquita','Divinópolis','55014-130','Rua'),
(26969,'Petrolina','Roberto Patrício Araújo','COHAB Massangano','56310-663','Rua'),
(26970,'São Lourenço da Mata','Roberto Rodrigues de Moura','Muribara','54720-765','Rua'),
(26971,'São Lourenço da Mata','Roberto Rosa Borges','Muribara','54720-805','Rua'),
(26972,'Caruaru','Roberto Simonsen','Salgado','55018-570','Rua'),
(26973,'Camaragibe','Roberto Simonsen','Aldeia','54786-270','Rua'),
(26974,'Cabo de Santo Agostinho','Roberval Bandeira','COHAB','54525-590','Rua'),
(26975,'Camaragibe','Roberval Luna de Oliveira','Centro','54762-740','Rua'),
(26976,'Recife','Roca Sales','Imbiribeira','51160-050','Rua'),
(26977,'Jaboatão dos Guararapes','Rocha Negra','Padre Roma','54100-671','Rua'),
(26978,'Jaboatão dos Guararapes','Rocha Negra','Padre Roma','54100-672','Travessa'),
(26979,'Recife','Rocha Pita','Santo Amaro','50040-030','Rua'),
(26980,'Caruaru','Rocha Pita','Universitário','55016-537','Rua'),
(26981,'Recife','Rocha Pombo','Estância','50865-090','Rua'),
(26982,'Caruaru','Rocha Pombo','Salgado','55016-150','Rua'),
(26983,'Jaboatão dos Guararapes','Rocha Pombo','Jardim Jordão','54320-610','Rua'),
(26984,'Jaboatão dos Guararapes','Rochedo','Candeias','54430-310','Rua'),
(26985,'Petrolina','Rock','Portal da Cidade','56313-140','Rua'),
(26986,'Recife','Rodeio','Santo Amaro','50110-035','Rua'),
(26987,'Camaragibe','Rodesia','Aldeia','54783-760','Rua'),
(26988,'Olinda','Rodésia','Sapucaia','53280-410','Rua'),
(26989,'Jaboatão dos Guararapes','Rodízio','Cavaleiro','54210-292','Rua'),
(26990,'Olinda','Rodizita','Jardim Atlântico','53060-340','Rua'),
(26991,'Petrolina','Rodolfo Araújo','COHAB VI','56309-810','Rua'),
(26992,'Paulista','Rodolfo Aureliano','Vila Torres Galvão','53403-740','Avenida'),
(26993,'Camaragibe','Rodolfo Aureliano de Oliveira','Aldeia','54786-260','Rua'),
(26994,'Recife','Rodolfo de Araújo Júnior','Boa Viagem','51130-715','Rua'),
(26995,'Jaboatão dos Guararapes','Rodolfo de Araújo Júnior','Piedade','54310-460','Rua'),
(26996,'Recife','Rodolfo de Holanda','Encruzilhada','52041-260','Rua'),
(26997,'São Lourenço da Mata','Rodolfo de Holanda','Muribara','54720-690','Rua'),
(26998,'Caruaru','Rodolfo Garcia','Salgado','55016-070','Rua'),
(26999,'Recife','Rodolfo Rangel Moreira','Madalena','50720-240','Rua'),
(27000,'Recife','Rodonópolis','Barro','50900-610','Rua'),
(27001,'Caruaru','Rodopiano Florêncio','Salgado','55018-423','3ª Travessa'),
(27002,'Caruaru','Rodopiano Florêncio','Salgado','55018-422','2ª Travessa'),
(27003,'Caruaru','Rodopiano Florêncio','Salgado','55018-421','1ª Travessa'),
(27004,'Caruaru','Rodopiano Florêncio','Salgado','55018-420','Rua'),
(27005,'Recife','Rodrigo Costa','Jiquiá','50771-680','Rua'),
(27006,'Recife','Rodrigo Delamare','Várzea','50970-410','Rua'),
(27007,'São Lourenço da Mata','Rodrigo Ferreira Brito','Chã da Tábua','54745-400','Rua'),
(27008,'Camaragibe','Rodrigo Otaviano','Aldeia','54786-280','Rua'),
(27009,'Recife','Rodrigo Otávio Filho','Pina','51110-280','Rua'),
(27010,'Recife','Rodrigues Alves','Água Fria','52211-281','Travessa'),
(27011,'Recife','Rodrigues Alves','Água Fria','52211-280','Rua'),
(27012,'Olinda','Rodrigues Alves','Santa Tereza','53010-370','Rua'),
(27013,'Igarassu','Rodrigues da Silva','Centro','53610-732','Rua'),
(27014,'Caruaru','Rodrigues de Abreu','Maurício de Nassau','55014-310','Rua'),
(27015,'Caruaru','Rodrigues de Abreu','Maurício de Nassau','55012-700','Rua'),
(27016,'Jaboatão dos Guararapes','Rodrigues de Abreu','Ur-06','54230-252','Rua'),
(27017,'Igarassu','Rodrigues de Fraga','Cruz de Rebouças','53630-340','Rua'),
(27018,'Recife','Rodrigues de Mendonça','Prado','50720-170','Rua'),
(27019,'São Lourenço da Mata','Rodrigues de Sá','Penedo','54715-706','Rua'),
(27020,'Recife','Rodrigues Ferreira','Várzea','50810-020','Rua'),
(27021,'Petrolina','Rodrigues Leite','km-2','56306-470','Rua'),
(27022,'Recife','Rodrigues Sete','Casa Amarela','52051-230','Rua'),
(27023,'Olinda','Rogaciano de Santana','Jardim Atlântico','53050-270','Rua'),
(27024,'Recife','Rolândia','Cordeiro','50721-340','Rua'),
(27025,'Jaboatão dos Guararapes','Rolândia','Cajueiro Seco','54380-381','Rua'),
(27026,'Petrolina','Roma','Dom Avelar','56324-150','Rua'),
(27027,'Olinda','Romana','Águas Compridas','53190-330','Rua'),
(27028,'Camaragibe','Romantismo','Timbí','54768-135','Rua'),
(27029,'Olinda','Romário','Passarinho','53170-815','Rua'),
(27030,'Recife','Romelândia','Coqueiral','50930-130','Rua'),
(27031,'Jaboatão dos Guararapes','Romelândia','Cajueiro Seco','54380-382','Rua'),
(27032,'Jaboatão dos Guararapes','Romelândia','Cavaleiro','54250-534','Rua'),
(27033,'Paulista','Romênia','Nossa Senhora do Ó','53431-030','Rua'),
(27034,'São Lourenço da Mata','Romênia','Chã da Tábua','54745-390','Rua'),
(27035,'Camaragibe','Romênia','Aldeia','54783-141','1ª Travessa'),
(27036,'Caruaru','Romênia','Maurício de Nassau','55012-280','Rua'),
(27037,'Camaragibe','Romênia','Aldeia','54783-140','Avenida'),
(27038,'Recife','Romeu Bezerra Pontes','Santo Amaro','50110-130','Rua'),
(27039,'Recife','Romeu Gomes','Coelhos','50060-620','Rua'),
(27040,'Olinda','Romeu Jacobino de Figuiredo','Jatobá','53370-800','Rua'),
(27041,'Recife','Romeu Wanderley','Várzea','50810-280','Rua'),
(27042,'Caruaru','Romildo Damasceno de Oliveira','Salgado','55018-035','Rua'),
(27043,'Serra Talhada','Romildo Dantas Queiroz','São Cristóvão','56903-060','Rua'),
(27044,'Recife','Romildo José Ferreira Gomes','Casa Amarela','52070-172','Rua'),
(27045,'Olinda','Romildo José Gomes','Jardim Atlântico','53140-070','Rua'),
(27046,'Caruaru','Romildo Moreira','Boa Vista','55038-768','Rua'),
(27047,'Recife','Romualdo Gamboa','Iputinga','50690-555','Rua'),
(27048,'Recife','Rômulo da Fonseca Gomes','Iputinga','50690-340','Rua'),
(27049,'Caruaru','Rômulo Hallyday','Cidade Alta','55031-240','Rua'),
(27050,'Recife','Rômulo Pessoa','Campo Grande','52040-141','Rua'),
(27051,'Jaboatão dos Guararapes','Ronaldo Carneiro Leão','Curado IV','54270-460','Rua'),
(27052,'São Lourenço da Mata','Ronaldo de Carvalho','Chã da Tábua','54745-420','Rua'),
(27053,'Jaboatão dos Guararapes','Ronaldo de Carvalho','Ur-06','54230-170','Rua'),
(27054,'Jaboatão dos Guararapes','Rondinha','Barra de Jangada','54470-260','Rua'),
(27055,'Jaboatão dos Guararapes','Rondon','Cajueiro Seco','54380-383','Rua'),
(27056,'Paulista','Rondônia','Paratibe','53411-310','Rua'),
(27057,'Recife','Rondônia','Zumbi','50720-710','Rua'),
(27058,'Igarassu','Rondônia','Cruz de Rebouças','53630-775','Rua'),
(27059,'Olinda','Rondônia','Vila Popular','53230-450','Rua'),
(27060,'Jaboatão dos Guararapes','Rondônia','Comporta','54345-680','Rua'),
(27061,'Recife','Rondonópolis','Barro','50900-550','Rua'),
(27062,'Jaboatão dos Guararapes','Rondonópolis','Barra de Jangada','54490-261','Rua'),
(27063,'Jaboatão dos Guararapes','Rondonópolis','Candeias','54430-745','Rua'),
(27064,'Recife','Roque Paes Barreto','Guabiraba','52490-140','Rua'),
(27065,'Recife','Roque Santeiro','Coelhos','50070-620','Favela'),
(27066,'Recife','Roquelândia','Jiquiá','50771-180','Rua'),
(27067,'Caruaru','Roquete Pinto','Maurício de Nassau','55014-005','Rua'),
(27068,'Recife','Roraima','Várzea','50960-120','Rua'),
(27069,'Caruaru','Roraima','Nova Caruaru','55014-530','Avenida'),
(27070,'Jaboatão dos Guararapes','Roraima','Jardim Jordão','54355-661','Rua'),
(27071,'Jaboatão dos Guararapes','Roraima','Comporta','54345-700','Rua'),
(27072,'Recife','Rosa','Barro','50900-280','Vila'),
(27073,'Jaboatão dos Guararapes','Rosa','Santo Aleixo','54130-180','Rua'),
(27074,'Olinda','Rosa Amélia','Águas Compridas','53160-050','Rua'),
(27075,'Jaboatão dos Guararapes','Rosa Amélia da Paz','Piedade','54410-350','Rua'),
(27076,'Recife','Rosa Borges','Tamarineira','52110-100','Rua'),
(27077,'Recife','Rosa Cândida','Zumbi','50720-500','Rua'),
(27078,'Recife','Rosa Clara','COHAB','51345-390','Rua'),
(27079,'Olinda','Rosa de Lima','Sapucaia','53280-100','Rua'),
(27080,'Olinda','Rosa de Lima','Sapucaia','53280-101','Travessa'),
(27081,'Garanhuns','Rosa de Maio','Magano','55294-300','Rua'),
(27082,'Olinda','Rosa de Oliveira','Rio Doce','53090-000','Rua'),
(27083,'Jaboatão dos Guararapes','Rosa de Saron','Candeias','54440-545','Rua'),
(27084,'São Lourenço da Mata','Rosa e Silva','Muribara','54720-060','Rua'),
(27085,'Caruaru','Rosa e Silva','Petrópolis','55032-205','Rua'),
(27086,'Jaboatão dos Guararapes','Rosa e Silva','Socorro','54170-015','Rua'),
(27087,'Camaragibe','Rosa Félix','Timbí','54765-465','Rua'),
(27088,'Recife','Rosa Magalhães','Ipsep','51350-490','Rua'),
(27089,'São Lourenço da Mata','Rosa Maria da Conceição','Penedo','54710-100','Rua'),
(27090,'Gravatá','Rosa Maria do Espírito Santo','Cruzeiro','55644-378','Rua'),
(27091,'Paulista','Rosa Martiniana de Paula','Maria Farinha','53427-200','Rua'),
(27092,'Abreu e Lima','Rosa Pereira da Cruz','Matinha','53560-795','Rua'),
(27093,'Recife','Rosa Saron','COHAB','51340-265','Rua'),
(27094,'Recife','Rosa Selvagem','Brejo de Beberibe','52160-075','Rua'),
(27095,'Olinda','Rosa Silvestre','Jardim Atlântico','53060-220','Rua'),
(27096,'Igarassu','Rosa Tude de Melo','Cruz de Rebouças','53620-060','Rua'),
(27097,'Jaboatão dos Guararapes','Rosa Vermelha','Piedade','54420-660','Rua'),
(27098,'Recife','Rosal','Brejo da Guabiraba','52291-101','Rua'),
(27099,'Recife','Rosalândia','Casa Amarela','52070-647','Rua'),
(27100,'Caruaru','Rosaldo Gomes Fernandes','Indianópolis','55024-518','Rua'),
(27101,'Recife','Rosália Cisneiros','Vasco da Gama','52081-230','Rua'),
(27102,'Paulista','Rosália Félix do Ó','Janga','53435-140','Rua'),
(27103,'Recife','Rosalina de Barros Portela','COHAB','51345-010','Rua'),
(27104,'Recife','Rosalinda','Porto da Madeira','52130-391','Rua'),
(27105,'Jaboatão dos Guararapes','Rosângela C. C. Wanderley','Piedade','54420-180','Rua'),
(27106,'Paulista','Rosarinho','Centro','53401-480','Rua'),
(27107,'Recife','Rosário da Boa Vista','Boa Vista','50060-100','Rua'),
(27108,'Recife','Rosário de Minas','Tejipió','50791-120','Rua'),
(27109,'Recife','Rosário do Catete','Ilha Joana Bezerra','50080-350','Rua'),
(27110,'Recife','Rosário do Oeste','Ibura','51260-550','Rua'),
(27111,'Recife','Roselândia','Macaxeira','52071-450','Rua'),
(27112,'Jaboatão dos Guararapes','Rosemira Nunes Viana','Engenho Velho','54150-040','Rua'),
(27113,'Jaboatão dos Guararapes','Rosendo Adriano','Cavaleiro','54250-030','Rua'),
(27114,'Camaragibe','Rosendo Gomes da Rocha','Jardim Primavera','54753-710','Rua'),
(27115,'Recife','Rosenildo da Rocha Leão','Afogados','50850-470','Rua'),
(27116,'Igarassu','Rosimere Maria','Cruz de Rebouças','53630-778','Rua'),
(27117,'Recife','Rosina Bazante','Vasco da Gama','52081-203','Rua'),
(27118,'Carpina','Rosita Freire','Cajá','55813-440','Rua'),
(27119,'Jaboatão dos Guararapes','Rossini Roosevelt de Albuquerque','Piedade','54410-310','Rua'),
(27120,'Vitória de Santo Antão','Rotary','Maués','55602-630','Praça'),
(27121,'Camaragibe','Rotary','Alberto Maia','54786-755','Avenida'),
(27122,'Caruaru','Rotary Club','Nova Caruaru','55014-600','Avenida'),
(27123,'Caruaru','Rotary Club de Caruaru','Universitário','55016-367','Rua'),
(27124,'Recife','Roteiro','Iputinga','50680-740','Rua'),
(27125,'Recife','Rouxinol','Iputinga','50680-310','Rua'),
(27126,'Recife','Rouxinol','Macaxeira','52090-570','Rua'),
(27127,'Igarassu','Rouxinol','Cruz de Rebouças','53640-110','Rua'),
(27128,'Paulista','Ruanda','Nossa Senhora do Ó','53431-020','Rua'),
(27129,'Recife','Rubelita','Arruda','52120-213','Rua'),
(27130,'Petrolina','Rubem Amorim Araújo','COHAB Massangano','56310-740','Rua'),
(27131,'Recife','Rubem Berardo','Jordão','51260-150','Rua'),
(27132,'Recife','Rubem Berta','Cordeiro','50711-190','Rua'),
(27133,'Camaragibe','Rubem Correia','Jardim Primavera','54753-170','Rua'),
(27134,'Caruaru','Rubem Dionízio','Boa Vista','55038-255','Rua'),
(27135,'Caruaru','Rubem Florêncio de Moura','Alto do Moura','55040-280','Rua'),
(27136,'Paulista','Rubem Queiroga','Janga','53437-400','Rua'),
(27137,'Garanhuns','Rubem Van Der Linden','Heliópolis','55296-090','Avenida'),
(27138,'Garanhuns','Rubem Van Der Linden','São José','55295-190','Praça'),
(27139,'Igarassu','Rubens Martins Berta','Centro','53610-480','Rua'),
(27140,'Petrolina','Rubi','Dom Avelar','56323-580','Rua'),
(27141,'Recife','Rubi','Jardim São Paulo','50910-535','Rua'),
(27142,'Camaragibe','Rubi','Jardim Primavera','54753-501','Travessa'),
(27143,'Camaragibe','Rubi','Jardim Primavera','54753-500','Rua'),
(27144,'Jaboatão dos Guararapes','Rubi','Manassu','54130-320','Rua'),
(27145,'Olinda','Rubi Vermelho','Peixinhos','53260-580','Rua'),
(27146,'Olinda','Rubi Vermelho','Jardim Atlântico','53060-390','Avenida'),
(27147,'Recife','Rubiácea','Afogados','50770-790','Rua'),
(27148,'Recife','Rubiataba','Jiquiá','50771-350','Rua'),
(27149,'Recife','Rubim','Cordeiro','50640-050','Rua'),
(27150,'Igarassu','Rubina','Cruz de Rebouças','53630-070','Avenida'),
(27151,'Igarassu','Rubina','Cruz de Rebouças','53630-072','2ª Travessa'),
(27152,'Igarassu','Rubina','Cruz de Rebouças','53630-073','3ª Travessa'),
(27153,'Igarassu','Rubina','Cruz de Rebouças','53630-071','1ª Travessa'),
(27154,'Recife','Rubinéia','Ibura','51240-320','Rua'),
(27155,'Jaboatão dos Guararapes','Rubro','Barra de Jangada','54495-410','Rua'),
(27156,'Recife','Rufino Manoel Caetano','Cordeiro','50721-130','Travessa'),
(27157,'Recife','Rufino Manuel Caetano','Cordeiro','50721-120','Rua'),
(27158,'Serra Talhada','Rufino Nicolau','Aabb','56912-350','Rua'),
(27159,'Paulista','Rui Barbosa','Janga','53439-360','Rua'),
(27160,'Paulista','Rui Barbosa','Maria Farinha','53427-590','Avenida'),
(27161,'Serra Talhada','Rui Barbosa','Centro','56903-540','Rua'),
(27162,'Recife','Rui Barbosa','Graças','52011-040','Avenida'),
(27163,'Vitória de Santo Antão','Rui Barbosa','Livramento','55602-240','Rua'),
(27164,'Recife','Rui Barbosa','Graças','52050-000','Avenida'),
(27165,'Abreu e Lima','Rui Barbosa','Caetés Velho','53560-071','Travessa'),
(27166,'Garanhuns','Rui Barbosa','Heliópolis','55297-050','Avenida'),
(27167,'Caruaru','Rui Barbosa','Divinópolis','55010-541','1ª Travessa'),
(27168,'Garanhuns','Rui Barbosa','Heliópolis','55296-300','Avenida'),
(27169,'Camaragibe','Rui Barbosa','Jardim Primavera','54753-440','Rua'),
(27170,'Gravatá','Rui Barbosa','Centro','55641-100','Rua'),
(27171,'Caruaru','Rui Barbosa','Divinópolis','55010-542','3ª Travessa'),
(27172,'Caruaru','Rui Barbosa','Divinópolis','55010-543','Beco'),
(27173,'Garanhuns','Rui Barbosa','Heliópolis','55295-530','Avenida'),
(27174,'Abreu e Lima','Rui Barbosa','Timbó','53520-250','Avenida'),
(27175,'Abreu e Lima','Rui Barbosa','Caetés Velho','53560-070','Avenida'),
(27176,'Garanhuns','Rui Barbosa','Heliópolis','55298-000','Avenida'),
(27177,'Caruaru','Rui Barbosa','Maurício de Nassau','55012-080','Avenida'),
(27178,'Caruaru','Rui Barbosa','Divinópolis','55010-540','Avenida'),
(27179,'Olinda','Rui Barbosa','Jardim Atlântico','53140-050','Avenida'),
(27180,'Jaboatão dos Guararapes','Rui Barbosa','Piedade','54410-735','Rua'),
(27181,'Jaboatão dos Guararapes','Rui Barbosa','Vila Rica','54100-501','3ª Rua'),
(27182,'Jaboatão dos Guararapes','Rui Barbosa','Vila Rica','54100-500','Rua'),
(27183,'Jaboatão dos Guararapes','Rui Barbosa','Cajueiro Seco','54330-560','Rua'),
(27184,'Jaboatão dos Guararapes','Rui Barbosa','Curado II','54220-080','Rua'),
(27185,'Jaboatão dos Guararapes','Rui Barbosa','Vila Rica','54100-502','2ª Rua'),
(27186,'Igarassu','Rui Barbosa Albuquerque','Centro','53610-035','Rua'),
(27187,'Recife','Rui Calaca','Espinheiro','52020-110','Rua'),
(27188,'Recife','Rui Duarte','Várzea','50810-380','Rua'),
(27189,'Recife','Rui Frazão','Água Fria','52111-365','Rua'),
(27190,'Recife','Rui Frazão Soares','Macaxeira','52090-750','Rua'),
(27191,'Caruaru','Rui Limeira Rosal','Vassoural','55030-001','Travessa'),
(27192,'Caruaru','Rui Limeira Rosal','Vassoural','55030-000','Rua'),
(27193,'Camaragibe','Rui Ribeiro Couto','Aldeia','54786-120','Rua'),
(27194,'Camaragibe','Rui Ribeiro Couto','Aldeia','54786-121','Travessa'),
(27195,'Recife','Ruilândia','Fundão','52130-390','Rua'),
(27196,'Vitória de Santo Antão','Ruita','Cajá','55610-490','Rua'),
(27197,'Jaboatão dos Guararapes','Rupiá','Barra de Jangada','54495-345','Rua'),
(27198,'Jaboatão dos Guararapes','Russas','Jardim Jordão','54355-662','Rua'),
(27199,'Vitória de Santo Antão','Russélia','Pirituba','55606-510','Rua'),
(27200,'Recife','Rute Moura','Engenho do Meio','50730-140','Rua'),
(27201,'Abreu e Lima','Rutênio','Caetés III','53520-480','Rua'),
(27202,'Gravatá','Ruth Costa Leite','Santo Antônio','55642-730','Rua'),
(27203,'Olinda','Ruth da Costa Rodrigues','Amaro Branco','53120-200','Rua'),
(27204,'Vitória de Santo Antão','Rutílio Pinheiro de Melo','Maués','55604-071','Praça'),
(27205,'Paulista','Rutilo','Nossa Senhora do Ó','53429-580','Rua'),
(27206,'Olinda','Rútilo','Jardim Atlântico','53060-360','Rua'),
(27207,'Garanhuns','Ruy Cavalcante','Boa Vista','55291-410','Rua'),
(27208,'São Lourenço da Mata','Ruy de Azevedo Matos','Penedo','54710-300','Rua'),
(27209,'São Lourenço da Mata','Ruy Lucena','Muribara','54720-755','Rua'),
(27210,'Vitória de Santo Antão','S','Redenção','55612-220','Rua'),
(27211,'Arcoverde','S','Boa Vista','56515-710','Rua'),
(27212,'Carpina','S','COHAB I','55816-120','Rua'),
(27213,'Recife','Sá e Souza','Boa Viagem','51130-050','Rua'),
(27214,'Recife','Sá e Souza','Boa Viagem','51030-065','Rua'),
(27215,'Recife','Sá Leitão','São José','50090-210','Travessa'),
(27216,'Recife','Sá Leitão','São José','50090-200','Rua'),
(27217,'Recife','Sabá','Várzea','50960-130','Rua'),
(27218,'Recife','Sabará','COHAB','51290-170','Rua'),
(27219,'Igarassu','Sabará','Cruz de Rebouças','53640-550','Rua'),
(27220,'Abreu e Lima','Sabará','Fosfato','53580-330','Rua'),
(27221,'Olinda','Sabatina','Salgadinho','53110-090','Rua'),
(27222,'Jaboatão dos Guararapes','Sabaúdia','Cajueiro Seco','54380-391','Rua'),
(27223,'Recife','Sabaúna','Água Fria','52111-611','Rua'),
(27224,'Paulista','Saberê','Maria Farinha','53427-160','Rua'),
(27225,'Jaboatão dos Guararapes','Saberê','Cristo Redentor','54250-020','Rua'),
(27226,'Recife','Sabiá','Mangueira','50820-170','Rua'),
(27227,'Recife','Sabiá','Passarinho','52170-370','Rua'),
(27228,'Igarassu','Sabiá','Cruz de Rebouças','53640-080','Rua'),
(27229,'Garanhuns','Sabiá','Magano','55294-730','Rua'),
(27230,'Caruaru','Sabiá','Petrópolis','55032-215','Avenida'),
(27231,'Olinda','Sabiá','Rio Doce','53070-390','Rua'),
(27232,'Recife','Sabino Campos','Macaxeira','52091-041','Rua'),
(27233,'Recife','Sabino de Souza Castro','Casa Amarela','52070-648','Rua'),
(27234,'Vitória de Santo Antão','Sabino Lins Cavalcanti','Livramento','55604-220','Rua'),
(27235,'Paulista','Sabinópolis','Nossa Senhora da Conceição','53425-370','Rua'),
(27236,'Recife','Sabinópolis','Água Fria','52111-433','Rua'),
(27237,'Recife','Saboa','Ibura','51270-450','Rua'),
(27238,'Recife','Sabogi','Barro','50900-650','Rua'),
(27239,'Petrolina','Sabor Colorido','Henrique Leite','56332-090','Rua'),
(27240,'Olinda','Sabre','Sapucaia','53270-740','Rua'),
(27241,'Recife','Sacadura Cabral','Espinheiro','52021-120','Rua'),
(27242,'Paulista','Sacambu','Paratibe','53411-111','Rua'),
(27243,'Recife','Sacambu','Nova Descoberta','52191-241','Rua'),
(27244,'Serra Talhada','Saco','Bomba','56906-440','Avenida'),
(27245,'Recife','Sacramento','Apipucos','52071-480','Travessa'),
(27246,'Caruaru','Sady Medeiros','Maurício de Nassau','55012-105','Rua'),
(27247,'Recife','Safira','Água Fria','52130-025','Rua'),
(27248,'Recife','Safira','Jardim São Paulo','50910-570','Rua'),
(27249,'São Lourenço da Mata','Safira','Centro','54735-060','Rua'),
(27250,'Caruaru','Safira','Centenário','55008-451','Travessa'),
(27251,'Caruaru','Safira','Centenário','55008-450','Rua'),
(27252,'Camaragibe','Safira','Jardim Primavera','54753-560','Rua'),
(27253,'Jaboatão dos Guararapes','Safira','Sucupira','54280-555','Rua'),
(27254,'Jaboatão dos Guararapes','Safira','Manassu','54130-300','Rua'),
(27255,'Olinda','Safira','Jardim Atlântico','53060-240','Rua'),
(27256,'Abreu e Lima','Sagitário','Caetés Velho','53560-220','Rua'),
(27257,'Recife','Sagres','Ibura','51240-330','Rua'),
(27258,'Jaboatão dos Guararapes','Saguim','Barra de Jangada','54495-570','Rua'),
(27259,'Olinda','Saiga','Ouro Preto','53370-321','Rua'),
(27260,'Recife','Saire','Curado','50910-370','Rua'),
(27261,'Paulista','Sairé','Pau Amarelo','53433-400','Rua'),
(27262,'Paulista','Sairé','Paratibe','53415-590','Rua'),
(27263,'Olinda','Sajanas','Jardim Atlântico','53060-260','Rua'),
(27264,'Recife','Salamandra','Coqueiral','50791-090','Rua'),
(27265,'Igarassu','Salatiel Brito de Macêdo','Centro','53610-435','Rua'),
(27266,'Igarassu','Salatiel Freitas de Macêdo','Cruz de Rebouças','53640-720','Rua'),
(27267,'Recife','Saldanha','Dois Unidos','52140-480','Rua'),
(27268,'Vitória de Santo Antão','Saldanha da Gama','Jardim Ipiranga','55602-432','1ª Travessa'),
(27269,'Vitória de Santo Antão','Saldanha da Gama','Jardim Ipiranga','55602-433','2ª Travessa'),
(27270,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-080','Rua'),
(27271,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-086','6ª Travessa'),
(27272,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-085','5ª Travessa'),
(27273,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-084','4ª Travessa'),
(27274,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-083','3ª Travessa'),
(27275,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-082','2ª Travessa'),
(27276,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-087','7ª Travessa'),
(27277,'Caruaru','Saldanha da Gama','Nossa Senhora das Dores','55004-081','1ª Travessa'),
(27278,'Recife','Saldanha Marinho','Ipsep','51190-660','Avenida'),
(27279,'Caruaru','Saldanha Marinho','Maurício de Nassau','55012-740','Rua'),
(27280,'Caruaru','Saldanha Marinho','Maurício de Nassau','55014-330','Rua'),
(27281,'Olinda','Saldanha Marinho','Varadouro','53020-210','Rua'),
(27282,'Camaragibe','Salém','Aldeia','54786-080','Rua'),
(27283,'Recife','Salema','Várzea','50960-040','Rua'),
(27284,'Jaboatão dos Guararapes','Salema','Socorro','54150-641','Rua'),
(27285,'Recife','Salesópolis','Água Fria','52130-014','Rua'),
(27286,'Recife','Salete','Várzea','50810-140','Rua'),
(27287,'Caruaru','Salete Maria','Boa Vista','55038-165','Rua'),
(27288,'Paulista','Salgadinho','Janga','53435-660','Rua'),
(27289,'Abreu e Lima','Salgadinho','Desterro','53570-180','Rua'),
(27290,'Caruaru','Salgado','Salgado','55018-333','Beco'),
(27291,'Caruaru','Salgado','Maurício de Nassau','55014-290','Rua'),
(27292,'Recife','Salgado Filho','Brasília Teimosa','51010-255','Rua'),
(27293,'Paulista','Salgueiro','Artur Lundgren','53417-590','Rua'),
(27294,'Petrolina','Salgueiro','Cosme e Damião','56313-400','Rua'),
(27295,'Petrolina','Salgueiro','Vila Eduardo','56328-220','Rua'),
(27296,'Recife','Salgueiro','Iputinga','50670-200','Praça'),
(27297,'Recife','Salgueiro','Boa Viagem','51021-210','Rua'),
(27298,'Abreu e Lima','Salgueiro','Alto São Miguel','53560-510','Avenida'),
(27299,'Jaboatão dos Guararapes','Salgueiro','Zumbi do Pacheco','54300-291','Rua'),
(27300,'Jaboatão dos Guararapes','Salgueiro','Vista Alegre','54070-180','Rua'),
(27301,'Olinda','Salgueiro','Peixinhos','53220-280','Rua'),
(27302,'Olinda','Salgueiro-branco','Jardim Atlântico','53060-290','Rua'),
(27303,'Recife','Salinas','Imbiribeira','51170-640','Rua'),
(27304,'Recife','Salinópolis','Várzea','50740-640','Rua'),
(27305,'Vitória de Santo Antão','Salitre','Cajá','55610-270','Vila'),
(27306,'Olinda','Salitre','Bultrins','53320-381','Rua'),
(27307,'Olinda','Salitre','Alto Nova Olinda','53190-070','Rua'),
(27308,'Recife','Salmão','Brasília Teimosa','51010-470','Rua'),
(27309,'Olinda','Salmão','Ouro Preto','53370-310','Rua'),
(27310,'Jaboatão dos Guararapes','Salmão','Candeias','54480-490','Rua'),
(27311,'Jaboatão dos Guararapes','Salmão','Cavaleiro','54250-460','Rua'),
(27312,'Jaboatão dos Guararapes','Salmão','Dois Carneiros','54280-255','Rua'),
(27313,'Jaboatão dos Guararapes','Salmon','Santo Aleixo','54140-730','Rua'),
(27314,'Paulista','Saloá','Paratibe','53415-600','Rua'),
(27315,'Garanhuns','Saloá','Heliópolis','55297-300','Avenida'),
(27316,'Olinda','Saloá','Vila Popular','53230-690','Rua'),
(27317,'Vitória de Santo Antão','Salomão Costa','Matriz','55612-620','Rua'),
(27318,'Petrolina','Salsa','Cosme e Damião','56313-360','Rua'),
(27319,'Petrolina','Salsa','Cosme e Damião','56313-361','Travessa'),
(27320,'Jaboatão dos Guararapes','Salto','Manassu','54130-170','Rua'),
(27321,'Jaboatão dos Guararapes','Salto Grande','Barra de Jangada','54490-262','Rua'),
(27322,'Caruaru','Salustiano Torres','Cidade Alta','55031-140','Rua'),
(27323,'Recife','Salutares','Beberibe','52130-505','Rua'),
(27324,'Petrolina','Salvador','Dom Avelar','56324-190','Rua'),
(27325,'Paulista','Salvador','Nossa Senhora do Ó','53431-010','Rua'),
(27326,'Serra Talhada','Salvador','Aabb','56912-180','Rua'),
(27327,'Camaragibe','Salvador','Jardim Primavera','54753-550','Rua'),
(27328,'Jaboatão dos Guararapes','Salvador','Barra de Jangada','54470-130','Rua'),
(27329,'Olinda','Salvador','Jardim Brasil','53300-220','Rua'),
(27330,'Recife','Salvador Allende','Cordeiro','50711-480','Rua'),
(27331,'Petrolina','Salvador Dali','Pedra do Bode','56332-480','Rua'),
(27332,'Recife','Salvador de Sá','Ponto de Parada','52041-300','Rua'),
(27333,'Olinda','Salvador Mendonça','Peixinhos','53290-060','Rua'),
(27334,'Camaragibe','Salvador Mesquita','Aldeia','54789-410','Rua'),
(27335,'São Lourenço da Mata','Salvador Vital','Muribara','54720-810','Rua'),
(27336,'Recife','Salvador Vital','Engenho do Meio','50730-270','Rua'),
(27337,'Recife','Salvaterra','Coqueiral','50791-151','Rua'),
(27338,'Paulista','Salvia','Paratibe','53411-180','Rua'),
(27339,'Camaragibe','Saly Fernandes da Silva','Alberto Maia','54774-670','Rua'),
(27340,'Paulista','Samambaia','Paratibe','53411-120','Rua'),
(27341,'Petrolina','Samambaia','Alto Cheiroso','56302-480','Loteamento'),
(27342,'Recife','Samambaia','Várzea','50960-110','Rua'),
(27343,'Jaboatão dos Guararapes','Samambaia','Zumbi do Pacheco','54300-292','Rua'),
(27344,'Camaragibe','Samaria','Timbí','54768-250','Rua'),
(27345,'Recife','Samba em Prelúdio','Sancho','50920-681','Rua'),
(27346,'Jaboatão dos Guararapes','Sambaíba','Prazeres','54340-445','Rua'),
(27347,'Olinda','Sambuca','Varadouro','53020-400','Beco'),
(27348,'Recife','Sampaio','Iputinga','50690-685','Rua'),
(27349,'Gravatá','Samuel Brito Bezerra','Cruzeiro','55644-265','Rua'),
(27350,'Vitória de Santo Antão','Samuel Campelo','Matriz','55612-300','Rua'),
(27351,'Recife','Samuel Campelo','Aflitos','52050-041','Rua'),
(27352,'Caruaru','Samuel Campelo','Petrópolis','55030-260','Rua'),
(27353,'Jaboatão dos Guararapes','Samuel Campelo','Cascata','54120-030','Rua'),
(27354,'Caruaru','Samuel de Abreu','Caiuca','55034-605','Praça'),
(27355,'Recife','Samuel Farias','Santana','52060-430','Rua'),
(27356,'Recife','Samuel Guimarães Azevedo','Dois Unidos','52160-835','Rua'),
(27357,'São Lourenço da Mata','Samuel Martins','Muribara','54720-800','Rua'),
(27358,'Recife','Samuel Martins','Areias','50780-160','Rua'),
(27359,'Recife','Samuel Morse','COHAB','51340-234','Rua'),
(27360,'Recife','Samuel Pinto','Boa Vista','50050-240','Rua'),
(27361,'Jaboatão dos Guararapes','San Diego','Piedade','54410-025','Rua'),
(27362,'São Lourenço da Mata','San Martin','Penedo','54710-430','Rua'),
(27363,'Camaragibe','San Martin','Aldeia','54783-505','Rua'),
(27364,'Recife','Sananduva','Pina','51110-360','Rua'),
(27365,'Olinda','Sanches','Passarinho','53170-105','Rua'),
(27366,'Olinda','Sancho Melo','Salgadinho','53110-580','Rua'),
(27367,'Petrolina','Sândalo','Jardim Amazonas','56318-735','Rua'),
(27368,'Recife','Sândalo','Imbiribeira','51150-670','Rua'),
(27369,'Jaboatão dos Guararapes','Sândalo','Socorro','54150-350','Rua'),
(27370,'Jaboatão dos Guararapes','Sândalo','Socorro','54150-355','Travessa'),
(27371,'Olinda','Sândalos','Casa Caiada','53130-720','Rua'),
(27372,'Recife','Sandolândia','Iputinga','50690-750','Rua'),
(27373,'Recife','Sandoval Bezerra','Várzea','50810-150','Rua'),
(27374,'Petrolina','Sandoval Duarte','COHAB VI','56309-820','Rua'),
(27375,'Recife','Sandovália','Nova Descoberta','52090-132','Rua'),
(27376,'Garanhuns','Sandra de Almeida Barros','Boa Vista','55291-060','Rua'),
(27377,'Recife','Sanfoneiro Luís Gonzaga','Torrões','50660-120','Rua'),
(27378,'Caruaru','Sanfoneiro Sebastião Leandro','Kennedy','55036-710','Rua'),
(27379,'Olinda','Sangay','Jardim Atlântico','53060-330','Rua'),
(27380,'Olinda','Sangue-de-boi','Rio Doce','53150-670','Rua'),
(27381,'Paulista','Sanharó','Pau Amarelo','53433-830','Rua'),
(27382,'São Lourenço da Mata','Sanharó','Capibaribe','54740-330','Rua'),
(27383,'Recife','Sanharó','Nova Descoberta','52191-050','Rua'),
(27384,'Caruaru','Sanharó','Boa Vista','55038-060','Rua'),
(27385,'Abreu e Lima','Sanharó','Planalto','53550-025','Rua'),
(27386,'Caruaru','Sanharó','Petrópolis','55032-110','Rua'),
(27387,'Olinda','Sanharó','Peixinhos','53260-600','Rua'),
(27388,'Recife','Sansão Ribeiro','Boa Viagem','51030-820','Rua'),
(27389,'Recife','Santa Adélia','Prado','50630-530','Rua'),
(27390,'Recife','Santa Ágda','Jordão','51260-160','Rua'),
(27391,'Recife','Santa Agripina','Linha do Tiro','52131-600','Rua'),
(27392,'Recife','Santa Agripina','Água Fria','52211-441','Rua'),
(27393,'Recife','Santa Água','Nova Descoberta','52091-233','Rua'),
(27394,'Camaragibe','Santa Amélia','Tabatinga','54756-455','Rua'),
(27395,'Recife','Santa Ana','Brejo de Beberibe','52191-770','Rua'),
(27396,'Vitória de Santo Antão','Santa Ana','Alto José Leal','55608-070','Rua'),
(27397,'Igarassu','Santa Ana','Cruz de Rebouças','53630-520','Rua'),
(27398,'Olinda','Santa Ana','Rio Doce','53040-160','Rua'),
(27399,'Jaboatão dos Guararapes','Santa Ana','Ur-06','54230-586','Rua'),
(27400,'Recife','Santa Anastácia','Casa Amarela','52070-710','Rua'),
(27401,'Recife','Santa Anézia','Água Fria','52111-665','Rua'),
(27402,'Recife','Santa Angélica','Beberibe','52130-515','Rua'),
(27403,'Igarassu','Santa Angélica','Cruz de Rebouças','53630-600','Rua'),
(27404,'Petrolina','Santa Apolonia','Centro','56304-540','Rua'),
(27405,'Petrolina','Santa Bárbara','Antônio Cassimiro','56319-090','Rua'),
(27406,'Serra Talhada','Santa Bárbara','Várzea','56912-080','Rua'),
(27407,'Recife','Santa Bárbara','Passarinho','52160-495','Rua'),
(27408,'Recife','Santa Bárbara','Iputinga','50670-540','Rua'),
(27409,'Igarassu','Santa Bárbara','Cruz de Rebouças','53640-725','Rua'),
(27410,'Camaragibe','Santa Bárbara','Centro','54762-035','Travessa'),
(27411,'Igarassu','Santa Bárbara','Cruz de Rebouças','53630-620','Rua'),
(27412,'Gravatá','Santa Bárbara','Boa Vista','55644-075','Rua'),
(27413,'Jaboatão dos Guararapes','Santa Bárbara','Ur-06','54230-130','Rua'),
(27414,'Jaboatão dos Guararapes','Santa Branca','Prazeres','54340-320','Rua'),
(27415,'Recife','Santa Brígida','Brejo da Guabiraba','52191-210','Rua'),
(27416,'Petrolina','Santa Catarina','José e Maria','56320-470','Rua'),
(27417,'Petrolina','Santa Catarina','Antônio Cassimiro','56319-060','Rua'),
(27418,'Recife','Santa Catarina','Córrego do Jenipapo','52091-605','Rua'),
(27419,'Recife','Santa Catarina','Alto José Bonifácio','52280-400','Rua'),
(27420,'Igarassu','Santa Catarina','Cruz de Rebouças','53630-009','Travessa'),
(27421,'Igarassu','Santa Catarina','Cruz de Rebouças','53630-005','Avenida'),
(27422,'Caruaru','Santa Catarina','Petrópolis','55030-155','Rua'),
(27423,'Jaboatão dos Guararapes','Santa Catarina','Cajueiro Seco','54330-105','Rua'),
(27424,'Olinda','Santa Catarina','Jardim Brasil','53230-251','Rua'),
(27425,'Recife','Santa Catarina de Sena','Santo Amaro','50110-471','Rua'),
(27426,'Petrolina','Santa Cecília','Antônio Cassimiro','56319-180','Rua'),
(27427,'Petrolina','Santa Cecília','Centro','56304-470','Rua'),
(27428,'Vitória de Santo Antão','Santa Cecília','Maués','55604-420','Rua'),
(27429,'Recife','Santa Cecília','Brejo de Beberibe','52160-595','Rua'),
(27430,'Recife','Santa Cecília','São José','50020-330','Rua'),
(27431,'Camaragibe','Santa Cecília','Timbí','54768-687','Rua'),
(27432,'Caruaru','Santa Cecília','Santa Rosa','55026-420','Rua'),
(27433,'Jaboatão dos Guararapes','Santa Cecília','Piedade','54420-690','Rua'),
(27434,'Jaboatão dos Guararapes','Santa Célia','Santo Aleixo','54140-360','Rua'),
(27435,'Recife','Santa Cícera','Barro','51345-290','Rua'),
(27436,'Petrolina','Santa Clara','Antônio Cassimiro','56319-110','Rua'),
(27437,'Recife','Santa Clara','Vasco da Gama','52081-140','Rua'),
(27438,'Recife','Santa Clara','Brejo de Beberibe','52160-585','Rua'),
(27439,'Recife','Santa Clara','COHAB','51345-360','Rua'),
(27440,'Recife','Santa Clara','Vasco da Gama','52081-141','Travessa'),
(27441,'Recife','Santa Clara','San Martin','50761-755','Rua'),
(27442,'Caruaru','Santa Clara','Maurício de Nassau','55012-281','Travessa'),
(27443,'Caruaru','Santa Clara','Maurício de Nassau','55012-250','Rua'),
(27444,'Camaragibe','Santa Clara','Centro','54762-540','Rua'),
(27445,'Abreu e Lima','Santa Clara','Timbó','53520-390','Rua'),
(27446,'Jaboatão dos Guararapes','Santa Clara','Candeias','54430-460','Rua'),
(27447,'Jaboatão dos Guararapes','Santa Clara','Ur-06','54230-480','Rua'),
(27448,'Jaboatão dos Guararapes','Santa Clara','Dois Carneiros','54290-320','Rua'),
(27449,'Recife','Santa Clara de Assis','Santo Amaro','50110-472','Rua'),
(27450,'Recife','Santa Clara do Sul','Sancho','50940-080','Rua'),
(27451,'Caruaru','Santa Cristina','Cedro','55020-555','Rua'),
(27452,'Petrolina','Santa Cruz','Maria Auxiliadora','56330-505','Rua'),
(27453,'Camaragibe','Santa Cruz','Alberto Maia','54771-030','Rua'),
(27454,'Jaboatão dos Guararapes','Santa Cruz','Jardim Jordão','54355-670','Rua'),
(27455,'Recife','Santa Cruz do Capibaribe','Areias','50870-620','Rua'),
(27456,'São Lourenço da Mata','Santa Cruz do Capibaribe','Capibaribe','54705-330','Rua'),
(27457,'Recife','Santa Cruz do Deserto','Torre','50620-530','Rua'),
(27458,'Camaragibe','Santa Cruz do Monte Castelo','Jardim Primavera','54753-165','Rua'),
(27459,'Olinda','Santa Cruz dos Milagres','Varadouro','53010-530','Largo'),
(27460,'Recife','Santa Cruz Futebol Clube','Dois Irmãos','52171-026','Rua'),
(27461,'Recife','Santa de Rita','São José','50020-320','Rua'),
(27462,'Recife','Santa de Rita','Santo Antônio','50020-360','Cais'),
(27463,'Camaragibe','Santa Diamantina','Alberto Maia','54771-750','Rua'),
(27464,'Caruaru','Santa Diamantina','Divinópolis','55010-261','Travessa'),
(27465,'Caruaru','Santa Diamantina','Divinópolis','55010-260','Rua'),
(27466,'Recife','Santa Dorotéia','Várzea','50741-420','Rua'),
(27467,'Petrolina','Santa Edwirges','Antônio Cassimiro','56319-010','Rua'),
(27468,'Recife','Santa Edwirges','Bonji','50830-220','Rua'),
(27469,'Recife','Santa Edwirges','Bonji','50720-200','Rua'),
(27470,'Recife','Santa Edwirges','Bonji','50830-230','Travessa'),
(27471,'Petrolina','Santa Efigênia','Antônio Cassimiro','56319-170','Rua'),
(27472,'Recife','Santa Efigênia','Água Fria','52211-230','Rua'),
(27473,'Igarassu','Santa Elisa','Cruz de Rebouças','53640-400','Rua'),
(27474,'Igarassu','Santa Elizabete','Cruz de Rebouças','53620-051','Travessa'),
(27475,'Igarassu','Santa Elizabete','Cruz de Rebouças','53620-050','Rua'),
(27476,'Petrolina','Santa Eulália','Antônio Cassimiro','56319-070','Rua'),
(27477,'Recife','Santa Eulália','Areias','50781-420','Rua'),
(27478,'Recife','Santa Eulália','Areias','50781-421','Travessa'),
(27479,'Petrolina','Santa Fé','Maria Auxiliadora','56330-350','Rua'),
(27480,'Recife','Santa Fé','Água Fria','52211-635','Rua'),
(27481,'Recife','Santa Fé','COHAB','51340-240','Avenida'),
(27482,'Recife','Santa Fé','Brejo da Guabiraba','52160-665','Rua'),
(27483,'Recife','Santa Fé','Passarinho','52390-210','Rua'),
(27484,'Camaragibe','Santa Fé','Tabatinga','54756-005','Rua'),
(27485,'Jaboatão dos Guararapes','Santa Fé','Barra de Jangada','54470-295','Rua'),
(27486,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-675','Rua'),
(27487,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-676','3ª Travessa'),
(27488,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-677','4ª Travessa'),
(27489,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-678','5ª Travessa'),
(27490,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-679','6ª Travessa'),
(27491,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54330-674','1ª Paralela'),
(27492,'Jaboatão dos Guararapes','Santa Fé','Guararapes','54325-750','1ª Paralela'),
(27493,'Jaboatão dos Guararapes','Santa Fé','Cajueiro Seco','54380-393','Rua'),
(27494,'Petrolina','Santa Filomena','Antônio Cassimiro','56319-190','Rua'),
(27495,'Recife','Santa Filomena','Engenho do Meio','50730-300','Rua'),
(27496,'Jaboatão dos Guararapes','Santa Flora','Prazeres','54310-180','Rua'),
(27497,'Jaboatão dos Guararapes','Santa Flora','Prazeres','54310-181','Travessa'),
(27498,'Recife','Santa Gertrudes','Morro da Conceição','52280-110','Rua'),
(27499,'Recife','Santa Gertrudes','Morro da Conceição','52280-112','2ª Travessa'),
(27500,'Recife','Santa Gertrudes','Morro da Conceição','52280-114','4ª Travessa'),
(27501,'Igarassu','Santa Gertrudes','Cruz de Rebouças','53630-255','Rua'),
(27502,'Abreu e Lima','Santa Gertrudes','Timbó','53520-400','Rua'),
(27503,'Jaboatão dos Guararapes','Santa Gertrudes','Curado III','54220-305','Rua'),
(27504,'Petrolina','Santa Helena','Atrás da Banca','56308-180','Rua'),
(27505,'Recife','Santa Helena','Brejo de Beberibe','52191-500','Rua'),
(27506,'Recife','Santa Helena','Afogados','50770-600','Rua'),
(27507,'Recife','Santa Helena','Afogados','50770-601','Travessa'),
(27508,'Recife','Santa Helena','Ibura','51270-455','Rua'),
(27509,'São Lourenço da Mata','Santa Helena','Capibaribe','54705-285','Rua'),
(27510,'São Lourenço da Mata','Santa Helena','Pixete','54730-770','Rua'),
(27511,'Gravatá','Santa Helena','Bairro Novo','55643-091','1ª Travessa'),
(27512,'Garanhuns','Santa Helena','Boa Vista','55292-461','1ª Travessa'),
(27513,'Garanhuns','Santa Helena','Boa Vista','55292-462','2ª Travessa'),
(27514,'Garanhuns','Santa Helena','Boa Vista','55292-460','Rua'),
(27515,'Igarassu','Santa Helena','Cruz de Rebouças','53620-065','Rua'),
(27516,'Gravatá','Santa Helena','Bairro Novo','55643-090','Rua'),
(27517,'Gravatá','Santa Helena','Bairro Novo','55643-092','2ª Travessa'),
(27518,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-658','3ª Travessa'),
(27519,'Olinda','Santa Helena','Alto da Nação','53320-011','Travessa'),
(27520,'Jaboatão dos Guararapes','Santa Helena','Prazeres','54310-096','Rua'),
(27521,'Jaboatão dos Guararapes','Santa Helena','Zumbi do Pacheco','54300-051','Rua'),
(27522,'Olinda','Santa Helena','Carmo','53120-560','Vila'),
(27523,'Jaboatão dos Guararapes','Santa Helena','Santana','54160-611','Rua'),
(27524,'Olinda','Santa Helena','Caixa D''Água','53210-781','Rua'),
(27525,'Olinda','Santa Helena','Bultrins','53320-010','Rua'),
(27526,'Olinda','Santa Helena','Jatobá','53250-540','Rua'),
(27527,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-665','Rua'),
(27528,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-659','4ª Travessa'),
(27529,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-657','2ª Travessa'),
(27530,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-661','5ª Travessa'),
(27531,'Jaboatão dos Guararapes','Santa Helena','Cajueiro Seco','54330-656','1ª Travessa'),
(27532,'Petrolina','Santa Inês','Antônio Cassimiro','56319-220','Rua'),
(27533,'São Lourenço da Mata','Santa Inês','Capibaribe','54705-761','1ª Travessa'),
(27534,'São Lourenço da Mata','Santa Inês','Capibaribe','54705-762','2ª Travessa'),
(27535,'Abreu e Lima','Santa Inês','Alto São Miguel','53560-670','Rua'),
(27536,'Camaragibe','Santa Inês','Jardim Primavera','54753-015','Rua'),
(27537,'Caruaru','Santa Inês','Universitário','55016-780','Rua'),
(27538,'Jaboatão dos Guararapes','Santa Inês','Curado III','54220-315','Rua'),
(27539,'Igarassu','Santa Inez','Cruz de Rebouças','53630-247','Rua'),
(27540,'Gravatá','Santa Inez','Prado','55642-200','Rua'),
(27541,'Gravatá','Santa Inez','Prado','55642-201','Travessa'),
(27542,'Recife','Santa Inêz','Jardim São Paulo','50781-825','Rua'),
(27543,'Paulista','Santa Isabel','Vila Torres Galvão','53403-470','Rua'),
(27544,'Petrolina','Santa Isabel','Atrás da Banca','56308-110','Rua'),
(27545,'Caruaru','Santa Isabel','Caiuca','55034-550','Rua'),
(27546,'Jaboatão dos Guararapes','Santa Isabel','Prazeres','54310-750','Rua'),
(27547,'Olinda','Santa Isabel','Peixinhos','53220-825','Travessa'),
(27548,'Jaboatão dos Guararapes','Santa Isabel','Santo Aleixo','54140-370','Rua'),
(27549,'Camaragibe','Santa Isabel do Havaí','Aldeia','54783-750','Rua'),
(27550,'São Lourenço da Mata','Santa Isabel do Marinheiro','Chã da Tábua','54745-550','Rua'),
(27551,'Camaragibe','Santa Isabel do Oeste','Vila da Fábrica','54756-020','Rua'),
(27552,'Camaragibe','Santa Isabel do Rio Negro','Aldeia','54783-160','Rua'),
(27553,'Recife','Santa Izabel','Casa Amarela','52070-240','Rua'),
(27554,'Recife','Santa Joana','Santo Amaro','50110-425','Rua'),
(27555,'Jaboatão dos Guararapes','Santa Joana','Dois Carneiros','54290-421','Loteamento'),
(27556,'Recife','Santa Joana D''Arc','Areias','50780-200','Rua'),
(27557,'Caruaru','Santa Joana D''Arc','Divinópolis','55010-290','Rua'),
(27558,'Jaboatão dos Guararapes','Santa Joana D''Arc','Cajueiro Seco','54380-400','Rua'),
(27559,'Recife','Santa Leonor','Boa Viagem','51030-810','Rua'),
(27560,'Recife','Santa Leopoldina','COHAB','51230-421','1ª Travessa'),
(27561,'Recife','Santa Leopoldina','COHAB','51230-422','2ª Travessa'),
(27562,'Recife','Santa Leopoldina','COHAB','51230-420','Rua'),
(27563,'Recife','Santa Leopoldina','COHAB','51230-424','4ª Travessa'),
(27564,'Recife','Santa Leopoldina','COHAB','51230-423','3ª Travessa'),
(27565,'Recife','Santa Leopoldina','COHAB','51240-350','Rua'),
(27566,'Camaragibe','Santa Leopoldina','Timbí','54765-390','Rua'),
(27567,'Jaboatão dos Guararapes','Santa Lígia','Sucupira','54280-686','Rua'),
(27568,'Jaboatão dos Guararapes','Santa Lilian','Cajueiro Seco','54330-088','Travessa'),
(27569,'Jaboatão dos Guararapes','Santa Lilian','Cajueiro Seco','54330-087','Rua'),
(27570,'Paulista','Santa Lúcia','Janga','53439-785','Rua'),
(27571,'Paulista','Santa Lúcia','Vila Torres Galvão','53403-060','Rua'),
(27572,'Recife','Santa Lúcia','Brejo de Beberibe','52160-675','Rua'),
(27573,'Recife','Santa Lúcia','Iputinga','50731-531','1ª Travessa'),
(27574,'Recife','Santa Lúcia','Barro','51345-310','Rua'),
(27575,'Recife','Santa Lúcia','Iputinga','50731-430','Rua'),
(27576,'Recife','Santa Lúcia','Várzea','50810-590','Rua'),
(27577,'Recife','Santa Lúcia','Iputinga','50731-530','Travessa'),
(27578,'Igarassu','Santa Lúcia','Cruz de Rebouças','53620-052','Rua'),
(27579,'Igarassu','Santa Lúcia','Cruz de Rebouças','53630-550','Rua'),
(27580,'Igarassu','Santa Lúcia','Centro','53610-160','Rua'),
(27581,'Jaboatão dos Guararapes','Santa Lúcia','Candeias','54430-040','Avenida'),
(27582,'Jaboatão dos Guararapes','Santa Lúcia','Vista Alegre','54080-204','Rua'),
(27583,'Jaboatão dos Guararapes','Santa Lúcia','Sucupira','54280-687','Rua'),
(27584,'Jaboatão dos Guararapes','Santa Lúcia','Candeias','54440-280','Rua'),
(27585,'Jaboatão dos Guararapes','Santa Lúcia','Candeias','54440-281','Travessa'),
(27586,'Jaboatão dos Guararapes','Santa Luíza','Santo Aleixo','54140-644','Rua'),
(27587,'Petrolina','Santa Luzia','Centro','56304-100','Rua'),
(27588,'Petrolina','Santa Luzia','Antônio Cassimiro','56319-140','Rua'),
(27589,'São Lourenço da Mata','Santa Luzia','Capibaribe','54705-720','Rua'),
(27590,'Recife','Santa Luzia','Cordeiro','50630-220','Rua'),
(27591,'Recife','Santa Luzia','Brejo de Beberibe','52160-655','Rua'),
(27592,'Recife','Santa Luzia','COHAB','51345-340','Rua'),
(27593,'Recife','Santa Luzia','Estância','50771-820','Rua'),
(27594,'Arcoverde','Santa Luzia','Santa Luzia','56515-440','Rua'),
(27595,'Igarassu','Santa Luzia','Cruz de Rebouças','53630-531','Travessa'),
(27596,'Igarassu','Santa Luzia','Cruz de Rebouças','53620-047','Rua'),
(27597,'Igarassu','Santa Luzia','Cruz de Rebouças','53630-530','Rua'),
(27598,'Caruaru','Santa Luzia','Salgado','55016-250','Rua'),
(27599,'Gravatá','Santa Luzia','Norte','55641-600','Rua'),
(27600,'Gravatá','Santa Luzia','Norte','55641-601','Travessa'),
(27601,'Abreu e Lima','Santa Luzia','Alto São Miguel','53560-780','Rua'),
(27602,'Jaboatão dos Guararapes','Santa Luzia','Dois Carneiros','54290-335','Rua'),
(27603,'Jaboatão dos Guararapes','Santa Luzia','Curado III','54220-215','Avenida'),
(27604,'Jaboatão dos Guararapes','Santa Luzia','Vila Rica','54100-664','Rua'),
(27605,'Olinda','Santa Luzia','Caixa D''Água','53210-791','Travessa'),
(27606,'Olinda','Santa Luzia','Caixa D''Água','53210-790','Rua'),
(27607,'Jaboatão dos Guararapes','Santa Luzia','Barra de Jangada','54450-265','Rua'),
(27608,'Jaboatão dos Guararapes','Santa Luzia','Santo Aleixo','54120-070','Rua'),
(27609,'Jaboatão dos Guararapes','Santa Luzia','Zumbi do Pacheco','54300-370','Rua'),
(27610,'Petrolina','Santa Madalena','Antônio Cassimiro','56319-330','Rua'),
(27611,'Recife','Santa Margarida','Campina do Barreto','52121-470','Rua'),
(27612,'Jaboatão dos Guararapes','Santa Margarida','Cavaleiro','54250-570','Rua'),
(27613,'Jaboatão dos Guararapes','Santa Margarida','Jardim Jordão','54355-671','Rua'),
(27614,'Recife','Santa Maria','Barro','50900-430','Rua'),
(27615,'Recife','Santa Maria','Coqueiral','50791-685','Rua'),
(27616,'Recife','Santa Maria','Ilha Joana Bezerra','50080-780','Rua'),
(27617,'Igarassu','Santa Maria','Cruz de Rebouças','53630-257','Rua'),
(27618,'Caruaru','Santa Maria','Santa Rosa','55028-270','Rua'),
(27619,'Jaboatão dos Guararapes','Santa Maria','Ur-11','54230-115','Rua'),
(27620,'Jaboatão dos Guararapes','Santa Maria','Santana','54160-594','Rua'),
(27621,'Jaboatão dos Guararapes','Santa Maria','Piedade','54410-730','Rua'),
(27622,'Jaboatão dos Guararapes','Santa Maria','Curado III','54220-500','Rua'),
(27623,'Jaboatão dos Guararapes','Santa Maria','Prazeres','54340-405','Rua'),
(27624,'Petrolina','Santa Maria da Boa Vista','Vila Eduardo','56328-240','Rua'),
(27625,'Paulista','Santa Maria da Boa Vista','Paratibe','53415-550','Rua'),
(27626,'Caruaru','Santa Maria da Boa Vista','Boa Vista','55038-180','Rua'),
(27627,'Jaboatão dos Guararapes','Santa Maria de Deus','Curado I','54240-580','Rua'),
(27628,'Recife','Santa Maria de Fátima','Sítio dos Pintos','52171-085','Rua'),
(27629,'Petrolina','Santa Maria de Nazaré','Antônio Cassimiro','56319-340','Rua'),
(27630,'Paulista','Santa Maria do Cambuca','Pau Amarelo','53433-800','Rua'),
(27631,'Caruaru','Santa Maria Goreth','Petrópolis','55030-500','Rua'),
(27632,'Petrolina','Santa Maria Goreti','Antônio Cassimiro','56319-280','Rua'),
(27633,'Recife','Santa Maria Goretti','Vasco da Gama','52280-640','Rua'),
(27634,'Recife','Santa Maria Madalena','COHAB','51290-200','Rua'),
(27635,'Camaragibe','Santa Maria Madalena','Alberto Maia','54771-157','2ª Travessa'),
(27636,'Camaragibe','Santa Maria Madalena','Alberto Maia','54771-155','Rua'),
(27637,'Camaragibe','Santa Maria Madalena','Alberto Maia','54771-156','1ª Travessa'),
(27638,'Camaragibe','Santa Mariana','Jardim Primavera','54753-800','Rua'),
(27639,'Petrolina','Santa Marta','Antônio Cassimiro','56319-150','Rua'),
(27640,'Igarassu','Santa Marta','Cruz de Rebouças','53630-540','Rua'),
(27641,'Caruaru','Santa Marta','Santa Rosa','55028-190','Rua'),
(27642,'Igarassu','Santa Marta','Centro','53610-325','Rua'),
(27643,'Jaboatão dos Guararapes','Santa Marta','Cajueiro Seco','54380-402','Rua'),
(27644,'Jaboatão dos Guararapes','Santa Marta','Sucupira','54280-427','Rua'),
(27645,'Jaboatão dos Guararapes','Santa Marta','Curado III','54220-325','Rua'),
(27646,'Jaboatão dos Guararapes','Santa Marta','Santo Aleixo','54140-380','Rua'),
(27647,'Jaboatão dos Guararapes','Santa Martinha','Alto da Colina','54260-171','Travessa'),
(27648,'Jaboatão dos Guararapes','Santa Martinha','Alto da Colina','54260-170','Rua'),
(27649,'Recife','Santa Mercedes','Linha do Tiro','52131-280','Rua'),
(27650,'Recife','Santa Mercedes','Linha do Tiro','52131-279','2ª Travessa'),
(27651,'Recife','Santa Mercedes','Linha do Tiro','52131-275','Travessa'),
(27652,'Petrolina','Santa Mônica','Antônio Cassimiro','56319-260','Rua'),
(27653,'Recife','Santa Mônica','Brejo de Beberibe','52160-745','Rua'),
(27654,'Recife','Santa Mônica','Ilha Joana Bezerra','50090-780','Rua'),
(27655,'Recife','Santa Mônica','San Martin','50761-710','Rua'),
(27656,'Gravatá','Santa Mônica','Bairro Novo','55643-135','Rua'),
(27657,'Camaragibe','Santa Mônica','Alberto Maia','54771-255','Rua'),
(27658,'Jaboatão dos Guararapes','Santa Mônica','Loteamento 92','54090-625','Rua'),
(27659,'Jaboatão dos Guararapes','Santa Mônica','Ur-06','54230-475','Rua'),
(27660,'Jaboatão dos Guararapes','Santa Mônica','Cajueiro Seco','54330-570','Rua'),
(27661,'Camaragibe','Santa Palestina','Aldeia','54786-400','Rua'),
(27662,'Recife','Santa Paula','Mustardinha','50760-355','Rua'),
(27663,'Jaboatão dos Guararapes','Santa Paula','Barra de Jangada','54460-320','Rua'),
(27664,'Jaboatão dos Guararapes','Santa Penha','Zumbi do Pacheco','54300-228','Rua'),
(27665,'Petrolina','Santa Quitéria','Antônio Cassimiro','56319-080','Rua'),
(27666,'Paulista','Santa Quitéria','Vila Torres Galvão','53403-180','Rua'),
(27667,'Recife','Santa Quitéria','Várzea','50741-350','Rua'),
(27668,'Recife','Santa Quitéria','Várzea','50741-360','Travessa'),
(27669,'Igarassu','Santa Quitéria','Cruz de Rebouças','53630-580','Rua'),
(27670,'Camaragibe','Santa Quitéria','Alberto Maia','54771-140','Rua'),
(27671,'Garanhuns','Santa Quitéria','Heliópolis','55298-142','1ª Travessa'),
(27672,'Garanhuns','Santa Quitéria','Heliópolis','55298-141','Travessa'),
(27673,'Garanhuns','Santa Quitéria','Heliópolis','55298-140','Rua'),
(27674,'Garanhuns','Santa Quitéria','Heliópolis','55298-144','3ª Travessa'),
(27675,'Garanhuns','Santa Quitéria','Heliópolis','55298-143','2ª Travessa'),
(27676,'Recife','Santa Rita','Várzea','50810-480','Rua'),
(27677,'Recife','Santa Rita','Brejo de Beberibe','52291-760','Rua'),
(27678,'Recife','Santa Rita','Água Fria','52120-002','Vila'),
(27679,'Igarassu','Santa Rita','Cruz de Rebouças','53630-670','Rua'),
(27680,'Abreu e Lima','Santa Rita','Centro','53510-630','Rua'),
(27681,'Abreu e Lima','Santa Rita','Centro','53510-640','Travessa'),
(27682,'Camaragibe','Santa Rita','Alberto Maia','54771-400','Rua'),
(27683,'Caruaru','Santa Rita','Santa Rosa','55028-000','Rua'),
(27684,'Olinda','Santa Rita','Fragoso','53060-535','Rua'),
(27685,'Jaboatão dos Guararapes','Santa Rita','Ur-06','54230-465','Rua'),
(27686,'Jaboatão dos Guararapes','Santa Rita','Vista Alegre','54080-043','Rua'),
(27687,'Jaboatão dos Guararapes','Santa Rita','Cajueiro Seco','54330-142','Rua'),
(27688,'Petrolina','Santa Rita de Cássia','Antônio Cassimiro','56319-120','Rua'),
(27689,'Caruaru','Santa Rita de Cássia','Santa Rosa','55028-200','Rua'),
(27690,'Recife','Santa Rosa','Brejo de Beberibe','52191-570','Rua'),
(27691,'Recife','Santa Rosa','Cidade Universitária','50741-250','2ª Travessa'),
(27692,'Recife','Santa Rosa','San Martin','50761-570','Rua'),
(27693,'São Lourenço da Mata','Santa Rosa','Chã da Tábua','54745-030','Rua'),
(27694,'Recife','Santa Rosa','Santo Amaro','50110-407','Rua'),
(27695,'Igarassu','Santa Rosa','Centro','53610-351','Travessa'),
(27696,'Igarassu','Santa Rosa','Centro','53610-350','Rua'),
(27697,'Garanhuns','Santa Rosa','Heliópolis','55296-310','Avenida'),
(27698,'Garanhuns','Santa Rosa','Heliópolis','55297-660','Rua'),
(27699,'Garanhuns','Santa Rosa','Heliópolis','55295-525','Avenida'),
(27700,'Caruaru','Santa Rosa','Santa Rosa','55026-260','Rua'),
(27701,'Caruaru','Santa Rosa','Santa Rosa','55026-261','Travessa'),
(27702,'Olinda','Santa Rosa','Sapucaia','53280-021','Avenida'),
(27703,'Olinda','Santa Rosa','Jatobá','53370-045','Rua'),
(27704,'Jaboatão dos Guararapes','Santa Rosa','Barra de Jangada','54460-425','Rua'),
(27705,'Olinda','Santa Rosa','Sapucaia','53280-020','Rua'),
(27706,'Jaboatão dos Guararapes','Santa Rosa','Engenho Velho','54150-647','3ª Travessa'),
(27707,'Jaboatão dos Guararapes','Santa Rosa','Engenho Velho','54150-648','4ª Travessa'),
(27708,'Jaboatão dos Guararapes','Santa Rosa','Engenho Velho','54150-646','2ª Travessa'),
(27709,'Jaboatão dos Guararapes','Santa Rosa','Engenho Velho','54150-642','Rua'),
(27710,'Recife','Santa Rosa de Lima','Mustardinha','50760-420','Rua'),
(27711,'Petrolina','Santa Sé','Jardim Maravilha','56306-750','Rua'),
(27712,'Jaboatão dos Guararapes','Santa Sé','Santo Aleixo','54120-460','Rua'),
(27713,'Jaboatão dos Guararapes','Santa Selma','Santo Aleixo','54140-645','Rua'),
(27714,'Recife','Santa Silvana','Dois Unidos','52140-210','Rua'),
(27715,'Petrolina','Santa Sofia','Antônio Cassimiro','56319-100','Rua'),
(27716,'Igarassu','Santa Sofia','Cruz de Rebouças','53630-590','Rua'),
(27717,'Abreu e Lima','Santa Sofia','Timbó','53520-050','Rua'),
(27718,'Garanhuns','Santa Sofia','Heliópolis','55296-005','Travessa'),
(27719,'Paulista','Santa Tereza','Aurora','53401-200','Travessa'),
(27720,'Petrolina','Santa Tereza','Antônio Cassimiro','56319-160','Rua'),
(27721,'Paulista','Santa Tereza','Aurora','53401-190','Rua'),
(27722,'Recife','Santa Tereza','Passarinho','52390-403','3ª Subida'),
(27723,'Vitória de Santo Antão','Santa Tereza','Alto José Leal','55608-131','Travessa'),
(27724,'Vitória de Santo Antão','Santa Tereza','Alto José Leal','55608-130','Rua'),
(27725,'Recife','Santa Tereza','Passarinho','52390-090','Rua'),
(27726,'Caruaru','Santa Tereza','Petrópolis','55030-490','Rua'),
(27727,'Jaboatão dos Guararapes','Santa Tereza','Barra de Jangada','54460-330','Rua'),
(27728,'Jaboatão dos Guararapes','Santa Tereza','Zumbi do Pacheco','54300-000','Rua'),
(27729,'Jaboatão dos Guararapes','Santa Tereza','Cajueiro Seco','54330-153','Rua'),
(27730,'Jaboatão dos Guararapes','Santa Tereza','Cajueiro Seco','54330-447','Rua'),
(27731,'Olinda','Santa Tereza','Santa Tereza','53110-033','3ª Travessa'),
(27732,'Olinda','Santa Tereza','Santa Tereza','53110-031','1ª Travessa'),
(27733,'Olinda','Santa Tereza','Sapucaia','53270-750','Rua'),
(27734,'Olinda','Santa Tereza','Santa Tereza','53010-031','2ª Travessa'),
(27735,'Olinda','Santa Tereza','Santa Tereza','53010-030','Rua'),
(27736,'Recife','Santa Tereza de Canaã','Brejo de Beberibe','52160-355','Rua'),
(27737,'São Lourenço da Mata','Santa Terezinha','Capibaribe','54705-750','Rua'),
(27738,'São Lourenço da Mata','Santa Terezinha','Capibaribe','54705-751','Travessa'),
(27739,'Recife','Santa Terezinha','Jardim São Paulo','50790-090','Rua'),
(27740,'Recife','Santa Terezinha','Barro','51345-560','Rua'),
(27741,'Recife','Santa Terezinha','Campina do Barreto','52121-610','Vila'),
(27742,'Garanhuns','Santa Terezinha','Magano','55294-280','Avenida'),
(27743,'Caruaru','Santa Terezinha','Universitário','55016-460','Avenida'),
(27744,'Camaragibe','Santa Terezinha','Centro','54762-327','Rua'),
(27745,'Jaboatão dos Guararapes','Santa Terezinha','Cavaleiro','54250-580','Rua'),
(27746,'Jaboatão dos Guararapes','Santa Terezinha','Santo Aleixo','54140-646','Rua'),
(27747,'Olinda','Santa Terezinha','Jardim Atlântico','53140-170','Rua'),
(27748,'Camaragibe','Santa Verônica','Timbí','54765-071','Travessa'),
(27749,'Camaragibe','Santa Verônica','Timbí','54765-070','Rua'),
(27750,'Recife','Santa Vitória','Guabiraba','52291-185','Rua'),
(27751,'Recife','Santa Vitória','Afogados','50770-590','Rua'),
(27752,'Recife','Santaluz','Caçote','50870-410','Rua'),
(27753,'Petrolina','Santana','Antônio Cassimiro','56319-270','Rua'),
(27754,'Recife','Santana','Linha do Tiro','52080-540','Rua'),
(27755,'Igarassu','Santana','Cruz de Rebouças','53630-500','Rua'),
(27756,'Carpina','Santana','Bairro Novo','55819-640','Avenida'),
(27757,'Gravatá','Santana','Bairro Novo','55643-150','Rua'),
(27758,'Olinda','Santana','Jardim Atlântico','53050-030','Rua'),
(27759,'São Lourenço da Mata','Santana da Luz','Chã da Tábua','54745-500','Rua'),
(27760,'Recife','Santana da Mangueira','Iputinga','50690-550','Rua'),
(27761,'São Lourenço da Mata','Santana da Mangueira','Capibaribe','54705-100','Rua'),
(27762,'Recife','Santana de Araújo','Estância','50771-430','Rua'),
(27763,'Recife','Santana de Castro','Encruzilhada','52030-040','Rua'),
(27764,'Recife','Santana do Ipanema','Sancho','50940-060','Rua'),
(27765,'Caruaru','Santana do Ipanema','Centenário','55008-500','Rua'),
(27766,'Camaragibe','Santana do Itararé','Jardim Primavera','54753-630','Rua'),
(27767,'Recife','Santanésia','Bomba do Hemetério','52111-100','Rua'),
(27768,'Recife','Santanópolis','COHAB','51340-231','Rua'),
(27769,'Recife','Santarém','COHAB','51340-530','Avenida'),
(27770,'Olinda','Santarém','Jardim Brasil','53290-230','Rua'),
(27771,'São Lourenço da Mata','Santelmo','Tiúma','54725-310','Rua'),
(27772,'Recife','Santelmo','Mangabeira','52110-250','Rua'),
(27773,'Recife','Santiago','Imbiribeira','51180-610','Rua'),
(27774,'Recife','Santiago','Torrões','50650-340','Rua'),
(27775,'Caruaru','Santiago','Maurício de Nassau','55014-055','Rua'),
(27776,'Jaboatão dos Guararapes','Santiago','Comporta','54345-555','Rua'),
(27777,'Olinda','Santiago','Águas Compridas','53170-440','Rua'),
(27778,'Igarassu','Santina Gomes de Andrade','Centro','53610-270','Rua'),
(27779,'Caruaru','Santina Queiroz de Albuquerque','Salgado','55018-777','Rua'),
(27780,'Recife','Santinas','Vasco da Gama','52081-270','Rua'),
(27781,'Caruaru','Santino Cursino','Indianópolis','55024-165','Rua'),
(27782,'Caruaru','Santino Félix dos Santos','Salgado','55018-558','Rua'),
(27783,'Garanhuns','Santino José de Oliveira','Magano','55294-090','Rua'),
(27784,'Caruaru','Santino José dos Santos','Riachão','55020-121','Rua'),
(27785,'Petrolina','Santo Agostinho','Pedro Raimundo','56319-550','Rua'),
(27786,'Gravatá','Santo Agostinho','Cruzeiro','55644-248','Rua'),
(27787,'Caruaru','Santo Agostinho','Divinópolis','55010-660','Rua'),
(27788,'Caruaru','Santo Agostinho','Universitário','55016-720','Rua'),
(27789,'Caruaru','Santo Agostino','João Mota','55010-061','1ª Travessa'),
(27790,'Caruaru','Santo Agostino','João Mota','55010-060','Rua'),
(27791,'Jaboatão dos Guararapes','Santo Aleixo','Santo Aleixo','54120-082','3ª Travessa'),
(27792,'Jaboatão dos Guararapes','Santo Aleixo','Santo Aleixo','54120-083','4ª Travessa'),
(27793,'Jaboatão dos Guararapes','Santo Aleixo','Santo Aleixo','54120-081','2ª Travessa'),
(27794,'Jaboatão dos Guararapes','Santo Aleixo','Santo Aleixo','54120-080','1ª Travessa'),
(27795,'Jaboatão dos Guararapes','Santo Aleixo','Santo Aleixo','54120-040','Rua'),
(27796,'Jaboatão dos Guararapes','Santo Alonso','Vista Alegre','54080-201','Travessa'),
(27797,'Jaboatão dos Guararapes','Santo Alonso','Vista Alegre','54080-200','Rua'),
(27798,'Recife','Santo Amaro','Linha do Tiro','52131-145','Rua'),
(27799,'Recife','Santo Amaro','Barro','51345-250','Rua'),
(27800,'Recife','Santo Amaro','Porto da Madeira','52130-227','Rua'),
(27801,'Cabo de Santo Agostinho','Santo Amaro','Charnequinha','54505-546','Travessa'),
(27802,'Caruaru','Santo Amaro','Kennedy','55036-151','Rua'),
(27803,'Caruaru','Santo Amaro','Kennedy','55036-150','Avenida'),
(27804,'Carpina','Santo Amaro','Cajá','55813-375','Rua'),
(27805,'Abreu e Lima','Santo Amaro','Desterro','53570-080','Rua'),
(27806,'Igarassu','Santo Amaro','Cruz de Rebouças','53640-700','Rua'),
(27807,'Gravatá','Santo Amaro','Centro','55641-010','Rua'),
(27808,'Cabo de Santo Agostinho','Santo Amaro','Charnequinha','54505-545','Rua'),
(27809,'Caruaru','Santo Amaro','Santa Rosa','55028-265','Rua'),
(27810,'Gravatá','Santo Amaro','Centro','55641-011','Travessa'),
(27811,'Jaboatão dos Guararapes','Santo Amaro','Jardim Jordão','54320-043','Rua'),
(27812,'Olinda','Santo Amaro','Sapucaia','53270-211','Travessa'),
(27813,'Jaboatão dos Guararapes','Santo Amaro','Prazeres','54310-103','Rua'),
(27814,'Jaboatão dos Guararapes','Santo Amaro','Vista Alegre','54080-320','Rua'),
(27815,'Jaboatão dos Guararapes','Santo Amaro','Vista Alegre','54080-321','Travessa'),
(27816,'Olinda','Santo Amaro','Peixinhos','53260-040','Rua'),
(27817,'Olinda','Santo Amaro','Peixinhos','53260-042','2ª Travessa'),
(27818,'Olinda','Santo Amaro','Peixinhos','53260-041','1ª Travessa'),
(27819,'Olinda','Santo Amaro','Sapucaia','53270-210','Rua'),
(27820,'Jaboatão dos Guararapes','Santo Amaro','Sucupira','54280-688','Rua'),
(27821,'Recife','Santo Anastácio','Casa Amarela','52070-510','Rua'),
(27822,'Petrolina','Santo André','Pedro Raimundo','56319-490','Rua'),
(27823,'Recife','Santo André','Madalena','50610-430','Rua'),
(27824,'Caruaru','Santo André','Nossa Senhora das Dores','55008-340','Rua'),
(27825,'Camaragibe','Santo André','Centro','54762-700','Rua'),
(27826,'Jaboatão dos Guararapes','Santo André','Cajueiro Seco','54330-350','Rua'),
(27827,'Recife','Santo Ângelo','San Martin','50761-600','Rua'),
(27828,'Recife','Santo Ângelo','San Martin','50761-601','Travessa'),
(27829,'Camaragibe','Santo Ângelo','Aldeia','54783-650','Rua'),
(27830,'Caruaru','Santo Antão','João Mota','55010-020','Rua'),
(27831,'Caruaru','Santo Antão','João Mota','55010-021','Travessa'),
(27832,'Paulista','Santo Antônio','Janga','53439-670','Rua'),
(27833,'Paulista','Santo Antônio','Aurora','53401-040','Rua'),
(27834,'Vitória de Santo Antão','Santo Antônio','Santo Ivo','55614-540','Alto'),
(27835,'Recife','Santo Antônio','Barro','51345-280','Avenida'),
(27836,'Recife','Santo Antônio','Ilha Joana Bezerra','50090-785','Rua'),
(27837,'Recife','Santo Antônio','Coelhos','50060-630','Rua'),
(27838,'Recife','Santo Antônio','Imbiribeira','51150-198','Rua'),
(27839,'Recife','Santo Antônio','Nova Descoberta','52091-340','Rua'),
(27840,'Recife','Santo Antônio','Prado','50720-415','Rua'),
(27841,'Recife','Santo Antônio','Dois Unidos','52160-836','Rua'),
(27842,'Recife','Santo Antônio','Porto da Madeira','52130-415','Rua'),
(27843,'Recife','Santo Antônio','Sítio dos Pintos','52171-065','Rua'),
(27844,'Recife','Santo Antônio','Nova Descoberta','52091-341','Travessa'),
(27845,'Recife','Santo Antônio','Passarinho','52390-180','Travessa'),
(27846,'Recife','Santo Antônio','Campo Grande','52031-205','Rua'),
(27847,'Carpina','Santo Antônio','Santo Antônio','55816-370','Praça'),
(27848,'Arcoverde','Santo Antônio','São Cristóvão','56503-715','Rua'),
(27849,'Camaragibe','Santo Antônio','Centro','54762-491','3ª Travessa'),
(27850,'Gravatá','Santo Antônio','Prado','55642-020','Rua'),
(27851,'Cabo de Santo Agostinho','Santo Antônio','Charneca','54535-410','Rua'),
(27852,'Abreu e Lima','Santo Antônio','Fosfato','53580-480','Travessa'),
(27853,'Camaragibe','Santo Antônio','Alberto Maia','54771-590','Rua'),
(27854,'Abreu e Lima','Santo Antônio','Fosfato','53580-470','Rua'),
(27855,'Igarassu','Santo Antônio','Centro','53610-210','Vila'),
(27856,'Camaragibe','Santo Antônio','Centro','54762-500','5ª Travessa'),
(27857,'Cabo de Santo Agostinho','Santo Antônio','Centro','54505-460','Rua'),
(27858,'Camaragibe','Santo Antônio','Jardim Primavera','54753-610','Rua'),
(27859,'Camaragibe','Santo Antônio','Centro','54762-497','4ª Travessa'),
(27860,'Garanhuns','Santo Antônio','Santo Antônio','55293-000','Avenida'),
(27861,'Camaragibe','Santo Antônio','Centro','54762-471','2ª Travessa'),
(27862,'Igarassu','Santo Antônio','Cruz de Rebouças','53630-222','1ª Travessa'),
(27863,'Igarassu','Santo Antônio','Cruz de Rebouças','53630-221','Travessa'),
(27864,'Igarassu','Santo Antônio','Cruz de Rebouças','53630-220','Rua'),
(27865,'Camaragibe','Santo Antônio','Centro','54762-421','1ª Travessa'),
(27866,'Jaboatão dos Guararapes','Santo Antônio','Santana','54160-535','Rua'),
(27867,'Jaboatão dos Guararapes','Santo Antônio','Cavaleiro','54250-553','Vila'),
(27868,'Jaboatão dos Guararapes','Santo Antônio','Engenho Velho','54150-643','Rua'),
(27869,'Jaboatão dos Guararapes','Santo Antônio','Jardim Jordão','54320-240','Rua'),
(27870,'Jaboatão dos Guararapes','Santo Antônio','Jardim Jordão','54320-232','Travessa'),
(27871,'Jaboatão dos Guararapes','Santo Antônio','Curado III','54220-335','Rua'),
(27872,'Olinda','Santo Antônio','Águas Compridas','53200-620','Rua'),
(27873,'Olinda','Santo Antônio','Sapucaia','53270-760','Vila'),
(27874,'Olinda','Santo Antônio','Varadouro','53020-271','Vila'),
(27875,'Olinda','Santo Antônio','Jardim Atlântico','53050-341','Rua'),
(27876,'Olinda','Santo Antônio','Jardim Atlântico','53050-340','Travessa'),
(27877,'Olinda','Santo Antônio','Umuarama','53020-270','Vila'),
(27878,'Jaboatão dos Guararapes','Santo Antônio','Engenho Velho','54160-070','4ª Travessa'),
(27879,'Camaragibe','Santo Antônio da Cova','Jardim Primavera','54753-235','Rua'),
(27880,'Camaragibe','Santo Antônio da Platina','Tabatinga','54756-015','Rua'),
(27881,'Camaragibe','Santo Antônio de Lisboa','Alberto Maia','54780-510','Rua'),
(27882,'Petrolina','Santo Antônio de Pádua','Pedro Raimundo','56319-530','Rua'),
(27883,'Caruaru','Santo Antônio de Pádua','Maurício de Nassau','55014-270','Rua'),
(27884,'Caruaru','Santo Antônio de Pádua','Maurício de Nassau','55012-750','Rua'),
(27885,'Camaragibe','Santo Antônio de Pádua','Alberto Maia','54771-792','Rua'),
(27886,'Camaragibe','Santo Antônio do Caiúva','Jardim Primavera','54753-175','Rua'),
(27887,'Camaragibe','Santo Antônio do Paraíso','Tabatinga','54756-025','Rua'),
(27888,'Camaragibe','Santo Antônio do Sul do Oeste','Vila da Fábrica','54759-355','Rua'),
(27889,'Jaboatão dos Guararapes','Santo Augusto','Piedade','54410-710','Rua'),
(27890,'Recife','Santo Cristo','Sítio dos Pintos','52171-075','Rua'),
(27891,'Recife','Santo Cristo','Afogados','50770-660','Rua'),
(27892,'Recife','Santo Elias','Espinheiro','52020-090','Rua'),
(27893,'Caruaru','Santo Elias','Salgado','55016-120','Rua'),
(27894,'Jaboatão dos Guararapes','Santo Elias','Prazeres','54330-230','Rua'),
(27895,'Olinda','Santo Elias','Monte','53240-380','Rua'),
(27896,'Jaboatão dos Guararapes','Santo Elias','Prazeres','54330-231','Travessa'),
(27897,'Jaboatão dos Guararapes','Santo Elias II','Jardim Jordão','54315-035','Rua'),
(27898,'Recife','Santo Estevão','Tamarineira','52051-031','Rua'),
(27899,'Gravatá','Santo Estevão','Boa Vista','55643-035','Rua'),
(27900,'Caruaru','Santo Estevão','São Francisco','55008-110','Rua'),
(27901,'Jaboatão dos Guararapes','Santo Estevão','Santo Aleixo','54120-470','Rua'),
(27902,'Igarassu','Santo Harenhi','Centro','53610-570','Rua'),
(27903,'Recife','Santo Heleno','Ibura','51270-112','2ª Travessa'),
(27904,'Recife','Santo Heleno','Ibura','51270-111','1ª Travessa'),
(27905,'Recife','Santo Heleno','Ibura','51270-113','3ª Travessa'),
(27906,'Recife','Santo Heleno','Ibura','51270-110','Rua'),
(27907,'Caruaru','Santo Heleno','Universitário','55016-500','Rua'),
(27908,'Paulista','Santo Henrique','Janga','53439-350','Rua'),
(27909,'Recife','Santo Hilário','Sancho','50940-043','Rua'),
(27910,'Petrolina','Santo Inácio','Antônio Cassimiro','56319-420','Rua'),
(27911,'Cabo de Santo Agostinho','Santo Inácio','COHAB','54515-380','Rua'),
(27912,'Jaboatão dos Guararapes','Santo Inácio','Sucupira','54280-689','Rua'),
(27913,'Camaragibe','Santo Inácio do Piauí','Alberto Maia','54777-065','Rua'),
(27914,'Petrolina','Santo Onofre','Pedro Raimundo','56319-580','Rua'),
(27915,'Recife','Santo Urbano','Várzea','50741-450','Rua'),
(27916,'Recife','Santos','COHAB','51340-211','Travessa'),
(27917,'Recife','Santos','COHAB','51340-210','Avenida'),
(27918,'Olinda','Santos','Córrego do Abacaxi','53210-575','Rua'),
(27919,'Jaboatão dos Guararapes','Santos','Barra de Jangada','54490-263','Rua'),
(27920,'Jaboatão dos Guararapes','Santos','Piedade','54410-035','Rua'),
(27921,'Olinda','Santos','Córrego do Abacaxi','53210-205','Avenida'),
(27922,'Recife','Santos Araújo','Afogados','50770-270','Rua'),
(27923,'Jaboatão dos Guararapes','Santos Camarote','Vista Alegre','54080-281','Rua'),
(27924,'Jaboatão dos Guararapes','Santos Camarote','Vista Alegre','54080-280','Travessa'),
(27925,'Recife','Santos Cosme e Damião','Ipsep','51350-060','Rua'),
(27926,'Recife','Santos Cosme e Damião','Brejo de Beberibe','52160-605','Rua'),
(27927,'Recife','Santos Cosme e Damião','San Martin','50761-770','Rua'),
(27928,'Recife','Santos Cosme e Damião','Ibura','51345-300','Rua'),
(27929,'Garanhuns','Santos da Figueira','Santo Antônio','55293-140','Rua'),
(27930,'Petrolina','Santos Dumont','Vila Mocó','56306-370','Rua'),
(27931,'Petrolina','Santos Dumont','Centro','56304-200','Praça'),
(27932,'Serra Talhada','Santos Dumont','São Cristóvão','56903-010','Rua'),
(27933,'São Lourenço da Mata','Santos Dumont','Centro','54735-793','Travessa'),
(27934,'São Lourenço da Mata','Santos Dumont','Centro','54735-794','Rua'),
(27935,'Recife','Santos Dumont','Aflitos','52050-051','2ª Travessa'),
(27936,'Vitória de Santo Antão','Santos Dumont','Santo Ivo','55614-270','Rua'),
(27937,'Recife','Santos Dumont','Aflitos','52050-050','Avenida'),
(27938,'Recife','Santos Dumont','Aflitos','52041-060','Avenida'),
(27939,'Vitória de Santo Antão','Santos Dumont','Cajá','55610-070','Rua'),
(27940,'Carpina','Santos Dumont','Senzala','55813-042','2ª Travessa'),
(27941,'Abreu e Lima','Santos Dumont','Timbó','53520-260','Avenida'),
(27942,'Carpina','Santos Dumont','Senzala','55813-041','Travessa'),
(27943,'Caruaru','Santos Dumont','São Francisco','55006-130','Rua'),
(27944,'Caruaru','Santos Dumont','São Francisco','55006-131','Travessa'),
(27945,'Garanhuns','Santos Dumont','Santo Antônio','55295-010','Rua'),
(27946,'Garanhuns','Santos Dumont','Santo Antônio','55295-011','Travessa'),
(27947,'Gravatá','Santos Dumont','Cruzeiro','55644-320','Rua'),
(27948,'Carpina','Santos Dumont','Senzala','55813-040','Rua'),
(27949,'Jaboatão dos Guararapes','Santos Dumont','Centro','54080-371','Rua'),
(27950,'Jaboatão dos Guararapes','Santos Dumont','Centro','54080-370','Praça'),
(27951,'Jaboatão dos Guararapes','Santos Dumont','Cajueiro Seco','54330-600','Rua'),
(27952,'Jaboatão dos Guararapes','Santos Dumont','Piedade','54410-360','Rua'),
(27953,'Jaboatão dos Guararapes','Santos Dumont','Piedade','54410-770','1ª Travessa'),
(27954,'Olinda','Santos Dumont','Umuarama','53010-230','Avenida'),
(27955,'Jaboatão dos Guararapes','Santos Dumont','Cavaleiro','54250-010','Rua'),
(27956,'Recife','Santos Leite','Pina','51110-140','Rua'),
(27957,'Recife','Santos Marinho','Nova Descoberta','52081-310','Rua'),
(27958,'Vitória de Santo Antão','Santos Melo','Lídia Queiroz','55614-140','Rua'),
(27959,'Recife','Santos Moreira','Cordeiro','50630-230','Rua'),
(27960,'Recife','São Barnabé','Caçote','50870-470','Rua'),
(27961,'Olinda','São Bartolomeu','Águas Compridas','53180-500','Rua'),
(27962,'Petrolina','São Benedito','Pedro Raimundo','56319-480','Rua'),
(27963,'Paulista','São Benedito','Janga','53435-500','Rua'),
(27964,'Recife','São Benedito','Pina','51011-651','1ª Travessa'),
(27965,'Recife','São Benedito','Pina','51011-653','3ª Travessa'),
(27966,'Recife','São Benedito','Pina','51011-652','2ª Travessa'),
(27967,'Recife','São Benedito','Pina','51011-650','Rua'),
(27968,'Recife','São Benedito','Campina do Barreto','52121-530','3ª Travessa'),
(27969,'Recife','São Benedito','Campina do Barreto','52121-550','1ª Travessa'),
(27970,'Recife','São Benedito','Campina do Barreto','52121-540','2ª Travessa'),
(27971,'Recife','São Benedito','Campina do Barreto','52121-081','Rua'),
(27972,'Garanhuns','São Benedito','Magano','55294-615','Rua'),
(27973,'Gravatá','São Benedito','Bairro Novo','55643-290','Rua'),
(27974,'Arcoverde','São Benedito','São Cristóvão','56503-725','Rua'),
(27975,'Camaragibe','São Benedito','Timbí','54765-500','Rua'),
(27976,'Igarassu','São Benedito','Cruz de Rebouças','53630-200','Rua'),
(27977,'Jaboatão dos Guararapes','São Benedito','Barra de Jangada','54460-340','Rua'),
(27978,'Olinda','São Benedito','Jardim Atlântico','53050-290','Rua'),
(27979,'Jaboatão dos Guararapes','São Benedito','Santo Aleixo','54120-274','3ª Travessa'),
(27980,'Olinda','São Benedito','São Benedito','53270-770','Travessa'),
(27981,'Jaboatão dos Guararapes','São Benedito','Santo Aleixo','54120-275','4ª Travessa'),
(27982,'Jaboatão dos Guararapes','São Benedito','Santo Aleixo','54120-272','1ª Travessa'),
(27983,'Jaboatão dos Guararapes','São Benedito','Santo Aleixo','54120-270','Alto'),
(27984,'Jaboatão dos Guararapes','São Benedito','Santo Aleixo','54120-273','2ª Travessa'),
(27985,'Jaboatão dos Guararapes','São Benedito','Cajueiro Seco','54330-253','Rua'),
(27986,'Paulista','São Benedito do Sul','Pau Amarelo','53433-790','Rua'),
(27987,'Camaragibe','São Benedito do Sul','Alberto Maia','54780-500','Rua'),
(27988,'Recife','São Benedito Pereira dos Santos','Várzea','50960-660','Praça'),
(27989,'Paulista','São Bento','Artur Lundgren','53417-480','Rua'),
(27990,'Petrolina','São Bento','Antônio Cassimiro','56319-450','Rua'),
(27991,'Recife','São Bento','Macaxeira','52090-475','Rua'),
(27992,'Recife','São Bento','Água Fria','52120-040','Rua'),
(27993,'Garanhuns','São Bento','São José','55295-350','Travessa'),
(27994,'Camaragibe','São Bento','Alberto Maia','54771-340','Rua'),
(27995,'Garanhuns','São Bento','São José','55295-340','Rua'),
(27996,'Abreu e Lima','São Bento','Matinha','53560-810','Rua'),
(27997,'Caruaru','São Bento','Maurício de Nassau','55012-045','Rua'),
(27998,'Jaboatão dos Guararapes','São Bento','Prazeres','54315-410','Rua'),
(27999,'Jaboatão dos Guararapes','São Bento','Prazeres','54340-185','Rua'),
(28000,'Jaboatão dos Guararapes','São Bento','Jardim Jordão','54320-022','2ª Travessa'),
(28001,'Jaboatão dos Guararapes','São Bento','Jardim Jordão','54320-021','1ª Travessa'),
(28002,'Jaboatão dos Guararapes','São Bento','Candeias','54430-520','Rua'),
(28003,'Jaboatão dos Guararapes','São Bento','Jardim Jordão','54320-050','Rua'),
(28004,'Recife','São Bento do Norte','Cordeiro','50620-450','Rua'),
(28005,'Recife','São Bento do Sul','Afogados','50770-440','Rua'),
(28006,'Paulista','São Bento do Una','Artur Lundgren','53417-620','Rua'),
(28007,'Recife','São Bento do Una','COHAB','51280-040','Rua'),
(28008,'Caruaru','São Bento do Una','Boa Vista','55038-080','Rua'),
(28009,'Camaragibe','São Bento do Una','Alberto Maia','54780-480','Rua'),
(28010,'Paulista','São Bernardo','Jaguarana','53419-240','1ª Travessa'),
(28011,'Paulista','São Bernardo','Jaguarana','53419-200','2ª Travessa'),
(28012,'Paulista','São Bernardo','Jaguarana','53419-180','Rua'),
(28013,'Petrolina','São Bernardo','Antônio Cassimiro','56319-460','Rua'),
(28014,'São Lourenço da Mata','São Bernardo','Capibaribe','54705-143','2ª Travessa'),
(28015,'Recife','São Bernardo','Santo Amaro','50110-490','Rua'),
(28016,'São Lourenço da Mata','São Bernardo','Capibaribe','54705-140','Rua'),
(28017,'São Lourenço da Mata','São Bernardo','Capibaribe','54705-141','1ª Travessa'),
(28018,'São Lourenço da Mata','São Bernardo','Capibaribe','54705-142','3ª Travessa'),
(28019,'Caruaru','São Bernardo','Santa Rosa','55028-260','Rua'),
(28020,'Jaboatão dos Guararapes','São Bernardo','Cajueiro Seco','54330-256','Rua'),
(28021,'Jaboatão dos Guararapes','São Bernardo','Cajueiro Seco','54330-258','Travessa'),
(28022,'Jaboatão dos Guararapes','São Bernardo','Zumbi do Pacheco','54300-042','Rua'),
(28023,'Jaboatão dos Guararapes','São Bernardo','Jardim Jordão','54315-490','Rua'),
(28024,'Jaboatão dos Guararapes','São Bom Jesus dos Passos','Muribeca dos Guararapes','54350-150','Rua'),
(28025,'Jaboatão dos Guararapes','São Bom Jesus dos Passos','Cajueiro Seco','54330-260','Rua'),
(28026,'Abreu e Lima','São Brás','Planalto','53550-440','Rua'),
(28027,'Recife','São Braz','Água Fria','52111-460','Rua'),
(28028,'Recife','São Braz','Brejo de Beberibe','52191-520','Rua'),
(28029,'Serra Talhada','São Braz','São Cristóvão','56903-020','Rua'),
(28030,'Camaragibe','São Braz','Alberto Maia','54777-430','Rua'),
(28031,'Caruaru','São Braz','Alto do Moura','55040-110','Rua'),
(28032,'Jaboatão dos Guararapes','São Braz','Alto da Colina','54260-330','Rua'),
(28033,'Olinda','São Braz','Sapucaia','53270-780','Rua'),
(28034,'Paulista','São Caetano','Paratibe','53415-540','Rua'),
(28035,'Paulista','São Caetano','Janga','53435-750','Rua'),
(28036,'Recife','São Caetano','Ibura','51270-500','Rua'),
(28037,'Recife','São Caetano','Campo Grande','52031-070','Rua'),
(28038,'Arcoverde','São Caetano','São Cristóvão','56503-800','Rua'),
(28039,'Abreu e Lima','São Caetano','Desterro','53570-570','Rua'),
(28040,'Caruaru','São Caetano','Centenário','55008-402','2ª Travessa'),
(28041,'Cabo de Santo Agostinho','São Caetano','Centro','54505-040','Estrada'),
(28042,'Igarassu','São Caetano','Cruz de Rebouças','53620-150','Rua'),
(28043,'Caruaru','São Caetano','Centenário','55008-400','Rua'),
(28044,'Igarassu','São Caetano','Cruz de Rebouças','53640-740','Rua'),
(28045,'Caruaru','São Caetano','Centenário','55008-404','4ª Travessa'),
(28046,'Caruaru','São Caetano','Centenário','55008-405','5ª Travessa'),
(28047,'Caruaru','São Caetano','Centenário','55008-403','3ª Travessa'),
(28048,'Gravatá','São Caetano','Bairro Novo','55643-120','Rua'),
(28049,'Caruaru','São Caetano','Centenário','55008-401','1ª Travessa'),
(28050,'Olinda','São Caetano','Alto da Mina','53320-220','Rua'),
(28051,'Jaboatão dos Guararapes','São Caetano','Dois Carneiros','54290-330','Rua'),
(28052,'Camaragibe','São Caitano','Alberto Maia','54780-490','Rua'),
(28053,'Recife','São Carlos','Arruda','52120-309','Vila'),
(28054,'Recife','São Carlos','COHAB','51290-140','Rua'),
(28055,'Caruaru','São Carlos','Petrópolis','55030-300','Rua'),
(28056,'Camaragibe','São Carlos do Havaí','Tabatinga','54753-762','Rua'),
(28057,'Garanhuns','São Clemente','São José','55295-330','Rua'),
(28058,'Jaboatão dos Guararapes','São Clemente','Alto da Colina','54260-070','Rua'),
(28059,'Jaboatão dos Guararapes','São Clemente','Alto da Colina','54260-071','Travessa'),
(28060,'Jaboatão dos Guararapes','São Clemente','Alto da Colina','54260-420','1ª Travessa'),
(28061,'Petrolina','São Cristóvão','Pedro Raimundo','56319-560','Rua'),
(28062,'Petrolina','São Cristóvão','Atrás da Banca','56308-480','Rua'),
(28063,'Recife','São Cristóvão','Brejo de Beberibe','52191-740','Rua'),
(28064,'Recife','São Cristóvão','Cordeiro','50640-280','Rua'),
(28065,'Recife','São Cristóvão','Água Fria','52211-765','Rua'),
(28066,'Abreu e Lima','São Cristóvão','Timbó','53520-150','Rua'),
(28067,'Igarassu','São Cristóvão','Cruz de Rebouças','53630-130','Rua'),
(28068,'Arcoverde','São Cristóvão','São Cristóvão','56512-660','Rua'),
(28069,'Igarassu','São Cristóvão','Cruz de Rebouças','53630-131','Travessa'),
(28070,'Gravatá','São Cristóvão','Quinze de Novembro','55641-726','Travessa'),
(28071,'Camaragibe','São Cristóvão','Alberto Maia','54780-180','Rua'),
(28072,'Caruaru','São Cristóvão','Petrópolis','55032-010','Rua'),
(28073,'Gravatá','São Cristóvão','Quinze de Novembro','55641-665','Rua'),
(28074,'Jaboatão dos Guararapes','São Cristóvão','Dois Carneiros','54280-740','Rua'),
(28075,'Jaboatão dos Guararapes','São Cristóvão','Prazeres','54340-685','Rua'),
(28076,'Jaboatão dos Guararapes','São Cristóvão','Loteamento 92','54090-565','Rua'),
(28077,'Jaboatão dos Guararapes','São Cristóvão','Curado III','54220-345','Rua'),
(28078,'Olinda','São Cristóvão','Rio Doce','53070-610','Rua'),
(28079,'Olinda','São Cristóvão','Jardim Brasil','53300-150','Rua'),
(28080,'Paulista','São Damião','Jaguarana','53419-220','Rua'),
(28081,'Caruaru','São Damião','Alto do Moura','55040-170','Rua'),
(28082,'Olinda','São de Bento','Varadouro','53020-081','Largo'),
(28083,'Olinda','São de Bento','Varadouro','53020-080','Rua'),
(28084,'Recife','São de Jorge','Recife','50030-240','Rua'),
(28085,'Recife','São de Pedro','São José','50020-220','Pátio'),
(28086,'Gravatá','São de Pedro','Bairro Novo','55643-300','Pátio'),
(28087,'Paulista','São Diego','Jaguarana','53419-270','Rua'),
(28088,'Paulista','São Diego','Jaguarana','53419-280','Travessa'),
(28089,'Gravatá','São Dimas','Bairro Novo','55643-485','Rua'),
(28090,'São Lourenço da Mata','São Domingos','Pixete','54730-150','Rua'),
(28091,'Recife','São Domingos','Jordão','51250-130','Rua'),
(28092,'Vitória de Santo Antão','São Domingos','Alto José Leal','55608-065','Rua'),
(28093,'Vitória de Santo Antão','São Domingos','Bela Vista','55608-720','Rua'),
(28094,'Caruaru','São Domingos','Universitário','55016-740','Rua'),
(28095,'Gravatá','São Domingos','Quinze de Novembro','55641-750','Rua'),
(28096,'Gravatá','São Domingos','Quinze de Novembro','55641-751','Travessa'),
(28097,'Garanhuns','São Domingos','São José','55295-310','Rua'),
(28098,'Abreu e Lima','São Domingos','Timbó','53520-040','Rua'),
(28099,'Jaboatão dos Guararapes','São Domingos','Dois Carneiros','54290-422','Loteamento'),
(28100,'Jaboatão dos Guararapes','São Domingos','Guararapes','54325-130','Rua'),
(28101,'Recife','São Domingos Sávio','Alto José Bonifácio','52080-291','2ª Travessa'),
(28102,'Recife','São Domingos Sávio','Alto José Bonifácio','52080-020','Rua'),
(28103,'Recife','São Domingos Sávio','Linha do Tiro','52080-019','1ª Travessa'),
(28104,'Camaragibe','São Eduardo','Centro','54762-690','Rua'),
(28105,'Recife','São Felipe','Afogados','50830-530','Rua'),
(28106,'Paulista','São Félix','Jaguarana','53419-300','Rua'),
(28107,'Recife','São Félix','Água Fria','52211-770','Rua'),
(28108,'Recife','São Félix','Campo Grande','52031-060','Rua'),
(28109,'Jaboatão dos Guararapes','São Félix','Guararapes','54325-280','Rua'),
(28110,'Jaboatão dos Guararapes','São Félix','Guararapes','54325-281','Travessa'),
(28111,'Camaragibe','São Fernando','Alberto Maia','54771-550','Rua'),
(28112,'Caruaru','São Fernando','Maurício de Nassau','55012-270','Rua'),
(28113,'Recife','São Fidélis','COHAB','51340-560','Rua'),
(28114,'Petrolina','São Francisco','Atrás da Banca','56308-060','Rua'),
(28115,'Petrolina','São Francisco','Centro','56302-281','Travessa'),
(28116,'Paulista','São Francisco','Vila Torres Galvão','53403-120','Rua'),
(28117,'Petrolina','São Francisco','Areia Branca','56330-095','Avenida'),
(28118,'Recife','São Francisco','COHAB','51270-401','Rua'),
(28119,'Recife','São Francisco','Imbiribeira','51150-750','Travessa'),
(28120,'Serra Talhada','São Francisco','Alto Bom Jesus','56906-465','Rua'),
(28121,'Recife','São Francisco','Paissandu','52010-020','Rua'),
(28122,'Recife','São Francisco','COHAB','51270-400','Praça'),
(28123,'Recife','São Francisco','Ibura','51270-402','Beco'),
(28124,'Recife','São Francisco','Água Fria','52211-760','Rua'),
(28125,'Igarassu','São Francisco','Cruz de Rebouças','53640-590','Rua'),
(28126,'Caruaru','São Francisco','Maurício de Nassau','55012-272','Praça'),
(28127,'Camaragibe','São Francisco','Timbí','54765-760','Parque'),
(28128,'Camaragibe','São Francisco','Alberto Maia','54780-115','Beco'),
(28129,'Camaragibe','São Francisco','Alberto Maia','54780-125','Rua'),
(28130,'Camaragibe','São Francisco','Timbí','54768-798','Rua'),
(28131,'Arcoverde','São Francisco','São Geraldo','56515-290','Rua'),
(28132,'Igarassu','São Francisco','Centro','53610-752','Rua'),
(28133,'Arcoverde','São Francisco','São Geraldo','56515-291','Travessa'),
(28134,'Caruaru','São Francisco','São Francisco','55006-271','Travessa'),
(28135,'Abreu e Lima','São Francisco','Alto São Miguel','53560-660','Rua'),
(28136,'Garanhuns','São Francisco','Santo Antônio','55293-070','Rua'),
(28137,'Arcoverde','São Francisco','São Geraldo','56515-292','2ª Travessa'),
(28138,'Olinda','São Francisco','Águas Compridas','53180-512','2ª Travessa'),
(28139,'Jaboatão dos Guararapes','São Francisco','Jardim Jordão','54315-045','Rua'),
(28140,'Jaboatão dos Guararapes','São Francisco','Curado III','54220-285','Rua'),
(28141,'Jaboatão dos Guararapes','São Francisco','Curado II','54220-725','Rua'),
(28142,'Jaboatão dos Guararapes','São Francisco','Curado IV','54270-340','Rua'),
(28143,'Jaboatão dos Guararapes','São Francisco','Cajueiro Seco','54380-210','Rua'),
(28144,'Jaboatão dos Guararapes','São Francisco','Prazeres','54330-397','Rua'),
(28145,'Jaboatão dos Guararapes','São Francisco','Candeias','54430-630','Rua'),
(28146,'Olinda','São Francisco','Carmo','53120-080','Travessa'),
(28147,'Olinda','São Francisco','Carmo','53120-070','Rua'),
(28148,'Olinda','São Francisco','Águas Compridas','53180-511','1ª Travessa'),
(28149,'Olinda','São Francisco','Peixinhos','53220-210','Rua'),
(28150,'Olinda','São Francisco','Águas Compridas','53180-510','Rua'),
(28151,'Jaboatão dos Guararapes','São Francisco','Piedade','54420-110','Rua'),
(28152,'Jaboatão dos Guararapes','São Francisco','Santana','54160-591','Rua'),
(28153,'Jaboatão dos Guararapes','São Francisco','Dois Carneiros','54290-430','Loteamento'),
(28154,'Jaboatão dos Guararapes','São Francisco','Padre Roma','54100-025','Rua'),
(28155,'Jaboatão dos Guararapes','São Francisco','Candeias','54430-480','Rua'),
(28156,'Caruaru','São Francisco da Califórnia','Salgado','55016-280','Rua'),
(28157,'Petrolina','São Francisco das Chagas','Antônio Cassimiro','56319-370','Rua'),
(28158,'Petrolina','São Francisco de Assis','Antônio Cassimiro','56319-400','Rua'),
(28159,'Paulista','São Francisco de Assis','Janga','53439-730','Rua'),
(28160,'Vitória de Santo Antão','São Francisco de Assis','Alto José Leal','55608-220','Rua'),
(28161,'Recife','São Francisco de Assis','Boa Viagem','51030-520','Rua'),
(28162,'Recife','São Francisco de Assis','Barro','51345-260','Rua'),
(28163,'Recife','São Francisco de Assis','COHAB','51345-040','Rua'),
(28164,'Recife','São Francisco de Assis','San Martin','50761-760','Rua'),
(28165,'Recife','São Francisco de Assis','Boa Viagem','51030-521','1ª Travessa'),
(28166,'Igarassu','São Francisco de Assis','Cruz de Rebouças','53620-067','Rua'),
(28167,'Camaragibe','São Francisco de Assis','Vila da Fábrica','54756-505','Rua'),
(28168,'Gravatá','São Francisco de Assis','Centro','55641-190','Rua'),
(28169,'Jaboatão dos Guararapes','São Francisco de Assis','Cajueiro Seco','54330-135','2ª Travessa'),
(28170,'Jaboatão dos Guararapes','São Francisco de Assis','Cajueiro Seco','54330-125','Rua'),
(28171,'Jaboatão dos Guararapes','São Francisco de Assis','Piedade','54420-430','Rua'),
(28172,'Jaboatão dos Guararapes','São Francisco de Assis','Vila Rica','54100-662','Rua'),
(28173,'Jaboatão dos Guararapes','São Francisco de Assis','Sucupira','54280-690','Rua'),
(28174,'Recife','São Francisco de Paula','Caxangá','50800-270','Rua'),
(28175,'Camaragibe','São Francisco do Piauí','Alberto Maia','54777-440','Rua'),
(28176,'Recife','São Gabriel','Bomba do Hemetério','52111-130','Rua'),
(28177,'São Lourenço da Mata','São Gabriel','Chã da Tábua','54745-530','Rua'),
(28178,'Recife','São Gabriel','Várzea','50810-610','Rua'),
(28179,'Caruaru','São Gabriel','Maurício de Nassau','55014-300','Rua'),
(28180,'Olinda','São Gabriel','Águas Compridas','53180-520','Rua'),
(28181,'Jaboatão dos Guararapes','São Gabriel','Curado III','54220-355','Rua'),
(28182,'Recife','São Genário','Santo Amaro','50110-500','Rua'),
(28183,'Paulista','São Geraldo','Artur Lundgren','53417-500','Rua'),
(28184,'Petrolina','São Geraldo','Dom Avelar','56323-725','Travessa'),
(28185,'Recife','São Geraldo','Areias','50780-660','Rua'),
(28186,'Recife','São Geraldo','Santo Amaro','50040-020','Rua'),
(28187,'Recife','São Geraldo','Imbiribeira','51150-194','Rua'),
(28188,'Camaragibe','São Geraldo','Jardim Primavera','54753-770','Rua'),
(28189,'Abreu e Lima','São Geraldo','Caetés Velho','53550-800','Rua'),
(28190,'Caruaru','São Geraldo','Petrópolis','55032-170','Rua'),
(28191,'Caruaru','São Geraldo','Petrópolis','55030-420','Rua'),
(28192,'Arcoverde','São Geraldo','São Geraldo','56515-280','Rua'),
(28193,'Jaboatão dos Guararapes','São Geraldo','Zumbi do Pacheco','54300-300','Travessa'),
(28194,'Jaboatão dos Guararapes','São Geraldo','Zumbi do Pacheco','54300-301','Avenida'),
(28195,'Jaboatão dos Guararapes','São Geraldo','Sucupira','54170-650','Rua'),
(28196,'Petrolina','São Gonçalo','São Gonçalo','56312-280','Avenida'),
(28197,'Recife','São Gonçalo','Boa Vista','50070-600','Rua'),
(28198,'Recife','São Gonçalo','Boa Vista','50070-610','Beco'),
(28199,'Camaragibe','São Gonçalo','Alberto Maia','54780-155','Rua'),
(28200,'Abreu e Lima','São Gonçalo','Alto São Miguel','53560-785','Rua'),
(28201,'Jaboatão dos Guararapes','São Gonçalo','Santo Aleixo','54140-460','Rua'),
(28202,'Jaboatão dos Guararapes','São Gonçalo','Cajueiro Seco','54330-680','Rua'),
(28203,'Recife','São Gonçalo do Amarante','Morro da Conceição','52280-180','Rua'),
(28204,'Camaragibe','São Gonçalo do Amarante','Timbí','54765-520','Rua'),
(28205,'Camaragibe','São Gonçalo do Amarante','Alberto Maia','54771-630','Rua'),
(28206,'Camaragibe','São Gonçalo do Piauí','Alberto Maia','54780-060','Rua'),
(28207,'Recife','São Gotardo','Brejo da Guabiraba','52291-071','Rua'),
(28208,'Gravatá','São Gregório','Bairro Novo','55643-145','Rua'),
(28209,'Caruaru','São Gregório','Petrópolis','55032-240','Rua'),
(28210,'Caruaru','São Gregório','Petrópolis','55030-470','Rua'),
(28211,'Petrolina','São Januário','Pedro Raimundo','56319-520','Rua'),
(28212,'Jaboatão dos Guararapes','São Januário','Vila Rica','54090-544','Rua'),
(28213,'Jaboatão dos Guararapes','São Januário','Vila Rica','54090-545','Travessa'),
(28214,'Petrolina','São Jeremias','Pedro Raimundo','56319-510','Rua'),
(28215,'Recife','São Jerônimo','Brejo de Beberibe','52160-705','Rua'),
(28216,'Recife','São Jerônimo','Alto Santa Terezinha','52080-097','Rua'),
(28217,'Gravatá','São Jerônimo','Bairro Novo','55643-250','Rua'),
(28218,'Jaboatão dos Guararapes','São Jerônimo','Jardim Jordão','54320-280','Rua'),
(28219,'Jaboatão dos Guararapes','São Jerônimo','Dois Carneiros','54290-315','Rua'),
(28220,'Jaboatão dos Guararapes','São Jerônimo','Sucupira','54280-691','Rua'),
(28221,'Camaragibe','São Jerônimo da Serra','Jardim Primavera','54753-195','Rua'),
(28222,'Paulista','São João','Paratibe','53415-560','Rua'),
(28223,'Paulista','São João','Pau Amarelo','53433-450','Rua'),
(28224,'Paulista','São João','Paratibe','53415-561','Travessa'),
(28225,'Paulista','São João','Nobre','53401-720','Rua'),
(28226,'Serra Talhada','São João','São Cristóvão','56909-340','Avenida'),
(28227,'Recife','São João','San Martin','50761-780','Rua'),
(28228,'Recife','São João','Brejo de Beberibe','52160-695','Rua'),
(28229,'Recife','São João','Barro','51270-610','Rua'),
(28230,'Recife','São João','São José','50020-150','Rua'),
(28231,'Recife','São João','Campo Grande','52031-242','Rua'),
(28232,'Vitória de Santo Antão','São João','Maués','55604-460','Rua'),
(28233,'Recife','São João','COHAB','51335-780','Rua'),
(28234,'São Lourenço da Mata','São João','Pixete','54725-170','Rua'),
(28235,'Abreu e Lima','São João','Caetés Velho','53560-030','Rua'),
(28236,'Cabo de Santo Agostinho','São João','Centro','54505-190','Rua'),
(28237,'Cabo de Santo Agostinho','São João','Centro','54505-191','Travessa'),
(28238,'Arcoverde','São João','Santos Dumont','56512-470','Rua'),
(28239,'Caruaru','São João','Caiuca','55034-270','Avenida'),
(28240,'Cabo de Santo Agostinho','São João','Nossa Senhora do Rosário','54520-700','Rua'),
(28241,'Camaragibe','São João','Jardim Primavera','54753-205','Rua'),
(28242,'Camaragibe','São João','Jardim Primavera','54753-215','1ª Travessa'),
(28243,'Camaragibe','São João','Jardim Primavera','54753-206','2ª Travessa'),
(28244,'Igarassu','São João','Cruz de Rebouças','53640-410','Rua'),
(28245,'Caruaru','São João','Caiuca','55034-271','Travessa'),
(28246,'Garanhuns','São João','Heliópolis','55297-311','Vila'),
(28247,'Caruaru','São João','São Francisco','55006-412','2ª Travessa'),
(28248,'Gravatá','São João','Prado','55642-170','Rua'),
(28249,'Garanhuns','São João','Heliópolis','55297-310','Avenida'),
(28250,'Garanhuns','São João','Heliópolis','55297-650','Travessa'),
(28251,'Gravatá','São João','Prado','55642-171','Travessa'),
(28252,'Olinda','São João','Monte','53240-685','Travessa'),
(28253,'Olinda','São João','Guadalupe','53240-442','Rua'),
(28254,'Jaboatão dos Guararapes','São João','Jardim Jordão','54320-640','Rua'),
(28255,'Jaboatão dos Guararapes','São João','Cristo Redentor','54260-521','Parque'),
(28256,'Jaboatão dos Guararapes','São João','Piedade','54400-060','Praça'),
(28257,'Jaboatão dos Guararapes','São João','Guararapes','54325-180','Paralela'),
(28258,'Jaboatão dos Guararapes','São João','Prazeres','54310-090','Rua'),
(28259,'Jaboatão dos Guararapes','São João','Prazeres','54310-091','Travessa'),
(28260,'Jaboatão dos Guararapes','São João','Socorro','54170-550','Rua'),
(28261,'Jaboatão dos Guararapes','São João','Socorro','54170-551','Travessa'),
(28262,'Jaboatão dos Guararapes','São João','Santo Aleixo','54140-020','Rua'),
(28263,'Jaboatão dos Guararapes','São João','Cavaleiro','54210-560','Vila'),
(28264,'Jaboatão dos Guararapes','São João','Barra de Jangada','54460-435','Rua'),
(28265,'Olinda','São João','Córrego do Abacaxi','53160-330','Rua'),
(28266,'Jaboatão dos Guararapes','São João','Guararapes','54325-760','Rua'),
(28267,'Olinda','São João','Monte','53240-575','Rua'),
(28268,'Jaboatão dos Guararapes','São João','Piedade','54410-380','Rua'),
(28269,'Jaboatão dos Guararapes','São João','Piedade','54410-786','1ª Travessa'),
(28270,'Paulista','São João Batista','Janga','53439-791','Rua'),
(28271,'Recife','São João Batista','Água Fria','52121-080','Rua'),
(28272,'Vitória de Santo Antão','São João Batista','Alto José Leal','55608-060','Rua'),
(28273,'Recife','São João Batista','Água Fria','52121-082','Travessa'),
(28274,'Camaragibe','São João Batista','Timbí','54765-570','Rua'),
(28275,'Olinda','São João Batista','Jardim Atlântico','53050-275','5ª Travessa'),
(28276,'Jaboatão dos Guararapes','São João Batista','Jardim Jordão','54320-110','Rua'),
(28277,'Jaboatão dos Guararapes','São João Batista','Cavaleiro','54250-590','Rua'),
(28278,'Olinda','São João Batista','Jardim Atlântico','53050-274','4ª Travessa'),
(28279,'Olinda','São João Batista','Jardim Atlântico','53050-272','2ª Travessa'),
(28280,'Olinda','São João Batista','Jardim Atlântico','53050-273','3ª Travessa'),
(28281,'Olinda','São João Batista','Jardim Atlântico','53050-276','6ª Travessa'),
(28282,'Olinda','São João Batista','Jardim Atlântico','53050-271','1ª Travessa'),
(28283,'Olinda','São João Batista','Jardim Atlântico','53050-260','Avenida'),
(28284,'Recife','São João Beira Rio','Curado','50791-540','Rua'),
(28285,'Camaragibe','São João da Barra','Alberto Maia','54780-310','Rua'),
(28286,'Camaragibe','São João da Barra','Alberto Maia','54780-311','Travessa'),
(28287,'Jaboatão dos Guararapes','São João da Cruz','Cajueiro Seco','54330-417','Rua'),
(28288,'Caruaru','São João da Escócia','Salgado','55018-470','Rua'),
(28289,'Caruaru','São João da Escócia','Salgado','55018-471','3ª Travessa'),
(28290,'Recife','São João da Lagoa','Sancho','50940-050','Rua'),
(28291,'Recife','São João da Lagoa','Iputinga','50680-785','Rua'),
(28292,'Camaragibe','São João da Serra','Alberto Maia','54777-075','Rua'),
(28293,'Paulista','São João de Deus','Janga','53437-050','Rua'),
(28294,'Camaragibe','São João Del Rei','Aldeia','54783-510','Rua'),
(28295,'Camaragibe','São João do Bocaiúva','Centro','54762-055','Rua'),
(28296,'Camaragibe','São João do Havaí','Tabatinga','54756-035','Rua'),
(28297,'São Lourenço da Mata','São João do Piauí','Capibaribe','54705-370','Rua'),
(28298,'Camaragibe','São João do Triunfo','Jardim Primavera','54753-640','Rua'),
(28299,'Recife','São João Eudes','Macaxeira','52090-515','Travessa'),
(28300,'Recife','São João Eudes','Nova Descoberta','52190-020','Rua'),
(28301,'Paulista','São João Evangelista','Janga','53439-690','Rua'),
(28302,'Recife','São João Lagoa','Iputinga','50680-490','Rua'),
(28303,'Paulista','São Joaquim','Jaguarana','53419-230','Rua'),
(28304,'Gravatá','São Joaquim','Bairro Novo','55643-230','Rua'),
(28305,'Jaboatão dos Guararapes','São Joaquim','Curado III','54220-265','Rua'),
(28306,'Jaboatão dos Guararapes','São Joaquim','Jardim Jordão','54320-141','1ª Travessa'),
(28307,'Jaboatão dos Guararapes','São Joaquim','Zumbi do Pacheco','54300-302','Rua'),
(28308,'Jaboatão dos Guararapes','São Joaquim','Jardim Jordão','54320-140','Rua'),
(28309,'Jaboatão dos Guararapes','São Joaquim','Jardim Jordão','54320-650','Vila'),
(28310,'Jaboatão dos Guararapes','São Joaquim','Dois Carneiros','54290-431','Rua'),
(28311,'Recife','São Joaquim do Monte','Água Fria','52120-530','Rua'),
(28312,'São Lourenço da Mata','São Joaquim do Monte','Pixete','54725-230','Rua'),
(28313,'Caruaru','São Joaquim do Monte','Caiuca','55034-480','Rua'),
(28314,'Caruaru','São Joaquim do Monte','Boa Vista','55038-400','Rua'),
(28315,'Olinda','São Joaquim do Monte','7º/RO','53320-541','Rua'),
(28316,'Paulista','São Jorge','Engenho Maranguape','53423-800','Rua'),
(28317,'Paulista','São Jorge','Artur Lundgren','53417-370','Rua'),
(28318,'Paulista','São Jorge','Vila Torres Galvão','53403-720','Rua'),
(28319,'Paulista','São Jorge','Jaguarana','53419-290','Rua'),
(28320,'Paulista','São Jorge','Jaguarana','53419-360','Travessa'),
(28321,'Petrolina','São Jorge','Antônio Cassimiro','56319-390','Rua'),
(28322,'Recife','São Jorge','Sítio dos Pintos','52171-095','Rua'),
(28323,'Recife','São Jorge','Brejo de Beberibe','52191-650','Rua'),
(28324,'Recife','São Jorge','Madalena','50720-340','Travessa'),
(28325,'Recife','São Jorge','Madalena','50720-350','Rua'),
(28326,'Recife','São Jorge','Ibura','51270-710','Rua'),
(28327,'Serra Talhada','São Jorge','São Cristóvão','56909-380','Rua'),
(28328,'Gravatá','São Jorge','Cruzeiro','55644-200','Rua'),
(28329,'Caruaru','São Jorge','Salgado','55016-130','Rua'),
(28330,'Garanhuns','São Jorge','Magano','55294-560','Rua'),
(28331,'Camaragibe','São Jorge','Centro','54762-780','Rua'),
(28332,'Jaboatão dos Guararapes','São Jorge','Curado III','54220-246','Rua'),
(28333,'Jaboatão dos Guararapes','São Jorge','Prazeres','54315-380','Rua'),
(28334,'Jaboatão dos Guararapes','São Jorge','Jardim Jordão','54315-055','Rua'),
(28335,'Jaboatão dos Guararapes','São Jorge','Candeias','54430-530','Rua'),
(28336,'Jaboatão dos Guararapes','São Jorge','Jardim Jordão','54355-680','Rua'),
(28337,'Jaboatão dos Guararapes','São Jorge','Sucupira','54280-500','Rua'),
(28338,'Jaboatão dos Guararapes','São Jorge','Prazeres','54315-381','Travessa'),
(28339,'Olinda','São Jorge','Cidade Tabajara','53350-720','Rua'),
(28340,'Olinda','São Jorge','Alto Nova Olinda','53180-170','Rua'),
(28341,'Camaragibe','São Jorge do Oeste','Jardim Primavera','54753-210','Rua'),
(28342,'Petrolina','São José','Centro','56302-270','Rua'),
(28343,'Petrolina','São José','Loteamento Recife','56320-703','Rua'),
(28344,'Paulista','São José','Centro','53401-765','Rua'),
(28345,'Paulista','São José','Nossa Senhora do Ó','53431-540','Rua'),
(28346,'Recife','São José','Campo Grande','52031-371','Travessa'),
(28347,'Recife','São José','Barro','51345-240','Rua'),
(28348,'Recife','São José','Mangabeira','52110-474','Vila'),
(28349,'Recife','São José','Alto do Mandu','52071-241','Rua'),
(28350,'Recife','São José','Cordeiro','50721-600','1ª Travessa'),
(28351,'Recife','São José','Dois Unidos','52160-760','Rua'),
(28352,'Recife','São José','Dois Irmãos','52171-270','Rua'),
(28353,'Recife','São José','Água Fria','52211-320','Rua'),
(28354,'Recife','São José','Sítio dos Pintos','52171-271','Alto'),
(28355,'Recife','São José','Alto José Bonifácio','52080-681','Travessa'),
(28356,'Recife','São José','Alto José Bonifácio','52080-680','Rua'),
(28357,'Recife','São José','Campo Grande','52031-370','Rua'),
(28358,'Recife','São José','Dois Unidos','52160-811','Rua'),
(28359,'Vitória de Santo Antão','São José','Alto José Leal','55608-080','Avenida'),
(28360,'Recife','São José','COHAB','51335-785','Rua'),
(28361,'Vitória de Santo Antão','São José','Alto José Leal','55608-040','Rua'),
(28362,'Igarassu','São José','Cruz de Rebouças','53640-413','3ª Travessa'),
(28363,'Caruaru','São José','São Francisco','55008-143','3ª Travessa'),
(28364,'Igarassu','São José','Cruz de Rebouças','53640-412','2ª Travessa'),
(28365,'Igarassu','São José','Cruz de Rebouças','53630-240','Rua'),
(28366,'Gravatá','São José','Cruzeiro','55644-360','Rua'),
(28367,'Carpina','São José','São José','55819-040','Praça'),
(28368,'Abreu e Lima','São José','Caetés Velho','53560-010','Rua'),
(28369,'Arcoverde','São José','Boa Vista','56515-820','Rua'),
(28370,'Caruaru','São José','Morro do Bom Jesus','55008-144','4ª Travessa'),
(28371,'Cabo de Santo Agostinho','São José','COHAB','54520-480','Rua'),
(28372,'Caruaru','São José','São Francisco','55008-140','Avenida'),
(28373,'Caruaru','São José','São Francisco','55008-141','1ª Travessa'),
(28374,'Caruaru','São José','Maurício de Nassau','55012-021','Travessa'),
(28375,'Caruaru','São José','São Francisco','55008-142','2ª Travessa'),
(28376,'Caruaru','São José','Maurício de Nassau','55012-020','Rua'),
(28377,'Garanhuns','São José','São José','55295-300','Rua'),
(28378,'Igarassu','São José','Centro','53610-305','Rua'),
(28379,'Igarassu','São José','Cruz de Rebouças','53640-411','1ª Travessa'),
(28380,'Caruaru','São José','Morro do Bom Jesus','55008-085','1ª Travessa'),
(28381,'Arcoverde','São José','Boa Vista','56515-821','Vila'),
(28382,'Jaboatão dos Guararapes','São José','Santo Aleixo','54120-636','Travessa'),
(28383,'Jaboatão dos Guararapes','São José','Jangadinha','54250-402','Alto'),
(28384,'Jaboatão dos Guararapes','São José','Santo Aleixo','54120-635','Rua'),
(28385,'Jaboatão dos Guararapes','São José','Socorro','54170-552','Rua'),
(28386,'Jaboatão dos Guararapes','São José','Cavaleiro','54210-571','1ª Travessa'),
(28387,'Jaboatão dos Guararapes','São José','Cavaleiro','54210-572','2ª Travessa'),
(28388,'Jaboatão dos Guararapes','São José','Cavaleiro','54210-573','3ª Travessa'),
(28389,'Jaboatão dos Guararapes','São José','Prazeres','54315-281','Rua'),
(28390,'Jaboatão dos Guararapes','São José','Prazeres','54340-750','Rua'),
(28391,'Olinda','São José','Águas Compridas','53200-350','Rua'),
(28392,'Jaboatão dos Guararapes','São José','Jardim Jordão','54320-310','Rua'),
(28393,'Jaboatão dos Guararapes','São José','Curado III','54220-375','Rua'),
(28394,'Jaboatão dos Guararapes','São José','Jangadinha','54250-401','1ª Travessa'),
(28395,'Jaboatão dos Guararapes','São José','Socorro','54160-710','Rua'),
(28396,'Jaboatão dos Guararapes','São José','Socorro','54170-565','Travessa'),
(28397,'Jaboatão dos Guararapes','São José','Jangadinha','54250-400','Rua'),
(28398,'Olinda','São José','Monte','53320-542','Rua'),
(28399,'Jaboatão dos Guararapes','São José','Cavaleiro','54260-531','Vila'),
(28400,'Jaboatão dos Guararapes','São José','Alto da Colina','54260-530','Rua'),
(28401,'Jaboatão dos Guararapes','São José','Cavaleiro','54210-570','Rua'),
(28402,'Olinda','São José','Bultrins','53240-535','Rua'),
(28403,'Olinda','São José','Rio Doce','53070-530','Rua'),
(28404,'Olinda','São José','Jardim Atlântico','53050-210','Rua'),
(28405,'Olinda','São José','Águas Compridas','53200-351','Travessa'),
(28406,'Olinda','São José','Peixinhos','53220-461','Rua'),
(28407,'Olinda','São José','Passarinho','53170-120','Rua'),
(28408,'Olinda','São José','Carmo','53120-050','Rua'),
(28409,'Camaragibe','São José da Boa Vista','Jardim Primavera','54753-780','Rua'),
(28410,'Jaboatão dos Guararapes','São José da Colina','Alto da Colina','54250-601','1ª Travessa'),
(28411,'Jaboatão dos Guararapes','São José da Colina','Alto da Colina','54250-604','3ª Travessa'),
(28412,'Jaboatão dos Guararapes','São José da Colina','Alto da Colina','54250-600','Rua'),
(28413,'Jaboatão dos Guararapes','São José da Colina','Alto da Colina','54250-602','2ª Travessa'),
(28414,'Jaboatão dos Guararapes','São José da Colina','Alto da Colina','54250-605','4ª Travessa'),
(28415,'Paulista','São José da Coroa Grande','Paratibe','53415-580','Rua'),
(28416,'Paulista','São José da Coroa Grande','Nossa Senhora do Ó','53431-290','Rua'),
(28417,'São Lourenço da Mata','São José da Coroa Grande','Pixete','54725-250','Rua'),
(28418,'Recife','São José da Coroa Grande','Bomba do Hemetério','52111-624','Rua'),
(28419,'Recife','São José da Laje','Ibura','51260-620','Rua'),
(28420,'Camaragibe','São José da Laje','Alberto Maia','54780-320','Rua'),
(28421,'Caruaru','São José da Laje','Maurício de Nassau','55014-335','Rua'),
(28422,'Caruaru','São José da Laje','Maurício de Nassau','55014-337','Beco'),
(28423,'Caruaru','São José da Laje','Maurício de Nassau','55014-336','Travessa'),
(28424,'São Lourenço da Mata','São José da Tapera','Capibaribe','54705-130','Rua'),
(28425,'Paulista','São José do Belmonte','Maria Farinha','53427-630','Rua'),
(28426,'Paulista','São José do Belmonte','Pau Amarelo','53433-100','Rua'),
(28427,'Paulista','São José do Belmonte','Artur Lundgren','53417-630','Rua'),
(28428,'Recife','São José do Belmonte','Jordão','51260-730','Rua'),
(28429,'São Lourenço da Mata','São José do Belmonte','Pixete','54730-510','Rua'),
(28430,'Paulista','São José do Egito','Janga','53435-600','Rua'),
(28431,'São Lourenço da Mata','São José do Egito','Capibaribe','54705-235','Rua'),
(28432,'São Lourenço da Mata','São José do Egito','Pixete','54725-240','Rua'),
(28433,'Recife','São José do Egito','Jordão','51260-050','Rua'),
(28434,'Caruaru','São José do Egito','Boa Vista','55038-167','Rua'),
(28435,'Caruaru','São José do Egito','Boa Vista','55038-160','Rua'),
(28436,'Jaboatão dos Guararapes','São José do Egito','Barra de Jangada','54460-660','Rua'),
(28437,'Olinda','São José do Egito','Bultrins','53320-020','Rua'),
(28438,'Olinda','São José do Monte','7º/RO','53320-570','Rua'),
(28439,'Camaragibe','São José do Piauí','Alberto Maia','54780-350','Rua'),
(28440,'Recife','São José do Ribamar','São José','50020-310','Rua'),
(28441,'Camaragibe','São José do Ribamar','Timbí','54768-145','Rua'),
(28442,'Jaboatão dos Guararapes','São José do Ribamar','Barra de Jangada','54460-455','Rua'),
(28443,'Camaragibe','São José do Rio Preto','Aldeia','54783-390','Rua'),
(28444,'Camaragibe','São José dos Campos','Aldeia','54783-460','Rua'),
(28445,'Camaragibe','São José dos Cordeiros','Alberto Maia','54765-770','Rua'),
(28446,'Recife','São José dos Manguinhos','Graças','52011-310','Praça'),
(28447,'Paulista','São José dos Passos','Jaguarana','53419-250','Rua'),
(28448,'Camaragibe','São José dos Pinhais','Jardim Primavera','54753-670','Rua'),
(28449,'Jaboatão dos Guararapes','São Judas','Curado III','54220-365','Rua'),
(28450,'Jaboatão dos Guararapes','São Judas Jaime Tadeu','Sucupira','54280-428','Rua'),
(28451,'Petrolina','São Judas Tadeu','Antônio Cassimiro','56319-380','Rua'),
(28452,'Recife','São Judas Tadeu','Santana','52060-461','Vila'),
(28453,'Recife','São Judas Tadeu','Imbiribeira','51160-360','Rua'),
(28454,'Abreu e Lima','São Judas Tadeu','Timbó','53520-350','Rua'),
(28455,'Caruaru','São Judas Tadeu','Kennedy','55036-190','Rua'),
(28456,'Jaboatão dos Guararapes','São Judas Tadeu','Cajueiro Seco','54330-255','Rua'),
(28457,'Camaragibe','São Juliano','Alberto Maia','54771-460','Rua'),
(28458,'Caruaru','São Julião','Nossa Senhora das Dores','55004-440','Rua'),
(28459,'Petrolina','São Lázaro','Pedro Raimundo','56319-500','Rua'),
(28460,'Recife','São Lázaro','Guabiraba','52291-156','1ª Travessa'),
(28461,'Recife','São Lázaro','Guabiraba','52291-157','Travessa'),
(28462,'Recife','São Lázaro','Guabiraba','52291-155','Rua'),
(28463,'Recife','São Lourenço','Afogados','50770-560','Rua'),
(28464,'Igarassu','São Lourenço','Cruz de Rebouças','53630-700','Rua'),
(28465,'Caruaru','São Lourenço','Nova Caruaru','55014-780','Avenida'),
(28466,'Caruaru','São Lourenço','Vassoural','55028-395','Rua'),
(28467,'Jaboatão dos Guararapes','São Lourenço','Cavaleiro','54250-262','Rua'),
(28468,'Jaboatão dos Guararapes','São Lourenço','Cavaleiro','54250-261','1ª Travessa'),
(28469,'Jaboatão dos Guararapes','São Lourenço','Jardim Jordão','54315-450','Rua'),
(28470,'Jaboatão dos Guararapes','São Lourenço','Jardim Jordão','54315-451','Travessa'),
(28471,'Jaboatão dos Guararapes','São Lourenço','Cavaleiro','54250-263','2ª Travessa'),
(28472,'Jaboatão dos Guararapes','São Lourenço','Cavaleiro','54250-264','3ª Travessa'),
(28473,'Jaboatão dos Guararapes','São Lourenço','Piedade','54410-345','Rua'),
(28474,'Olinda','São Lourenço','Ouro Preto','53330-700','Rua'),
(28475,'Recife','São Lourenço da Mata','Morro da Conceição','52280-223','Rua'),
(28476,'Recife','São Lucas','Afogados','50750-200','Rua'),
(28477,'Recife','São Lucas','Ilha Joana Bezerra','50080-790','Rua'),
(28478,'Recife','São Lucas','Morro da Conceição','52280-367','Travessa'),
(28479,'Recife','São Lucas','Água Fria','52111-450','Rua'),
(28480,'Cabo de Santo Agostinho','São Lucas','Charneca','54535-550','Rua'),
(28481,'Camaragibe','São Lucas','Tabatinga','54753-764','Rua'),
(28482,'Caruaru','São Lucas','Petrópolis','55030-430','Rua'),
(28483,'Igarassu','São Lucas','Centro','53610-315','Rua'),
(28484,'Gravatá','São Lucas','Bairro Novo','55643-310','Rua'),
(28485,'Caruaru','São Lucas','Petrópolis','55032-180','Rua'),
(28486,'Jaboatão dos Guararapes','São Lucas','Santana','54160-505','Rua'),
(28487,'Petrolina','São Luguinho','Pedro Raimundo','56319-540','Rua'),
(28488,'Jaboatão dos Guararapes','São Luis','Santana','54160-610','Rua'),
(28489,'Paulista','São Luís','Pau Amarelo','53433-620','Rua'),
(28490,'Paulista','São Luís','Janga','53439-660','Rua'),
(28491,'Petrolina','São Luís','Pedro Raimundo','56319-470','Rua'),
(28492,'Recife','São Luís','Pina','51011-270','Rua'),
(28493,'Recife','São Luís','Nova Descoberta','52091-460','Rua'),
(28494,'Recife','São Luís','Campo Grande','52040-181','Vila'),
(28495,'Caruaru','São Luís','Vassoural','55030-191','Travessa'),
(28496,'Gravatá','São Luís','Prado','55642-190','Rua'),
(28497,'Caruaru','São Luís','Santa Rosa','55028-251','Travessa'),
(28498,'Caruaru','São Luís','Santa Rosa','55028-250','Rua'),
(28499,'Caruaru','São Luís','Vassoural','55030-193','3ª Travessa'),
(28500,'Caruaru','São Luís','Vassoural','55030-190','Rua'),
(28501,'Caruaru','São Luís','Vassoural','55030-192','2ª Travessa'),
(28502,'Gravatá','São Luís','Prado','55642-191','Travessa'),
(28503,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-142','2ª Travessa'),
(28504,'Jaboatão dos Guararapes','São Luís','Barra de Jangada','54460-350','Rua'),
(28505,'Olinda','São Luís','Jardim Brasil','53290-130','Rua'),
(28506,'Olinda','São Luís','Salgadinho','53110-411','Travessa'),
(28507,'Olinda','São Luís','Rio Doce','53070-540','Rua'),
(28508,'Olinda','São Luís','Salgadinho','53110-410','Rua'),
(28509,'Olinda','São Luís','Peixinhos','53220-462','Rua'),
(28510,'Jaboatão dos Guararapes','São Luís','Curado I','54240-500','Rua'),
(28511,'Jaboatão dos Guararapes','São Luís','Curado I','54240-451','Travessa'),
(28512,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-143','3ª Travessa'),
(28513,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-144','4ª Travessa'),
(28514,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-145','5ª Travessa'),
(28515,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-146','6ª Travessa'),
(28516,'Jaboatão dos Guararapes','São Luís','Dois Carneiros','54280-741','Rua'),
(28517,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-140','1ª Travessa'),
(28518,'Jaboatão dos Guararapes','São Luís','Guararapes','54325-141','Rua'),
(28519,'Jaboatão dos Guararapes','São Luiz','Barra de Jangada','54460-465','Rua'),
(28520,'Jaboatão dos Guararapes','São Luiz','Curado III','54220-380','Rua'),
(28521,'Camaragibe','São Macêdo','Timbí','54768-270','Rua'),
(28522,'Olinda','São Manuel','Águas Compridas','53160-200','Rua'),
(28523,'Jaboatão dos Guararapes','São Manuel','Dois Carneiros','54290-432','Loteamento'),
(28524,'Jaboatão dos Guararapes','São Marcelo','Dois Carneiros','54290-440','Rua'),
(28525,'Paulista','São Marcos','Janga','53439-700','Rua'),
(28526,'Paulista','São Marcos','Jaguarana','53419-330','Rua'),
(28527,'Recife','São Marcos','Imbiribeira','51150-192','Rua'),
(28528,'Recife','São Marcos','Ibura','51270-490','Rua'),
(28529,'Recife','São Marcos','Imbiribeira','51150-193','1ª Travessa'),
(28530,'Cabo de Santo Agostinho','São Marcos','Charneca','54535-490','Rua'),
(28531,'Igarassu','São Marcos','Centro','53630-845','Rua'),
(28532,'Jaboatão dos Guararapes','São Marcos','Cajueiro Seco','54330-254','Rua'),
(28533,'Jaboatão dos Guararapes','São Marcos','Curado III','54220-275','Rua'),
(28534,'Paulista','São Mateus','Janga','53439-680','Rua'),
(28535,'Petrolina','São Mateus','Pedro Raimundo','56319-690','Rua'),
(28536,'Recife','São Mateus','Iputinga','50680-000','Rua'),
(28537,'Recife','São Mateus','Iputinga','50731-370','Rua'),
(28538,'Recife','São Mateus','Barro','51270-131','Travessa'),
(28539,'Recife','São Mateus','Barro','51270-130','Rua'),
(28540,'Garanhuns','São Mateus','Santo Antônio','55293-450','Rua'),
(28541,'Caruaru','São Mateus','São Francisco','55006-341','Travessa'),
(28542,'Gravatá','São Mateus','Boa Vista','55643-055','Rua'),
(28543,'Camaragibe','São Mateus','Jardim Primavera','54753-600','Rua'),
(28544,'Caruaru','São Mateus','São Francisco','55006-340','Rua'),
(28545,'Jaboatão dos Guararapes','São Mateus','Jardim Jordão','54315-145','Rua'),
(28546,'Jaboatão dos Guararapes','São Mateus','Cajueiro Seco','54370-193','Rua'),
(28547,'Paulista','São Miguel','Nobre','53401-730','Rua'),
(28548,'Recife','São Miguel','Afogados','50850-000','Rua'),
(28549,'Recife','São Miguel','Jiquiá','50850-270','Travessa'),
(28550,'Recife','São Miguel','Jardim São Paulo','50790-035','Rua'),
(28551,'Recife','São Miguel','Afogados','50850-290','2ª Travessa'),
(28552,'Recife','São Miguel','Afogados','50850-275','1ª Travessa'),
(28553,'Recife','São Miguel','Barro','51345-600','Rua'),
(28554,'Recife','São Miguel','Linha do Tiro','52131-645','Rua'),
(28555,'Recife','São Miguel','Afogados','50770-720','Rua'),
(28556,'Garanhuns','São Miguel','Boa Vista','55292-401','Travessa'),
(28557,'Garanhuns','São Miguel','Boa Vista','55293-480','Rua'),
(28558,'Garanhuns','São Miguel','Boa Vista','55292-400','Rua'),
(28559,'Gravatá','São Miguel','Boa Vista','55643-060','Rua'),
(28560,'Gravatá','São Miguel','Boa Vista','55643-061','Travessa'),
(28561,'Igarassu','São Miguel','Cruz de Rebouças','53640-730','Rua'),
(28562,'Camaragibe','São Miguel','Jardim Primavera','54753-580','Rua'),
(28563,'Camaragibe','São Miguel','Jardim Primavera','54753-581','Travessa'),
(28564,'Arcoverde','São Miguel','São Miguel','56509-400','Rua'),
(28565,'Caruaru','São Miguel','Maurício de Nassau','55012-345','Rua'),
(28566,'Jaboatão dos Guararapes','São Miguel','Cajueiro Seco','54330-145','Travessa'),
(28567,'Jaboatão dos Guararapes','São Miguel','Cajueiro Seco','54330-155','Rua'),
(28568,'Jaboatão dos Guararapes','São Miguel','Prazeres','54310-141','Travessa'),
(28569,'Jaboatão dos Guararapes','São Miguel','Prazeres','54310-140','Rua'),
(28570,'Olinda','São Miguel','Bairro Novo','53120-190','Rua'),
(28571,'Olinda','São Miguel','Cidade Tabajara','53350-810','Rua'),
(28572,'Olinda','São Miguel','Alto Nova Olinda','53180-111','Travessa'),
(28573,'Olinda','São Miguel','Alto Nova Olinda','53180-110','Rua'),
(28574,'Olinda','São Miguel','Bairro Novo','53120-191','Travessa'),
(28575,'Camaragibe','São Miguel do Taipu','Timbí','54768-705','Rua'),
(28576,'Recife','São Nicolau','Ipsep','51350-530','Rua'),
(28577,'Caruaru','São Nicolau','João Mota','55010-001','1ª Travessa'),
(28578,'Caruaru','São Nicolau','Universitário','55016-750','Rua'),
(28579,'Igarassu','São Nicolau','Cruz de Rebouças','53630-142','2ª Travessa'),
(28580,'Igarassu','São Nicolau','Cruz de Rebouças','53630-141','Travessa'),
(28581,'Igarassu','São Nicolau','Cruz de Rebouças','53630-140','Rua'),
(28582,'Camaragibe','São Nicolau','Timbí','54768-165','Travessa'),
(28583,'Camaragibe','São Nicolau','Timbí','54768-155','Rua'),
(28584,'Caruaru','São Nicolau','João Mota','55010-002','2ª Travessa'),
(28585,'Caruaru','São Patrício','Maurício de Nassau','55014-267','Avenida'),
(28586,'Paulista','São Paulo','Maria Farinha','53427-071','Praça'),
(28587,'Paulista','São Paulo','Paratibe','53411-300','Rua'),
(28588,'Paulista','São Paulo','Vila Torres Galvão','53443-160','Rua'),
(28589,'Paulista','São Paulo','Engenho Maranguape','53423-770','Rua'),
(28590,'Petrolina','São Paulo','Dom Avelar','56324-200','Rua'),
(28591,'Petrolina','São Paulo','Centro','56304-570','Rua'),
(28592,'Paulista','São Paulo','Janga','53439-740','Rua'),
(28593,'Paulista','São Paulo','Nossa Senhora do Ó','53431-720','Rua'),
(28594,'Recife','São Paulo','Jardim São Paulo','50910-250','Avenida'),
(28595,'Serra Talhada','São Paulo','São Cristóvão','56909-400','Rua'),
(28596,'Recife','São Paulo','COHAB','51335-060','Rua'),
(28597,'Recife','São Paulo','COHAB','51330-390','Avenida'),
(28598,'Recife','São Paulo','Imbiribeira','51150-191','Rua'),
(28599,'São Lourenço da Mata','São Paulo','Capibaribe','54705-670','Rua'),
(28600,'Recife','São Paulo','Jardim São Paulo','50781-600','Avenida'),
(28601,'Vitória de Santo Antão','São Paulo','Alto José Leal','55608-050','Rua'),
(28602,'Recife','São Paulo','Casa Amarela','52070-441','Rua'),
(28603,'Recife','São Paulo','Macaxeira','52090-550','Rua'),
(28604,'São Lourenço da Mata','São Paulo','Muribara','54720-335','Rua'),
(28605,'Recife','São Paulo','Ilha Joana Bezerra','50080-785','Rua'),
(28606,'Recife','São Paulo','Jardim São Paulo','50790-615','Rua'),
(28607,'Recife','São Paulo','Brejo de Beberibe','52191-700','Rua'),
(28608,'Caruaru','São Paulo','Maurício de Nassau','55012-003','3ª Travessa'),
(28609,'Camaragibe','São Paulo','Vila da Fábrica','54756-040','Rua'),
(28610,'Camaragibe','São Paulo','Centro','54762-076','Rua'),
(28611,'Camaragibe','São Paulo','Centro','54762-085','Travessa'),
(28612,'Camaragibe','São Paulo','Vila da Fábrica','54756-041','1ª Travessa'),
(28613,'Gravatá','São Paulo','Centro','55641-175','Rua'),
(28614,'Igarassu','São Paulo','Cruz de Rebouças','53630-007','Rua'),
(28615,'Igarassu','São Paulo','Cruz de Rebouças','53640-735','Rua'),
(28616,'Caruaru','São Paulo','Boa Vista','55038-155','Avenida'),
(28617,'Caruaru','São Paulo','Maurício de Nassau','55012-002','2ª Travessa'),
(28618,'Camaragibe','São Paulo','Vila da Fábrica','54756-042','2ª Travessa'),
(28619,'Camaragibe','São Paulo','Vila da Fábrica','54756-043','3ª Travessa'),
(28620,'Igarassu','São Paulo','Centro','53610-749','Rua'),
(28621,'Abreu e Lima','São Paulo','Alto São Miguel','53560-260','Rua'),
(28622,'Camaragibe','São Paulo','Centro','54762-065','Avenida'),
(28623,'Caruaru','São Paulo','Maurício de Nassau','55012-000','Rua'),
(28624,'Jaboatão dos Guararapes','São Paulo','Candeias','54430-430','Rua'),
(28625,'Jaboatão dos Guararapes','São Paulo','Prazeres','54310-131','Travessa'),
(28626,'Jaboatão dos Guararapes','São Paulo','Prazeres','54310-130','Rua'),
(28627,'Jaboatão dos Guararapes','São Paulo','Curado III','54220-225','Avenida'),
(28628,'Jaboatão dos Guararapes','São Paulo','Dois Carneiros','54280-760','Rua'),
(28629,'Olinda','São Paulo','Jardim Brasil','53230-241','Rua'),
(28630,'Jaboatão dos Guararapes','São Paulo','Candeias','54430-431','Travessa'),
(28631,'Jaboatão dos Guararapes','São Paulo','Socorro','54160-690','Rua'),
(28632,'Olinda','São Paulo','Águas Compridas','53180-530','Rua'),
(28633,'Jaboatão dos Guararapes','São Paulo','Barra de Jangada','54495-000','Rua'),
(28634,'Paulista','São Pedro','Janga','53439-750','Rua'),
(28635,'Paulista','São Pedro','Artur Lundgren','53417-040','Rua'),
(28636,'Paulista','São Pedro','Engenho Maranguape','53423-780','Rua'),
(28637,'Petrolina','São Pedro','Antônio Cassimiro','56319-440','Rua'),
(28638,'Serra Talhada','São Pedro','Borborema','56906-060','Rua'),
(28639,'Recife','São Pedro','Estância','50771-825','Rua'),
(28640,'Recife','São Pedro','Iputinga','50690-700','Rua'),
(28641,'Recife','São Pedro','COHAB','51270-721','Travessa'),
(28642,'Recife','São Pedro','Santo Antônio','50020-210','Rua'),
(28643,'Recife','São Pedro','Santo Antônio','50020-230','Travessa'),
(28644,'Recife','São Pedro','Ilha Joana Bezerra','50080-795','Rua'),
(28645,'Recife','São Pedro','Dois Unidos','52160-806','Rua'),
(28646,'Recife','São Pedro','Alto Santa Terezinha','52080-055','1ª Travessa'),
(28647,'Recife','São Pedro','COHAB','51335-760','Rua'),
(28648,'Recife','São Pedro','Jardim São Paulo','50790-595','Rua'),
(28649,'Recife','São Pedro','Brejo de Beberibe','52191-750','Rua'),
(28650,'Recife','São Pedro','Macaxeira','52090-560','Rua'),
(28651,'Recife','São Pedro','COHAB','51270-720','Rua'),
(28652,'Recife','São Pedro','Alto Santa Terezinha','52080-057','2ª Travessa'),
(28653,'Vitória de Santo Antão','São Pedro','Alto José Leal','55608-030','Rua'),
(28654,'Recife','São Pedro','Alto Santa Terezinha','52080-059','3ª Travessa'),
(28655,'Igarassu','São Pedro','Cruz de Rebouças','53630-480','Rua'),
(28656,'Abreu e Lima','São Pedro','Alto São Miguel','53560-760','Rua'),
(28657,'Igarassu','São Pedro','Cruz de Rebouças','53640-705','Rua'),
(28658,'Caruaru','São Pedro','São Francisco','55006-070','Rua'),
(28659,'Camaragibe','São Pedro','Alberto Maia','54771-600','Rua'),
(28660,'Arcoverde','São Pedro','Centro','56503-460','Rua'),
(28661,'Gravatá','São Pedro','Boa Vista','55643-071','Travessa'),
(28662,'Gravatá','São Pedro','Boa Vista','55643-070','Rua'),
(28663,'Jaboatão dos Guararapes','São Pedro','Cajueiro Seco','54330-252','Rua'),
(28664,'Jaboatão dos Guararapes','São Pedro','Santana','54160-485','Rua'),
(28665,'Jaboatão dos Guararapes','São Pedro','Guararapes','54325-040','Rua'),
(28666,'Jaboatão dos Guararapes','São Pedro','Candeias','54430-420','Rua'),
(28667,'Jaboatão dos Guararapes','São Pedro','Vila Rica','54100-665','Rua'),
(28668,'Jaboatão dos Guararapes','São Pedro','Socorro','54160-700','Rua'),
(28669,'Jaboatão dos Guararapes','São Pedro','Santo Aleixo','54140-648','Rua'),
(28670,'Jaboatão dos Guararapes','São Pedro','Candeias','54430-421','Travessa'),
(28671,'Jaboatão dos Guararapes','São Pedro','Curado III','54220-235','Avenida'),
(28672,'Jaboatão dos Guararapes','São Pedro','Jardim Jordão','54315-500','Rua'),
(28673,'Camaragibe','São Pedro de Aldeia','Alberto Maia','54771-760','Rua'),
(28674,'Camaragibe','São Pedro do Havaí','Timbí','54768-280','Rua'),
(28675,'Camaragibe','São Pedro do Paraná','Timbí','54768-750','Rua'),
(28676,'Camaragibe','São Pedro do Piauí','Alberto Maia','54777-450','Rua'),
(28677,'Recife','São Rafael','Bomba do Hemetério','52111-361','Travessa'),
(28678,'Recife','São Rafael','Bomba do Hemetério','52111-360','Rua'),
(28679,'Camaragibe','São Rafael','Alberto Maia','54771-540','Rua'),
(28680,'Gravatá','São Rafael','Bairro Novo','55643-240','Rua'),
(28681,'Caruaru','São Rafael','Nova Caruaru','55014-490','Rua'),
(28682,'Jaboatão dos Guararapes','São Rafael','Curado III','54220-385','Rua'),
(28683,'Jaboatão dos Guararapes','São Rafael','Zumbi do Pacheco','54300-055','Rua'),
(28684,'Petrolina','São Raimundo','Antônio Cassimiro','56319-410','Rua'),
(28685,'Recife','São Raimundo','Santo Amaro','50110-320','Rua'),
(28686,'Camaragibe','São Raimundo Nonato','Alberto Maia','54780-460','Rua'),
(28687,'Camaragibe','São Reginaldo','Alberto Maia','54777-415','Rua'),
(28688,'Camaragibe','São Resende','Alberto Maia','54777-110','Rua'),
(28689,'Recife','São Romão','Brejo da Guabiraba','52291-067','Rua'),
(28690,'Recife','São Roque','Torre','50620-460','Rua'),
(28691,'Caruaru','São Roque','Nossa Senhora das Dores','55004-393','3ª Travessa'),
(28692,'Caruaru','São Roque','Nossa Senhora das Dores','55004-390','Rua'),
(28693,'Gravatá','São Sabastião do Barauna','Novo Gravatá','55642-665','Rua'),
(28694,'São Lourenço da Mata','São Salvador','Chã da Tábua','54745-115','Rua'),
(28695,'Recife','São Salvador','Espinheiro','52020-200','Rua'),
(28696,'Recife','São Salvador','Santo Amaro','50110-785','Avenida'),
(28697,'Garanhuns','São Salvador','Boa Vista','55292-290','Rua'),
(28698,'Caruaru','São Salvador','Salgado','55018-133','3ª Travessa'),
(28699,'Caruaru','São Salvador','Salgado','55018-132','2ª Travessa'),
(28700,'Caruaru','São Salvador','Salgado','55018-131','1ª Travessa'),
(28701,'Caruaru','São Salvador','Salgado','55018-130','Rua'),
(28702,'Camaragibe','São Salvador','Alberto Maia','54771-275','Rua'),
(28703,'Caruaru','São Salvador','Salgado','55018-134','4ª Travessa'),
(28704,'Jaboatão dos Guararapes','São Salvador','Jardim Jordão','54320-200','Rua'),
(28705,'Jaboatão dos Guararapes','São Salvador','Santo Aleixo','54120-410','Rua'),
(28706,'Paulista','São Sebastião','Artur Lundgren','53417-490','Rua'),
(28707,'Petrolina','São Sebastião','Antônio Cassimiro','56319-430','Rua'),
(28708,'Recife','São Sebastião','Água Fria','52111-230','Rua'),
(28709,'Recife','São Sebastião','Água Fria','52211-600','Rua'),
(28710,'São Lourenço da Mata','São Sebastião','Capibaribe','54705-065','Rua'),
(28711,'Recife','São Sebastião','Brejo de Beberibe','52160-785','Rua'),
(28712,'Recife','São Sebastião','Passarinho','52390-260','Rua'),
(28713,'Recife','São Sebastião','Dois Unidos','52140-680','Rua'),
(28714,'Recife','São Sebastião','Macaxeira','52090-555','Rua'),
(28715,'Recife','São Sebastião','Nova Descoberta','52091-500','Rua'),
(28716,'Recife','São Sebastião','Imbiribeira','51150-725','Rua'),
(28717,'Recife','São Sebastião','Linha do Tiro','52131-130','Rua'),
(28718,'São Lourenço da Mata','São Sebastião','Capibaribe','54705-066','Travessa'),
(28719,'Recife','São Sebastião','Bomba do Hemetério','52111-351','2ª Travessa'),
(28720,'Recife','São Sebastião','COHAB','51335-775','Rua'),
(28721,'Recife','São Sebastião','Ibura','51345-630','Rua'),
(28722,'Garanhuns','São Sebastião','Santo Antônio','55293-230','Praça'),
(28723,'Abreu e Lima','São Sebastião','Caetés Velho','53560-250','Rua'),
(28724,'Caruaru','São Sebastião','Nossa Senhora das Dores','55004-134','4ª Travessa'),
(28725,'Cabo de Santo Agostinho','São Sebastião','Centro','54505-051','Travessa'),
(28726,'Caruaru','São Sebastião','Alto do Moura','55040-090','1ª Travessa'),
(28727,'Caruaru','São Sebastião','Alto do Moura','55040-080','Rua'),
(28728,'Caruaru','São Sebastião','Alto do Moura','55040-030','2ª Travessa'),
(28729,'Caruaru','São Sebastião','Nossa Senhora das Dores','55004-131','1ª Travessa'),
(28730,'Garanhuns','São Sebastião','Santo Antônio','55293-231','Travessa'),
(28731,'Caruaru','São Sebastião','Nossa Senhora das Dores','55004-133','3ª Travessa'),
(28732,'Caruaru','São Sebastião','Nossa Senhora das Dores','55004-130','Rua'),
(28733,'Gravatá','São Sebastião','Boa Vista','55644-131','Travessa'),
(28734,'Gravatá','São Sebastião','Boa Vista','55644-130','Rua'),
(28735,'Caruaru','São Sebastião','Nossa Senhora das Dores','55004-132','2ª Travessa'),
(28736,'Igarassu','São Sebastião','Centro','53610-630','Praça'),
(28737,'Cabo de Santo Agostinho','São Sebastião','Centro','54505-050','Rua'),
(28738,'Carpina','São Sebastião','Senzala','55813-280','Rua'),
(28739,'Camaragibe','São Sebastião','Alberto Maia','54780-360','Rua'),
(28740,'Abreu e Lima','São Sebastião','Caetés Velho','53560-251','3ª Travessa'),
(28741,'Jaboatão dos Guararapes','São Sebastião','Santana','54160-592','Rua'),
(28742,'Jaboatão dos Guararapes','São Sebastião','Piedade','54410-503','6ª Travessa'),
(28743,'Jaboatão dos Guararapes','São Sebastião','Prazeres','54310-262','2ª Travessa'),
(28744,'Olinda','São Sebastião','Rio Doce','53040-190','Rua'),
(28745,'Olinda','São Sebastião','Peixinhos','53260-000','Avenida'),
(28746,'Olinda','São Sebastião','Peixinhos','53220-590','Rua'),
(28747,'Jaboatão dos Guararapes','São Sebastião','Zumbi do Pacheco','54300-041','Rua'),
(28748,'Olinda','São Sebastião','Jardim Atlântico','53050-200','Rua'),
(28749,'Jaboatão dos Guararapes','São Sebastião','Guararapes','54325-031','Rua'),
(28750,'Jaboatão dos Guararapes','São Sebastião','Piedade','54410-311','3ª Travessa'),
(28751,'Jaboatão dos Guararapes','São Sebastião','Prazeres','54310-261','1ª Travessa'),
(28752,'Jaboatão dos Guararapes','São Sebastião','Prazeres','54310-263','3ª Travessa'),
(28753,'Jaboatão dos Guararapes','São Sebastião','Piedade','54310-824','Travessa'),
(28754,'Jaboatão dos Guararapes','São Sebastião','Vila Rica','54100-420','Rua'),
(28755,'Jaboatão dos Guararapes','São Sebastião','Piedade','54410-502','5ª Travessa'),
(28756,'Jaboatão dos Guararapes','São Sebastião','Socorro','54170-554','Rua'),
(28757,'Jaboatão dos Guararapes','São Sebastião','Piedade','54410-501','4ª Travessa'),
(28758,'Jaboatão dos Guararapes','São Sebastião','Piedade','54410-500','Rua'),
(28759,'Camaragibe','São Sebastião dos Campos','Aldeia','54783-210','Rua'),
(28760,'Paulista','São Severino','Jaguarana','53419-210','Rua'),
(28761,'Serra Talhada','São Severino','São Cristóvão','56909-060','Rua'),
(28762,'Recife','São Severino','COHAB','51270-730','Rua'),
(28763,'Recife','São Severino','Mangueira','50820-280','Rua'),
(28764,'Abreu e Lima','São Severino','Centro','53510-360','Rua'),
(28765,'Jaboatão dos Guararapes','São Severino','Alto da Colina','54260-020','Rua'),
(28766,'Jaboatão dos Guararapes','São Severino','Barra de Jangada','54460-475','Rua'),
(28767,'Jaboatão dos Guararapes','São Severino','Alto da Colina','54260-019','2ª Travessa'),
(28768,'Jaboatão dos Guararapes','São Severino','Alto da Colina','54260-018','1ª Travessa'),
(28769,'Jaboatão dos Guararapes','São Severino','Candeias','54430-650','Rua'),
(28770,'Jaboatão dos Guararapes','São Severino','Cavaleiro','54260-021','Vila'),
(28771,'Jaboatão dos Guararapes','São Severino','Cavaleiro','54250-536','Rua'),
(28772,'Jaboatão dos Guararapes','São Severino','Guararapes','54325-090','Rua'),
(28773,'Jaboatão dos Guararapes','São Severino de Paula','Alto da Colina','54260-340','Rua'),
(28774,'Recife','São Silvestre','Ipsep','51350-540','Rua'),
(28775,'Gravatá','São Silvestre','Centro','55641-125','Rua'),
(28776,'Caruaru','São Silvestre','Alto do Moura','55040-300','Rua'),
(28777,'Caruaru','São Silvestre','Kennedy','55036-345','Rua'),
(28778,'Recife','São Simão','Alto José do Pinho','52210-390','Rua'),
(28779,'Jaboatão dos Guararapes','São Thiago','Dois Carneiros','54290-325','Rua'),
(28780,'Caruaru','São Tiago','Cedro','55020-540','Rua'),
(28781,'Paulista','São Tomaz','Paratibe','53415-220','Rua'),
(28782,'Caruaru','São Tomaz','Vassoural','55028-580','Rua'),
(28783,'Jaboatão dos Guararapes','São Tomaz de Aquino','Sucupira','54280-775','Rua'),
(28784,'Petrolina','São Tomé','Antônio Cassimiro','56319-360','Rua'),
(28785,'Recife','São Tomé','Alto do Mandu','52071-245','Rua'),
(28786,'Serra Talhada','São Tomé','São Cristóvão','56909-370','Rua'),
(28787,'Camaragibe','São Tomé','Alberto Maia','54771-185','Rua'),
(28788,'Caruaru','São Tomé','Petrópolis','55030-290','Rua'),
(28789,'Recife','São Valeriano','Córrego do Jenipapo','52091-071','Rua'),
(28790,'Recife','São Vicente','Barro','51345-270','Rua'),
(28791,'Recife','São Vicente','Tamarineira','52051-160','Rua'),
(28792,'Igarassu','São Vicente','Cruz de Rebouças','53640-588','Rua'),
(28793,'Arcoverde','São Vicente','São Miguel','56509-115','Rua'),
(28794,'Garanhuns','São Vicente','Heliópolis','55295-590','Rua'),
(28795,'Camaragibe','São Vicente','Alberto Maia','54780-580','Rua'),
(28796,'Jaboatão dos Guararapes','São Vicente','Cavaleiro','54250-562','Rua'),
(28797,'Jaboatão dos Guararapes','São Vicente','Socorro','54170-091','Travessa'),
(28798,'Jaboatão dos Guararapes','São Vicente','Socorro','54170-090','Rua'),
(28799,'Jaboatão dos Guararapes','São Vicente','Cavaleiro','54250-561','1ª Travessa'),
(28800,'Jaboatão dos Guararapes','São Vicente','Jardim Jordão','54320-120','Rua'),
(28801,'Petrolina','São Vicente de Paula','Atrás da Banca','56308-050','Rua'),
(28802,'Vitória de Santo Antão','São Vicente de Paula','Maués','55606-621','Travessa'),
(28803,'Recife','São Vicente de Paula','Várzea','50970-130','Rua'),
(28804,'Vitória de Santo Antão','São Vicente de Paula','Maués','55606-620','Rua'),
(28805,'Caruaru','São Vicente de Paula','Nossa Senhora das Dores','55002-260','Rua'),
(28806,'Garanhuns','São Vicente de Paula','Magano','55294-620','Rua'),
(28807,'Caruaru','São Vicente de Paula','Alto do Moura','55040-100','Rua'),
(28808,'Jaboatão dos Guararapes','São Vicente de Paula','Socorro','54150-330','Rua'),
(28809,'Jaboatão dos Guararapes','São Vicente de Paula','Cajueiro Seco','54330-785','Rua'),
(28810,'Gravatá','São Vicente de Paulo','Centro','55641-180','Rua'),
(28811,'Vitória de Santo Antão','São Vicente Ferrer','Cajá','55610-100','Rua'),
(28812,'Recife','São Vicente Ferrer','COHAB','51290-290','Rua'),
(28813,'Paulista','São Vicente Férrer','Paratibe','53415-570','Rua'),
(28814,'Caruaru','São Vicente Férrer','Boa Vista','55038-570','Rua'),
(28815,'Olinda','São Vicente Férrer','Peixinhos','53260-610','Rua'),
(28816,'Recife','São Xavier','Barro','51345-230','Avenida'),
(28817,'Caruaru','São Zacarias','Maurício de Nassau','55012-240','Rua'),
(28818,'Recife','Sapateiro José das Neves Cavalcanti','Campina do Barreto','52121-340','Rua'),
(28819,'Recife','Sapé','Areias','50781-320','Rua'),
(28820,'Olinda','Sapé','Alto Jardim Conquista','53190-280','Rua'),
(28821,'Recife','Sapezal','Coqueiral','50930-140','Rua'),
(28822,'Jaboatão dos Guararapes','Sapezal','Cavaleiro','54250-537','Rua'),
(28823,'Recife','Sapiranga','Coelhos','50060-390','Rua'),
(28824,'Jaboatão dos Guararapes','Sapiranga','Barra de Jangada','54470-060','Rua'),
(28825,'Recife','Sapo','Curado','50940-500','Rua'),
(28826,'Abreu e Lima','Sapoti','Planalto','53550-015','Rua'),
(28827,'Jaboatão dos Guararapes','Sapotizeiro','Santo Aleixo','54140-650','Rua'),
(28828,'Recife','Sapucagi','Várzea','50960-270','Rua'),
(28829,'Paulista','Sapucaia','Centro','53401-500','Rua'),
(28830,'Recife','Sapucaia','COHAB','51340-720','Avenida'),
(28831,'Jaboatão dos Guararapes','Sapucaia','Barra de Jangada','54490-264','Rua'),
(28832,'Recife','Sapucaia do Sul','Beberibe','52130-205','Rua'),
(28833,'Recife','Sapucarana','Várzea','50960-150','Rua'),
(28834,'Recife','Saquarema','Água Fria','52111-434','Rua'),
(28835,'Jaboatão dos Guararapes','Saquarema','Candeias','54450-400','Rua'),
(28836,'Jaboatão dos Guararapes','Saquarema','Candeias','54490-265','Rua'),
(28837,'Jaboatão dos Guararapes','Saquarema','Barra de Jangada','54460-510','Rua'),
(28838,'Petrolina','Saramandaia','Dom Avelar','56323-735','Rua'),
(28839,'Recife','Saramandaia','Tejipió','50920-085','Travessa'),
(28840,'Olinda','Saramandaia','Bultrins','53320-070','Rua'),
(28841,'Recife','Saramunete','Brasília Teimosa','51010-490','Rua'),
(28842,'Olinda','Saramunete','Ouro Preto','53370-630','Rua'),
(28843,'Recife','Sarandi','Várzea','50741-130','Rua'),
(28844,'Recife','Sarandira','Vasco da Gama','52280-820','Rua'),
(28845,'Olinda','Sarapião','Amaro Branco','53120-240','Travessa'),
(28846,'Recife','Sarapuí','Totó','50940-350','Rua'),
(28847,'Olinda','Sarcódio','Fragoso','53060-600','Rua'),
(28848,'São Lourenço da Mata','Sardes','Pixete','54725-100','Rua'),
(28849,'Paulista','Sardinha','Maria Farinha','53427-280','Rua'),
(28850,'Jaboatão dos Guararapes','Sardinha','Alto da Colina','54260-060','Rua'),
(28851,'São Lourenço da Mata','Sárdio','Centro','54735-275','Rua'),
(28852,'Olinda','Sargaço','Peixinhos','53220-040','Rua'),
(28853,'Recife','Sargento Abdiel Ribeiro','Várzea','50970-190','Rua'),
(28854,'Caruaru','Sargento Afonso Barreto','Vassoural','55030-130','Rua'),
(28855,'Recife','Sargento Afonso Rodrigues','Areias','50870-300','Rua'),
(28856,'Recife','Sargento Antônio Bezerra','Ipsep','51350-090','Rua'),
(28857,'Vitória de Santo Antão','Sargento Aviador Antônio Tiago de Andrade','Matriz','55612-380','Rua'),
(28858,'Recife','Sargento Basileu Nogueira','COHAB','51300-220','Rua'),
(28859,'Recife','Sargento Bernardo Rosa','Várzea','50970-180','Rua'),
(28860,'Recife','Sargento Biu','Torrões','50640-570','Vila'),
(28861,'Olinda','Sargento Carlos Pimentel','Bultrins','53240-270','Rua'),
(28862,'Recife','Sargento Catanho','Água Fria','52120-281','Rua'),
(28863,'Recife','Sargento Clério Bartolo','COHAB','51270-220','Rua'),
(28864,'Recife','Sargento Coriolando Santiago','Ibura','51260-630','Rua'),
(28865,'Olinda','Sargento Eduardo Luiz de França','Rio Doce','53150-680','Rua'),
(28866,'Recife','Sargento Eraldo','Alto José Bonifácio','52080-320','Rua'),
(28867,'Recife','Sargento Esmeraldo','Jardim São Paulo','50910-575','Rua'),
(28868,'Recife','Sargento Fábio Pavini','COHAB','51300-230','Rua'),
(28869,'Caruaru','Sargento Ferraz','Kennedy','55036-245','Rua'),
(28870,'Cabo de Santo Agostinho','Sargento Givaldo Lima','Nossa Senhora do Rosário','54520-690','Rua'),
(28871,'Recife','Sargento Jaime Pantaleão','Estância','50771-650','Rua'),
(28872,'Serra Talhada','Sargento João Eliodoro Silva','Bomba','56909-360','Rua'),
(28873,'Recife','Sargento João Lopes Filho','COHAB','51340-721','Rua'),
(28874,'Serra Talhada','Sargento Joaquim S. de Lima','Alto Bom Jesus','56909-135','Rua'),
(28875,'Recife','Sargento José de Souza','Imbiribeira','51160-320','Rua'),
(28876,'Petrolina','Sargento José Narciso de Amorim','José e Maria','56320-010','Rua'),
(28877,'Garanhuns','Sargento José Petrúcio','Boa Vista','55292-480','Rua'),
(28878,'Recife','Sargento Juvêncio','Tejipió','50920-420','Rua'),
(28879,'Caruaru','Sargento Luís de Siqueira','Rendeiras','55022-360','Rua'),
(28880,'Recife','Sargento Manoel Chagas','Barro','50780-500','Rua'),
(28881,'Recife','Sargento Melo Júnior','Boa Viagem','51030-550','Rua'),
(28882,'Recife','Sargento Miguel de Souza','COHAB','51290-220','Rua'),
(28883,'Paulista','Sargento Osvaldo de Morais Pimentel','Vila Torres Galvão','53403-715','Rua'),
(28884,'Petrolina','Sargento Ozéas Rodrigues','COHAB Massangano','56310-020','Rua'),
(28885,'Jaboatão dos Guararapes','Sargento Quintas Porto','Jardim Jordão','54320-112','Travessa'),
(28886,'Jaboatão dos Guararapes','Sargento Quintas Porto','Jardim Jordão','54320-111','Rua'),
(28887,'Recife','Sargento Rúbens Leite','COHAB','51300-240','Rua'),
(28888,'Recife','Sargento Sebastião Chaves','COHAB','51340-220','Rua'),
(28889,'Recife','Sargento Severino Barbosa','Imbiribeira','51160-370','Rua'),
(28890,'Recife','Sargento Silvino Macêdo','Imbiribeira','51160-060','Rua'),
(28891,'Garanhuns','Sargento Silvino Macêdo','São José','55295-280','Rua'),
(28892,'Recife','Sargento Sílvio Delmar Hollembach','Imbiribeira','51150-290','Rua'),
(28893,'Recife','Sargento Valdir Veloso','Boa Viagem','51130-200','Rua'),
(28894,'Recife','Sargento Waldir Correia','Boa Viagem','51030-580','Rua'),
(28895,'Recife','Sargento Wilson Viana','Tejipió','50920-480','Rua'),
(28896,'Recife','Sargento Wolff','Afogados','50830-400','Rua'),
(28897,'Camaragibe','Sargento Wolff','Jardim Primavera','54753-380','Rua'),
(28898,'Jaboatão dos Guararapes','Satelite','Dois Carneiros','54280-587','Rua'),
(28899,'Recife','Sátiro Dias','Ibura','51240-470','Rua'),
(28900,'Garanhuns','Sátiro Ivo','Magano','55294-271','Travessa'),
(28901,'Camaragibe','Sátiro Ivo','Timbí','54768-755','Rua'),
(28902,'Garanhuns','Sátiro Ivo','Magano','55294-270','Avenida'),
(28903,'Recife','Satuba','Várzea','50980-070','Rua'),
(28904,'São Lourenço da Mata','Saturnino de Brito','Muribara','54720-410','Rua'),
(28905,'Recife','Saturnino de Brito','São José','50090-310','Avenida'),
(28906,'Caruaru','Saturnino de Brito','Salgado','55016-090','Rua'),
(28907,'Caruaru','Saturnino de Brito','Maurício de Nassau','55012-580','Rua'),
(28908,'Recife','Saturnino Meireles','Ipsep','51190-090','Rua'),
(28909,'Jaboatão dos Guararapes','Saturnino Pessoa','Candeias','54430-270','Rua'),
(28910,'Jaboatão dos Guararapes','Saturnino Pessoa','Piedade','54430-271','Travessa'),
(28911,'Petrolina','Saturno','Loteamento Recife','56320-775','Rua'),
(28912,'Recife','Saturno','Porto da Madeira','52130-204','Rua'),
(28913,'São Lourenço da Mata','Saturno','Penedo','54710-160','Rua'),
(28914,'Olinda','Saturno','Águas Compridas','53160-250','Rua'),
(28915,'Recife','Saubara','Coqueiral','50791-320','Rua'),
(28916,'Jaboatão dos Guararapes','Saudades','Zumbi do Pacheco','54300-310','Rua'),
(28917,'Olinda','Savana','Cidade Tabajara','53350-441','Travessa'),
(28918,'Olinda','Savana','Cidade Tabajara','53350-440','Rua'),
(28919,'Jaboatão dos Guararapes','Savelha','Socorro','54160-420','Rua'),
(28920,'Arcoverde','Sávio Napoleão Arcoverde','Coronel Siqueira Campos','56509-095','Rua'),
(28921,'Olinda','Sávios','Águas Compridas','53160-605','Rua'),
(28922,'Recife','Seabra','Campo Grande','52040-261','Rua'),
(28923,'Jaboatão dos Guararapes','Sebastiana Maria','Socorro','54170-555','Rua'),
(28924,'Camaragibe','Sebastiana Tereza','Aldeia','54789-275','Rua'),
(28925,'Caruaru','Sebastião Afonso Lisboa','Universitário','55016-110','Rua'),
(28926,'Recife','Sebastião Alves','Tamarineira','52060-100','Rua'),
(28927,'Jaboatão dos Guararapes','Sebastião Alves','Piedade','54400-270','Rua'),
(28928,'Jaboatão dos Guararapes','Sebastião Alves','Piedade','54400-271','Travessa');
INSERT INTO public.geo_cep_pe VALUES (28929,'Caruaru','Sebastião Alves Correia','Centenário','55008-385','Rua'),
(28930,'Cabo de Santo Agostinho','Sebastião Barreto','Santo Inácio','54515-470','Rua'),
(28931,'Igarassu','Sebastião C da Silva','Cruz de Rebouças','53630-265','Rua'),
(28932,'Caruaru','Sebastião Cabral','Cidade Alta','55031-060','Rua'),
(28933,'Caruaru','Sebastião Ciríaco Tabosa','Rendeiras','55022-445','Rua'),
(28934,'Arcoverde','Sebastião Cristino Bezerra','Centro','56503-380','Rua'),
(28935,'Camaragibe','Sebastião da Rocha Pitta','Alberto Maia','54780-590','Rua'),
(28936,'Recife','Sebastião de Alencastro Salazar','Várzea','50741-370','Rua'),
(28937,'Arcoverde','Sebastião de Freitas Lima','Centro','56503-650','Rua'),
(28938,'Arcoverde','Sebastião de Souza Ferraz','São Miguel','56509-160','Rua'),
(28939,'Olinda','Sebastião de Souza Lopes','Monte','53240-742','3ª Travessa'),
(28940,'Olinda','Sebastião de Souza Lopes','Monte','53240-741','2ª Travessa'),
(28941,'Olinda','Sebastião de Souza Lopes','Monte','53240-740','Rua'),
(28942,'Recife','Sebastião do Rego Barros','Cajueiro','52221-270','Rua'),
(28943,'Arcoverde','Sebastião E. Silva','Coronel Siqueira Campos','56509-770','Rua'),
(28944,'Camaragibe','Sebastião Evaristo da Costa','Alberto Maia','54780-600','Rua'),
(28945,'Recife','Sebastião Florentino Campos','COHAB','51320-150','Rua'),
(28946,'Recife','Sebastião Galvão','Campo Grande','52031-150','Rua'),
(28947,'Abreu e Lima','Sebastião Gomes de Melo','Fosfato','53580-360','Rua'),
(28948,'Vitória de Santo Antão','Sebastião Gomes de Souza','Bela Vista','55608-520','Rua'),
(28949,'Paulista','Sebastião Gomes Melo','Nossa Senhora do Ó','53429-651','Praça'),
(28950,'Recife','Sebastião Grande','Areias','50780-601','2ª Travessa'),
(28951,'Recife','Sebastião Grande','Areias','50780-603','4ª Travessa'),
(28952,'Recife','Sebastião Grande','Areias','50780-602','3ª Travessa'),
(28953,'Recife','Sebastião Grande','Areias','50870-590','Rua'),
(28954,'Recife','Sebastião Grande','Areias','50780-600','Rua'),
(28955,'Serra Talhada','Sebastião Inácio','Centro','56903-411','Travessa'),
(28956,'Caruaru','Sebastião José da Silva','Rendeiras','55022-530','Rua'),
(28957,'Caruaru','Sebastião José de Menezes','Kennedy','55036-260','Rua'),
(28958,'Camaragibe','Sebastião José Pereira','Vila da Fábrica','54756-515','Rua'),
(28959,'Vitória de Santo Antão','Sebastião Lopes','Livramento','55602-570','Rua'),
(28960,'Garanhuns','Sebastião Lúcio','Heliópolis','55297-765','Rua'),
(28961,'Garanhuns','Sebastião Macêdo','Heliópolis','55298-700','Rua'),
(28962,'Recife','Sebastião Malta','Jordão','51250-330','Praça'),
(28963,'Recife','Sebastião Malta Arcoverde','Parnamirim','52060-070','Rua'),
(28964,'Jaboatão dos Guararapes','Sebastião Mendes Cahú','Padre Roma','54100-252','Rua'),
(28965,'Paulista','Sebastião Nunes Queiros','Janga','53435-290','Rua'),
(28966,'Garanhuns','Sebastião Pacheco','Heliópolis','55298-260','Rua'),
(28967,'Garanhuns','Sebastião Paes de Melo','Heliópolis','55298-520','Rua'),
(28968,'Gravatá','Sebastião Pinto de Barros','Quinze de Novembro','55642-538','Rua'),
(28969,'Olinda','Sebastião Ribeiro da Silva','Bultrins','53240-060','Rua'),
(28970,'Recife','Sebastião Salazar','Cajueiro','52221-170','Avenida'),
(28971,'Gravatá','Sebastião Salgado da Silva','Santo Antônio','55642-355','Rua'),
(28972,'Olinda','Sebastião Silvestre','Passarinho','53170-690','Rua'),
(28973,'Jaboatão dos Guararapes','Sebastião Sotero','Cajueiro Seco','54330-175','Rua'),
(28974,'Jaboatão dos Guararapes','Sebastião Souto','Marcos Freire','54360-030','Rua'),
(28975,'Cabo de Santo Agostinho','Sebastião Valdomiro de Lima','São Francisco','54530-460','Rua'),
(28976,'São Lourenço da Mata','Sebastião Veríssimo','Penedo','54715-685','Rua'),
(28977,'Recife','Secretária Zoraide Fernandes','COHAB','51320-270','Rua'),
(28978,'Gravatá','Secundária','Vale do Ipojuca','55643-510','Rua'),
(28979,'Recife','Secundino Carneiro','Prado','50630-580','Rua'),
(28980,'Abreu e Lima','Secundino Lima','Alto São Miguel','53560-790','Rua'),
(28981,'Petrolina','Secundino Uzeda','Atrás da Banca','56308-055','Rua'),
(28982,'Recife','Segunda Escadaria','COHAB','51340-815','Rua'),
(28983,'Olinda','Segunda Perimetral Norte','Sapucaia','53260-550','Avenida'),
(28984,'Arcoverde','Segundino Lúcio dos Santos','São Cristóvão','56512-360','Rua'),
(28985,'Igarassu','Seilão','Cruz de Rebouças','53620-390','Rua'),
(28986,'Petrolina','Seis','Pedro Raimundo','56318-265','Rua'),
(28987,'Paulista','Seis','Maranguape II','53421-031','Rua'),
(28988,'Paulista','Seis','Nossa Senhora do Ó','53429-480','Rua'),
(28989,'Paulista','Seis','Jardim Paulista','53409-370','Rua'),
(28990,'Paulista','Seis','Maranguape II','53422-150','Rua'),
(28991,'Petrolina','Seis','Antônio Cassimiro','56319-615','Rua'),
(28992,'Petrolina','Seis','João de Deus','56316-080','Rua'),
(28993,'Petrolina','Seis','São Gonçalo','56312-061','Rua'),
(28994,'Paulista','Seis','Janga','53439-490','Rua'),
(28995,'Petrolina','Seis','Jardim São Paulo','56314-450','Rua'),
(28996,'Paulista','Seis','Maranguape I','53443-670','Rua'),
(28997,'Petrolina','Seis','São Gonçalo','56312-053','Rua'),
(28998,'Petrolina','Seis','Loteamento Recife','56320-731','Rua'),
(28999,'Paulista','Seis','Maranguape II','53421-680','Rua'),
(29000,'Petrolina','Seis','Ouro Preto','56318-575','Rua'),
(29001,'Petrolina','Seis','Jardim São Paulo','56314-240','Avenida'),
(29002,'Vitória de Santo Antão','Seis','Bela Vista','55608-371','Travessa'),
(29003,'Vitória de Santo Antão','Seis','Bela Vista','55608-370','Rua'),
(29004,'Vitória de Santo Antão','Seis','Lídia Queiroz','55614-200','Rua'),
(29005,'Vitória de Santo Antão','Seis','Santo Ivo','55614-390','Rua'),
(29006,'Vitória de Santo Antão','Seis','Campinas','55606-370','Rua'),
(29007,'Serra Talhada','Seis','COHAB','56909-310','Rua'),
(29008,'Serra Talhada','Seis','Alto Bom Jesus','56906-321','Travessa'),
(29009,'Serra Talhada','Seis','Alto Bom Jesus','56906-240','Rua'),
(29010,'Recife','Seis','Alto José do Pinho','52210-110','Rua'),
(29011,'Carpina','Seis','Santo Antônio','55816-590','Rua'),
(29012,'Cabo de Santo Agostinho','Seis','Santa Mônica','54525-230','Rua'),
(29013,'Gravatá','Seis','Vale do Ipojuca','55643-580','Rua'),
(29014,'Carpina','Seis','Santo Antônio','55816-565','Rua'),
(29015,'Cabo de Santo Agostinho','Seis','Centro','54505-120','Rua'),
(29016,'Cabo de Santo Agostinho','Seis','Charneca','54535-030','Rua'),
(29017,'Arcoverde','Seis','Santos Dumont','56512-540','Rua'),
(29018,'Gravatá','Seis','Cruzeiro','55644-510','Rua'),
(29019,'Abreu e Lima','Seis','Caetés II','53540-080','Rua'),
(29020,'Igarassu','Seis','Centro','53610-680','Rua'),
(29021,'Cabo de Santo Agostinho','Seis','Charnequinha','54505-405','Rua'),
(29022,'Igarassu','Seis','Centro','53610-375','Rua'),
(29023,'Jaboatão dos Guararapes','Seis','Curado I','54240-050','Rua'),
(29024,'Jaboatão dos Guararapes','Seis','Cajueiro Seco','54330-425','Rua'),
(29025,'Olinda','Seis','Rio Doce','53090-310','Rua'),
(29026,'Jaboatão dos Guararapes','Seis','Barra de Jangada','54490-270','Rua'),
(29027,'Jaboatão dos Guararapes','Seis','Curado IV','54270-050','Rua'),
(29028,'Jaboatão dos Guararapes','Seis','Muribeca dos Guararapes','54350-370','Rua'),
(29029,'Jaboatão dos Guararapes','Seis','Cajueiro Seco','54330-070','Rua'),
(29030,'Jaboatão dos Guararapes','Seis','Dois Carneiros','54290-042','Rua'),
(29031,'Jaboatão dos Guararapes','Seis','Ur-06','54230-040','Rua'),
(29032,'Recife','Seis da Mangueira','Mangueira','50820-700','Rua'),
(29033,'Arcoverde','Seis de Janeiro','Boa Vista','56503-670','Rua'),
(29034,'Camaragibe','Seis de Janeiro','Aldeia','54789-505','Rua'),
(29035,'Olinda','Seis de Janeiro','Águas Compridas','53180-222','2ª Travessa'),
(29036,'Olinda','Seis de Janeiro','Águas Compridas','53180-221','1ª Travessa'),
(29037,'Olinda','Seis de Janeiro','Águas Compridas','53180-220','Rua'),
(29038,'Recife','Seis de Março','Várzea','50741-190','Travessa'),
(29039,'Recife','Seis de Março','Várzea','50741-180','Rua'),
(29040,'Jaboatão dos Guararapes','Seis de Março','Cavaleiro','54250-501','Rua'),
(29041,'Arcoverde','Seis de Novembro','Coronel Siqueira Campos','56509-090','Rua'),
(29042,'Vitória de Santo Antão','Seis-A','Santo Ivo','55614-250','Rua'),
(29043,'Paulista','Seis-C','Maranguape II','53421-270','Avenida'),
(29044,'Recife','Seival','Água Fria','52130-012','Rua'),
(29045,'Recife','Seleção 70','Boa Viagem','51130-600','Praça'),
(29046,'Olinda','Selenita','Jardim Atlântico','53060-380','Rua'),
(29047,'Recife','Selma','Brejo de Beberibe','52191-135','Rua'),
(29048,'Olinda','Selma Bandeira','Peixinhos','53220-108','Rua'),
(29049,'Recife','Sélves','Nova Descoberta','52091-420','Rua'),
(29050,'Recife','Selvíria','Santo Amaro','50110-125','Rua'),
(29051,'Recife','sem Sem -Terra','Areias','50875-170','Rua'),
(29052,'Gravatá','Sempre Viva','Cruzeiro','55644-318','Rua'),
(29053,'Recife','Sempre-Viva','Casa Amarela','52070-350','Rua'),
(29054,'Jaboatão dos Guararapes','Sempre-viva','Socorro','54150-644','Rua'),
(29055,'Jaboatão dos Guararapes','Sempre-viva','Candeias','54440-550','Rua'),
(29056,'Recife','Sena Madureira','Alto José Bonifácio','52080-160','Rua'),
(29057,'Recife','Senador Aderbal Jurema','Campina do Barreto','52121-345','Rua'),
(29058,'Recife','Senador Alberto Pasqualini','Estância','50781-750','Rua'),
(29059,'Vitória de Santo Antão','Senador Antônio Farias','Alto José Leal','55608-095','Rua'),
(29060,'Recife','Senador Antônio Farias','COHAB','51345-380','Avenida'),
(29061,'Caruaru','Senador Antônio José de Lima','Divinópolis','55014-635','Rua'),
(29062,'Recife','Senador Barros de Carvalho','Imbiribeira','51160-200','Rua'),
(29063,'Recife','Senador Barros de Carvalho','Várzea','50980-755','Rua'),
(29064,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-275','5ª Travessa'),
(29065,'Olinda','Senador Barros de Carvalho','Jatobá','53370-040','Rua'),
(29066,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-274','4ª Travessa'),
(29067,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-272','2ª Travessa'),
(29068,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-273','3ª Travessa'),
(29069,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-271','1ª Travessa'),
(29070,'Jaboatão dos Guararapes','Senador Barros de Carvalho','Socorro','54160-270','Rua'),
(29071,'Jaboatão dos Guararapes','Senador César Vergueiro','Engenho Velho','54150-030','Rua'),
(29072,'Recife','Senador Fábio de Barros','Madalena','50750-370','Rua'),
(29073,'Recife','Senador Fábio de Barros','Ilha do Retiro','50720-725','Rua'),
(29074,'Carpina','Senador Felinto Muller','Cajá','55813-540','Rua'),
(29075,'Recife','Senador Firmino','Brejo da Guabiraba','52291-120','Rua'),
(29076,'Caruaru','Senador Francisco Pessoa de Queiroz','Indianópolis','55024-700','Rua'),
(29077,'Recife','Senador Hélio Coutinho','Boa Viagem','51111-160','Rua'),
(29078,'Recife','Senador José Ermirio de Moraes','Boa Viagem','51130-370','Rua'),
(29079,'Paulista','Senador José Ermírio de Moraes','Maria Farinha','53427-020','Avenida'),
(29080,'Cabo de Santo Agostinho','Senador José Ermírio de Morais','São Francisco','54530-060','Rua'),
(29081,'Recife','Senador José Henrique','Ilha do Leite','50070-460','Rua'),
(29082,'Carpina','Senador José Hermírio de Morais','Cajá','55813-570','Rua'),
(29083,'Recife','Senador Júlio Barbosa','Jordão','51250-060','Rua'),
(29084,'Arcoverde','Senador Marcos de Barros Freire','Centro','56503-560','Rua'),
(29085,'Recife','Senador Marcos Freire','Brejo de Beberibe','52191-535','Rua'),
(29086,'Caruaru','Senador Marcos Freire','Salgado','55018-767','Rua'),
(29087,'Caruaru','Senador Marcos Freire','Kennedy','55036-134','Praça'),
(29088,'Recife','Senador Milton Campos','Vasco da Gama','52081-170','Rua'),
(29089,'Recife','Senador Nilo Coelho','Barro','51345-127','Rua'),
(29090,'Garanhuns','Senador Nilo Coelho','Heliópolis','55297-620','Rua'),
(29091,'Caruaru','Senador Nilo Coelho','Salgado','55018-510','Rua'),
(29092,'Caruaru','Senador Nilo Coelho','Maurício de Nassau','55018-138','Rua'),
(29093,'Olinda','Senador Nilo Coelho','Sapucaia','53260-551','Avenida'),
(29094,'Recife','Senador Oscar Passos','Nova Descoberta','52091-535','Rua'),
(29095,'Paulista','Senador Paulo Pessoa Guerra','Paratibe','53415-280','Rua'),
(29096,'Caruaru','Senador Paulo Pessoa Guerra','Caiuca','55034-050','Rua'),
(29097,'Carpina','Senador Paulo Pessoa Guerra','Senzala','55813-080','Rua'),
(29098,'Igarassu','Senador Paulo Pessoa Guerra','Cruz de Rebouças','53640-330','Rua'),
(29099,'Jaboatão dos Guararapes','Senador Paulo Pessoa Guerra','Candeias','54450-040','Avenida'),
(29100,'Jaboatão dos Guararapes','Senador Paulo Pessoa Guerra','Candeias','54440-040','Avenida'),
(29101,'Recife','Senador Pedro Correia','Aflitos','52050-400','Rua'),
(29102,'Camaragibe','Senador Pompeu','Timbí','54765-530','Rua'),
(29103,'Recife','Senador Pompéu','Ibura','51220-270','Rua'),
(29104,'Recife','Senador Robert Kennedy','Imbiribeira','51190-570','Avenida'),
(29105,'Paulista','Senador Salgado Filho','Centro','53401-440','Avenida'),
(29106,'Olinda','Senador Salgado Filho','Vila Popular','53230-020','Rua'),
(29107,'Recife','Senador Soares Meireles','Casa Amarela','52070-360','Rua'),
(29108,'Petrolina','Senador Teotônio Vilela','Dom Avelar','56326-835','Rua'),
(29109,'Recife','Senador Teotônio Vilela','Areias','50780-645','Rua'),
(29110,'Garanhuns','Senador Teotônio Vilela','Heliópolis','55298-620','Rua'),
(29111,'Caruaru','Senador Teotônio Vilela','Nossa Senhora das Dores','55004-055','Rua'),
(29112,'Jaboatão dos Guararapes','Senador Teotônio Vilela','Santo Aleixo','54140-320','Rua'),
(29113,'Jaboatão dos Guararapes','Senador Teotônio Vilela','Curado II','54220-620','Rua'),
(29114,'Jaboatão dos Guararapes','Senador Teotônio Vilela','Muribeca dos Guararapes','54350-310','Rua'),
(29115,'São Lourenço da Mata','Senador Vergueiro','Penedo','54710-770','Rua'),
(29116,'Petrolina','Senegal','Topázio','56325-640','Rua'),
(29117,'Igarassu','Senegal','Cruz de Rebouças','53640-710','Rua'),
(29118,'Recife','Senhor do Bonfim','Brejo da Guabiraba','52291-270','Rua'),
(29119,'Caruaru','Senhor do Bonfim','Salgado','55018-051','Travessa'),
(29120,'Igarassu','Senhor do Bonfim','Centro','53610-747','Rua'),
(29121,'Caruaru','Senhor do Bonfim','Salgado','55018-050','Rua'),
(29122,'Jaboatão dos Guararapes','Senhor do Bonfim','Cavaleiro','54250-563','Vila'),
(29123,'Jaboatão dos Guararapes','Senhor do Bonfim','Cajueiro Seco','54330-407','Rua'),
(29124,'Jaboatão dos Guararapes','Senhor do Bonfim','Cajueiro Seco','54330-423','Rua'),
(29125,'Recife','Senolândia','COHAB','51340-700','Rua'),
(29126,'Jaboatão dos Guararapes','Sensitiva','Zumbi do Pacheco','54300-312','Rua'),
(29127,'Recife','Sepatine','Vasco da Gama','52081-490','Rua'),
(29128,'Recife','Sepetiba','COHAB','51340-450','Rua'),
(29129,'Olinda','Sépia','Ouro Preto','53370-270','Rua'),
(29130,'Olinda','Sequóia','Jatobá','53250-501','Rua'),
(29131,'Arcoverde','Serafim de Brito','São Miguel','56509-500','Rua'),
(29132,'Jaboatão dos Guararapes','Serafim Luís Pinto','Guararapes','54325-064','Travessa'),
(29133,'Jaboatão dos Guararapes','Serafim Luís Pinto','Guararapes','54325-060','Rua'),
(29134,'Camaragibe','Serafim Sales da Silva','Centro','54762-650','Rua'),
(29135,'Recife','Serafina Carneiro','Torrões','50640-600','Rua'),
(29136,'Recife','Sergi','Nova Descoberta','52291-054','Rua'),
(29137,'Caruaru','Sérgio Bezerra de Carvalho','Maurício de Nassau','55012-061','Rua'),
(29138,'São Lourenço da Mata','Sérgio Bittencourt','Penedo','54715-090','Rua'),
(29139,'Recife','Sérgio Bittencourt','Jordão','51260-361','1ª Travessa'),
(29140,'Recife','Sérgio Bittencourt','Jordão','51260-362','2ª Travessa'),
(29141,'Recife','Sérgio Bittencourt','Jordão','51260-360','Rua'),
(29142,'São Lourenço da Mata','Sérgio Bittencourt','Penedo','54710-780','Rua'),
(29143,'Recife','Sérgio Bittencourt','Jordão','51260-363','3ª Travessa'),
(29144,'Jaboatão dos Guararapes','Sérgio Buarque de Holanda','Ur-06','54230-392','Rua'),
(29145,'Arcoverde','Sérgio de Souza Padilha','Centro','56503-060','Rua'),
(29146,'Recife','Sérgio Felipe da Silva','Sítio dos Pintos','52171-430','Rua'),
(29147,'Olinda','Sérgio Godoy de Vasconcelos','Jardim Atlântico','53140-110','Rua'),
(29148,'Olinda','Sérgio Gonçalves','Salgadinho','53110-770','Rua'),
(29149,'Petrolina','Sérgio Lage de Brito','COHAB Massangano','56310-680','Rua'),
(29150,'Recife','Sérgio Loreto','São José','50020-200','Praça'),
(29151,'Gravatá','Sérgio Loreto','Centro','55641-111','Travessa'),
(29152,'Gravatá','Sérgio Loreto','Centro','55641-110','Rua'),
(29153,'Caruaru','Sérgio Loreto','Indianópolis','55024-271','Travessa'),
(29154,'Abreu e Lima','Sérgio Loreto','Fosfato','53580-490','Rua'),
(29155,'Caruaru','Sérgio Loreto','Indianópolis','55024-272','2ª Travessa'),
(29156,'Camaragibe','Sérgio Loreto','Vila da Fábrica','54756-210','Rua'),
(29157,'Caruaru','Sérgio Loreto','Indianópolis','55024-270','Rua'),
(29158,'Recife','Sérgio Magalhães','Graças','52050-270','Rua'),
(29159,'Serra Talhada','Sérgio Magalhães','Centro','56903-415','Praça'),
(29160,'São Lourenço da Mata','Sérgio Magalhães','Muribara','54720-170','Rua'),
(29161,'Jaboatão dos Guararapes','Sérgio Millet','Ur-06','54230-470','Rua'),
(29162,'Camaragibe','Sérgio Romero','Aldeia','54786-170','Rua'),
(29163,'Garanhuns','Sérgio Rui Sady Costa','Heliópolis','55298-550','Rua'),
(29164,'Paulista','Sergipe','Maria Farinha','53427-060','Rua'),
(29165,'Paulista','Sergipe','Nossa Senhora do Ó','53429-050','Rua'),
(29166,'Recife','Sergipe','Santo Amaro','50110-765','Rua'),
(29167,'Recife','Sergipe','Alto José Bonifácio','52280-401','Rua'),
(29168,'Recife','Sergipe','Ibura','51345-690','Rua'),
(29169,'Caruaru','Sergipe','Morro do Bom Jesus','55008-360','Rua'),
(29170,'Igarassu','Sergipe','Cruz de Rebouças','53630-245','Rua'),
(29171,'Jaboatão dos Guararapes','Sergipe','Engenho Velho','54150-690','Rua'),
(29172,'Jaboatão dos Guararapes','Sergipe','Vila Rica','54090-546','Rua'),
(29173,'Olinda','Sergipe','Jardim Brasil','53300-210','Rua'),
(29174,'Recife','Sergipe 1','Alto José Bonifácio','52280-411','Rua'),
(29175,'Recife','Sergipe 2','Alto José Bonifácio','52280-412','Rua'),
(29176,'Recife','Sergipe 3','Alto José Bonifácio','52280-413','Rua'),
(29177,'Recife','Seridó','Casa Amarela','52070-561','Rua'),
(29178,'Igarassu','Seridó','Cruz de Rebouças','53640-553','Rua'),
(29179,'Camaragibe','Seridó','Alberto Maia','54771-120','Rua'),
(29180,'Jaboatão dos Guararapes','Seridó','Prazeres','54310-451','Rua'),
(29181,'Recife','Seriema','Cordeiro','50630-200','Rua'),
(29182,'Olinda','Seringueira','Fragoso','53060-700','Rua'),
(29183,'Recife','Serinhaém','Boa Viagem','51021-200','Rua'),
(29184,'Olinda','Serjana','Fragoso','53060-800','Rua'),
(29185,'Abreu e Lima','Sermaneo','Caetés Velho','53550-060','Rua'),
(29186,'Olinda','Serpentário','Jatobá','53250-090','Rua'),
(29187,'Abreu e Lima','Serra','Caetés Velho','53550-780','Rua'),
(29188,'Recife','Serra Azul','COHAB','51330-245','Rua'),
(29189,'Camaragibe','Serra Azul','Centro','54762-475','1ª Travessa'),
(29190,'Camaragibe','Serra Azul','Centro','54762-465','Rua'),
(29191,'Recife','Serra Benta','COHAB','51335-790','Rua'),
(29192,'Recife','Serra Bonga','COHAB','51290-160','Rua'),
(29193,'Paulista','Serra Branca','Artur Lundgren','53417-275','Rua'),
(29194,'Recife','Serra Branca','Barro','50900-150','Rua'),
(29195,'Recife','Serra Branca','COHAB','51335-420','Rua'),
(29196,'Garanhuns','Serra Branca','Magano','55294-770','Fazenda'),
(29197,'Garanhuns','Serra Branca','Magano','55294-200','Rua'),
(29198,'Recife','Serra Caiada','COHAB','51335-340','Rua'),
(29199,'Recife','Serra Caiada','COHAB','51290-010','Rua'),
(29200,'Recife','Serra da Boa Esperança','COHAB','51340-015','Rua'),
(29201,'Recife','Serra da Borborema','COHAB','51340-800','Rua'),
(29202,'Jaboatão dos Guararapes','Serra da Borborema','Dois Carneiros','54280-235','Rua'),
(29203,'Petrolina','Serra da Cachoeira','Topázio','56324-700','Rua'),
(29204,'Recife','Serra da Canastra','Cordeiro','50640-310','Rua'),
(29205,'Recife','Serra da Esperança','COHAB','51335-450','Rua'),
(29206,'Recife','Serra da Jacobina','COHAB','51335-050','Rua'),
(29207,'Olinda','Serra da Mantiqueira','Águas Compridas','53180-540','Rua'),
(29208,'Jaboatão dos Guararapes','Serra da Mantiqueira','Dois Carneiros','54280-102','Rua'),
(29209,'Petrolina','Serra da Miração','Topázio','56324-580','Rua'),
(29210,'Recife','Serra da Prata','COHAB','51320-625','Rua'),
(29211,'Recife','Serra da Raiz','COHAB','51340-165','Rua'),
(29212,'Petrolina','Serra da Seriema','Topázio','56324-660','Rua'),
(29213,'Recife','Serra das Araras','COHAB','51335-490','Rua'),
(29214,'Petrolina','Serra das Russas','Topázio','56324-690','Rua'),
(29215,'Recife','Serra das Russas','COHAB','51335-430','Rua'),
(29216,'Petrolina','Serra das Umburanas','Topázio','56324-610','Rua'),
(29217,'Recife','Serra do Abacaxi','COHAB','51335-530','Rua'),
(29218,'Recife','Serra do Abacaxi','COHAB','51335-531','Travessa'),
(29219,'Petrolina','Serra do Açaí','Topázio','56324-620','Rua'),
(29220,'Recife','Serra do Cachimbo','COHAB','51335-065','Rua'),
(29221,'Recife','Serra do Calabouço','COHAB','51335-270','Rua'),
(29222,'Recife','Serra do Cantinho','COHAB','51335-020','Rua'),
(29223,'Petrolina','Serra do Catolé','Topázio','56324-670','Rua'),
(29224,'Petrolina','Serra do Coroá','Topázio','56324-005','Rua'),
(29225,'Recife','Serra do Divisor','COHAB','51335-540','Rua'),
(29226,'Recife','Serra do Erval','COHAB','51335-440','Rua'),
(29227,'Recife','Serra do Espinhaço','COHAB','51335-650','Rua'),
(29228,'Recife','Serra do Exu','COHAB','51335-770','Rua'),
(29229,'Jaboatão dos Guararapes','Serra do Exu','Dois Carneiros','54290-590','Rua'),
(29230,'Recife','Serra do Mar','COHAB','51340-125','Rua'),
(29231,'Recife','Serra do Norte','COHAB','51335-610','Rua'),
(29232,'Recife','Serra do Piauí','COHAB','51335-400','Rua'),
(29233,'Recife','Serra do Pioré','COHAB','51335-670','Rua'),
(29234,'Recife','Serra do Piriqui','COHAB','51335-330','Rua'),
(29235,'Petrolina','Serra do Retiro','Topázio','56324-640','Rua'),
(29236,'Recife','Serra do Rodrigues','COHAB','51335-660','Rua'),
(29237,'Petrolina','Serra do Surrão Velho','Topázio','56324-650','Rua'),
(29238,'Jaboatão dos Guararapes','Serra do Trombador','Dois Carneiros','54290-025','Rua'),
(29239,'Petrolina','Serra Dois Irmãos','Topázio','56324-570','Rua'),
(29240,'Jaboatão dos Guararapes','Serra dos Carajás','Dois Carneiros','54280-161','Rua'),
(29241,'Petrolina','Serra dos Cariris Velhos','Topázio','56324-630','Rua'),
(29242,'Recife','Serra dos Dourados','COHAB','51335-590','Rua'),
(29243,'Recife','Serra dos Falcões','COHAB','51335-640','Rua'),
(29244,'Recife','Serra dos Montes','COHAB','51335-680','Rua'),
(29245,'Recife','Serra dos Órgãos','COHAB','51335-600','Rua'),
(29246,'Recife','Serra dos Pacaos','COHAB','51335-320','Rua'),
(29247,'Recife','Serra dos Penitentes','COHAB','51335-580','Rua'),
(29248,'Recife','Serra dos Pirineus','COHAB','51335-700','Rua'),
(29249,'Recife','Serra Dourada','Jordão','51260-110','Rua'),
(29250,'Camaragibe','Serra Dourada','Aldeia','54789-500','Rua'),
(29251,'Jaboatão dos Guararapes','Serra Dourada','Dois Carneiros','54280-162','Rua'),
(29252,'Recife','Serra e Souza','COHAB','51335-410','Rua'),
(29253,'Recife','Serra Formosa','COHAB','51335-130','Rua'),
(29254,'Recife','Serra Geral','COHAB','51335-120','Rua'),
(29255,'Paulista','Serra Grande','Paratibe','53415-700','Rua'),
(29256,'Recife','Serra Grande','COHAB','51335-100','Rua'),
(29257,'Recife','Serra Ibiapaba','COHAB','51335-200','Rua'),
(29258,'Recife','Serra Icaraí','COHAB','51340-205','Rua'),
(29259,'Recife','Serra Lavrada','Tejipió','50930-270','Rua'),
(29260,'Petrolina','Serra Leoa','Topázio','56325-270','Rua'),
(29261,'Paulista','Serra Leoa','Nossa Senhora do Ó','53431-710','Rua'),
(29262,'Petrolina','Serra Leoa','Topázio','56325-271','Travessa'),
(29263,'Olinda','Serra Leoa','Sapucaia','53270-790','Rua'),
(29264,'Recife','Serra Luís Gomes','COHAB','51340-025','Rua'),
(29265,'Recife','Serra Negra','COHAB','51335-280','Rua'),
(29266,'Recife','Serra Negra','Alto Santa Terezinha','52211-155','Rua'),
(29267,'Jaboatão dos Guararapes','Serra Negra','Barra de Jangada','54470-240','Rua'),
(29268,'Recife','Serra Nova','Várzea','50960-230','Rua'),
(29269,'Recife','Serra Pelada','Monteiro','52071-570','Rua'),
(29270,'Vitória de Santo Antão','Serra Pelada','Bela Vista','55608-550','Rua'),
(29271,'Petrolina','Serra Pintada','Topázio','56324-600','Rua'),
(29272,'Recife','Serra Preta','Alto Santa Terezinha','52080-102','Rua'),
(29273,'Recife','Serra Redonda','COHAB','51335-550','Rua'),
(29274,'Petrolina','Serra Santa','Topázio','56324-590','Rua'),
(29275,'Recife','Serra São Jerônimo','COHAB','51335-570','Rua'),
(29276,'Jaboatão dos Guararapes','Serra Sincora','Dois Carneiros','54280-257','Rua'),
(29277,'Petrolina','Serra Talhada','Vila Eduardo','56328-230','Rua'),
(29278,'Paulista','Serra Talhada','Artur Lundgren','53417-610','Rua'),
(29279,'Recife','Serra Talhada','COHAB','51335-250','Rua'),
(29280,'Recife','Serra Talhada','Jordão','51260-370','Rua'),
(29281,'Igarassu','Serra Talhada','Cruz de Rebouças','53640-340','Rua'),
(29282,'Camaragibe','Serra Talhada','Aldeia','54789-515','Rua'),
(29283,'Recife','Serra Tumucumaque','COHAB','51335-140','Rua'),
(29284,'Recife','Serra Verde','Ibura','51345-095','Avenida'),
(29285,'Recife','Serrana','Morro da Conceição','52280-273','Rua'),
(29286,'Recife','Serrânia','Imbiribeira','51170-450','Rua'),
(29287,'Recife','Serranos','Santo Amaro','50110-250','Rua'),
(29288,'Recife','Serrinha','Totó','50940-220','Rua'),
(29289,'Petrolina','Serrita','Alto Cheiroso','56302-600','Rua'),
(29290,'Paulista','Serrita','Pau Amarelo','53433-420','Rua'),
(29291,'Recife','Serrita','Jaqueira','52050-091','Rua'),
(29292,'Jaboatão dos Guararapes','Serrita','Vista Alegre','54070-110','Rua'),
(29293,'Jaboatão dos Guararapes','Serrita','Cajueiro Seco','54330-520','Rua'),
(29294,'Olinda','Serrita','Bultrins','53320-090','Rua'),
(29295,'Jaboatão dos Guararapes','Serro Azul','Barra de Jangada','54490-271','Rua'),
(29296,'Recife','Serrolândia','COHAB','51340-710','Rua'),
(29297,'Paulista','Sertaneja','Artur Lundgren','53417-070','Rua'),
(29298,'Recife','Sertaneja','Totó','50940-210','Rua'),
(29299,'Camaragibe','Sertaneja','Alberto Maia','54777-540','Rua'),
(29300,'Paulista','Sertânia','Janga','53435-690','Rua'),
(29301,'Recife','Sertânia','Jordão','51260-391','Travessa'),
(29302,'Recife','Sertânia','Jordão','51260-390','Rua'),
(29303,'Camaragibe','Sertânia','Alberto Maia','54777-330','Rua'),
(29304,'Caruaru','Sertânia','Boa Vista','55038-450','Rua'),
(29305,'Jaboatão dos Guararapes','Sertânia','Cajueiro Seco','54370-200','Rua'),
(29306,'Jaboatão dos Guararapes','Sertânia','Vista Alegre','54070-150','Rua'),
(29307,'Olinda','Sertânia','Alto da Mina','53320-230','Rua'),
(29308,'Olinda','Sertânia','Peixinhos','53220-191','Rua'),
(29309,'Recife','Sertanópolis','Cordeiro','50721-540','Rua'),
(29310,'Camaragibe','Sertanópolis','Timbí','54768-150','Rua'),
(29311,'Jaboatão dos Guararapes','Sertão','Barra de Jangada','54470-220','Rua'),
(29312,'Recife','Sertãozinho','Afogados','50770-220','Rua'),
(29313,'Jaboatão dos Guararapes','Sertãozinho','Barra de Jangada','54470-221','Rua'),
(29314,'Olinda','Servilha','Cidade Tabajara','53350-590','Rua'),
(29315,'Recife','Sesquicentenario','COHAB','51290-211','Praça'),
(29316,'Petrolina','Sessenta','COHAB VI','56309-590','Rua'),
(29317,'Paulista','Sessenta','Maranguape II','53421-530','Rua'),
(29318,'Petrolina','Sessenta','João de Deus','56316-655','Rua'),
(29319,'Petrolina','Sessenta','São Gonçalo','56312-305','Rua'),
(29320,'Paulista','Sessenta','Jardim Paulista','53409-480','Rua'),
(29321,'Paulista','Sessenta','Maranguape I','53441-180','Rua'),
(29322,'Cabo de Santo Agostinho','Sessenta','COHAB','54520-115','Rua'),
(29323,'Abreu e Lima','Sessenta','Caetés III','53520-838','Rua'),
(29324,'Caruaru','Sessenta','Rendeiras','55022-490','Rua'),
(29325,'Abreu e Lima','Sessenta','Caetés Velho','53550-810','Rua'),
(29326,'Olinda','Sessenta','Rio Doce','53090-390','Rua'),
(29327,'Paulista','Sessenta e Cinco','Jardim Paulista','53409-160','Rua'),
(29328,'Paulista','Sessenta e Cinco','Maranguape I','53441-250','Rua'),
(29329,'Paulista','Sessenta e Cinco','Maranguape II','53421-531','Rua'),
(29330,'Petrolina','Sessenta e Cinco','COHAB VI','56309-640','Rua'),
(29331,'São Lourenço da Mata','Sessenta e Cinco','Muribara','54720-198','Rua'),
(29332,'Abreu e Lima','Sessenta e Cinco','Caetés III','53520-803','Rua'),
(29333,'Olinda','Sessenta e Cinco','Rio Doce','53080-810','Rua'),
(29334,'Petrolina','Sessenta e Dois','São Gonçalo','56312-325','Rua'),
(29335,'Petrolina','Sessenta e Dois','João de Deus','56316-675','Rua'),
(29336,'Paulista','Sessenta e Dois','Jardim Paulista','53409-170','Rua'),
(29337,'Paulista','Sessenta e Dois','Maranguape I','53441-210','Rua'),
(29338,'Paulista','Sessenta e Dois','Maranguape II','53421-311','Rua'),
(29339,'São Lourenço da Mata','Sessenta e Dois','Muribara','54720-325','Rua'),
(29340,'Cabo de Santo Agostinho','Sessenta e Dois','COHAB','54515-111','Travessa'),
(29341,'Cabo de Santo Agostinho','Sessenta e Dois','COHAB','54525-550','Rua'),
(29342,'Abreu e Lima','Sessenta e Dois','Caetés Velho','53550-812','Rua'),
(29343,'Olinda','Sessenta e Dois','Rio Doce','53080-790','Rua'),
(29344,'Paulista','Sessenta e Nove','Maranguape II','53421-371','Rua'),
(29345,'Paulista','Sessenta e Nove','Maranguape I','53441-280','Rua'),
(29346,'Paulista','Sessenta e Nove','Jardim Paulista','53409-245','Rua'),
(29347,'Petrolina','Sessenta e Nove','COHAB VI','56309-680','Rua'),
(29348,'Olinda','Sessenta e Nove','Rio Doce','53090-570','Rua'),
(29349,'Paulista','Sessenta e Oito','Jardim Paulista','53409-135','Rua'),
(29350,'Paulista','Sessenta e Oito','Maranguape I','53441-270','Rua'),
(29351,'Paulista','Sessenta e Oito','Maranguape II','53421-541','Rua'),
(29352,'São Lourenço da Mata','Sessenta e Oito','Muribara','54720-196','Rua'),
(29353,'Abreu e Lima','Sessenta e Oito','Caetés III','53520-410','Rua'),
(29354,'Olinda','Sessenta e Oito','Rio Doce','53090-580','Rua'),
(29355,'Paulista','Sessenta e Quatro','Maranguape I','53441-240','Rua'),
(29356,'Paulista','Sessenta e Quatro','Maranguape II','53421-361','Rua'),
(29357,'Petrolina','Sessenta e Quatro','COHAB VI','56309-630','Rua'),
(29358,'Paulista','Sessenta e Quatro','Jardim Paulista','53409-150','Rua'),
(29359,'Abreu e Lima','Sessenta e Quatro','Caetés III','53520-802','Rua'),
(29360,'Olinda','Sessenta e Quatro','Rio Doce','53080-700','Rua'),
(29361,'Petrolina','Sessenta e Seis','João de Deus','56316-685','Rua'),
(29362,'Paulista','Sessenta e Seis','Maranguape II','53421-540','Rua'),
(29363,'Paulista','Sessenta e Seis','Jardim Paulista','53409-140','Rua'),
(29364,'Paulista','Sessenta e Seis','Maranguape I','53441-255','Rua'),
(29365,'Abreu e Lima','Sessenta e Seis','Caetés III','53520-804','Rua'),
(29366,'Olinda','Sessenta e Seis','Rio Doce','53090-400','Rua'),
(29367,'Paulista','Sessenta e Sete','Maranguape I','53441-260','Rua'),
(29368,'Paulista','Sessenta e Sete','Jardim Paulista','53409-130','Rua'),
(29369,'Paulista','Sessenta e Sete','Maranguape II','53421-370','Rua'),
(29370,'São Lourenço da Mata','Sessenta e Sete','Muribara','54720-197','Rua'),
(29371,'Abreu e Lima','Sessenta e Sete','Caetés III','53520-145','Rua'),
(29372,'Olinda','Sessenta e Sete','Rio Doce','53080-820','Rua'),
(29373,'Paulista','Sessenta e Três','Jardim Paulista','53409-100','Rua'),
(29374,'Paulista','Sessenta e Três','Maranguape II','53421-360','Rua'),
(29375,'Paulista','Sessenta e Três','Maranguape I','53441-230','Rua'),
(29376,'Abreu e Lima','Sessenta e Três','Caetés III','53520-801','Rua'),
(29377,'Olinda','Sessenta e Três','Rio Doce','53080-690','Rua'),
(29378,'Petrolina','Sessenta e Um','João de Deus','56316-665','Rua'),
(29379,'Petrolina','Sessenta e Um','COHAB VI','56309-600','Rua'),
(29380,'Paulista','Sessenta e Um','Maranguape II','53421-320','Rua'),
(29381,'Paulista','Sessenta e Um','Jardim Paulista','53409-470','Rua'),
(29382,'Paulista','Sessenta e Um','Maranguape I','53441-185','Rua'),
(29383,'Petrolina','Sessenta e Um','São Gonçalo','56312-315','Rua'),
(29384,'Caruaru','Sessenta e Um','Rendeiras','55022-485','Rua'),
(29385,'Abreu e Lima','Sessenta e Um','Caetés Velho','53550-811','Rua'),
(29386,'Cabo de Santo Agostinho','Sessenta e Um','COHAB','54520-165','Rua'),
(29387,'Abreu e Lima','Sessenta e Um','Caetés III','53520-815','Rua'),
(29388,'Olinda','Sessenta e Um','Rio Doce','53080-780','Rua'),
(29389,'Petrolina','Sete','Jardim São Paulo','56314-455','Rua'),
(29390,'Petrolina','Sete','Jardim São Paulo','56314-430','Rua'),
(29391,'Petrolina','Sete','São Gonçalo','56312-070','Rua'),
(29392,'Petrolina','Sete','COHAB VI','56309-060','Rua'),
(29393,'Petrolina','Sete','km-2','56306-515','Rua'),
(29394,'Petrolina','Sete','São Gonçalo','56312-071','Rua'),
(29395,'Paulista','Sete','Nossa Senhora do Ó','53429-470','Rua'),
(29396,'Petrolina','Sete','Antônio Cassimiro','56319-620','Rua'),
(29397,'Petrolina','Sete','Pedro Raimundo','56318-275','Rua'),
(29398,'Petrolina','Sete','Loteamento Recife','56320-736','Rua'),
(29399,'Paulista','Sete','Maranguape II','53422-160','Rua'),
(29400,'Petrolina','Sete','Ouro Preto','56318-585','Rua'),
(29401,'Paulista','Sete','Maranguape I','53443-680','Rua'),
(29402,'Paulista','Sete','Janga','53439-470','Rua'),
(29403,'Petrolina','Sete','João de Deus','56316-090','Rua'),
(29404,'Paulista','Sete','Jardim Paulista','53409-400','Rua'),
(29405,'Paulista','Sete','Maranguape II','53421-041','Rua'),
(29406,'Paulista','Sete','Maranguape II','53421-690','Rua'),
(29407,'Serra Talhada','Sete','Alto Bom Jesus','56906-230','Rua'),
(29408,'Vitória de Santo Antão','Sete','Lídia Queiroz','55614-210','Rua'),
(29409,'Vitória de Santo Antão','Sete','Santo Ivo','55614-395','Rua'),
(29410,'Serra Talhada','Sete','COHAB','56909-280','Rua'),
(29411,'Serra Talhada','Sete','COHAB','56906-261','Travessa'),
(29412,'São Lourenço da Mata','Sete','Muribara','54720-345','Rua'),
(29413,'Vitória de Santo Antão','Sete','Campinas','55606-380','Rua'),
(29414,'Cabo de Santo Agostinho','Sete','Santa Mônica','54525-150','Rua'),
(29415,'Cabo de Santo Agostinho','Sete','Torrinha','54525-280','Rua'),
(29416,'Cabo de Santo Agostinho','Sete','Centro','54505-130','Rua'),
(29417,'Cabo de Santo Agostinho','Sete','COHAB','54520-350','Rua'),
(29418,'Cabo de Santo Agostinho','Sete','Pirapama','54505-205','Rua'),
(29419,'Abreu e Lima','Sete','Caetés II','53540-090','Rua'),
(29420,'Cabo de Santo Agostinho','Sete','Charnequinha','54505-415','Rua'),
(29421,'Cabo de Santo Agostinho','Sete','São Francisco','54530-230','Rua'),
(29422,'Cabo de Santo Agostinho','Sete','Charneca','54535-020','Rua'),
(29423,'Carpina','Sete','Santo Antônio','55816-600','Rua'),
(29424,'Gravatá','Sete','Vale do Ipojuca','55643-590','Rua'),
(29425,'Arcoverde','Sete','Santos Dumont','56512-550','Rua'),
(29426,'Gravatá','Sete','Cruzeiro','55644-520','Rua'),
(29427,'Igarassu','Sete','Centro','53610-685','Rua'),
(29428,'Garanhuns','Sete','Heliópolis','55297-270','Rua'),
(29429,'Igarassu','Sete','Centro','53610-385','Rua'),
(29430,'Olinda','Sete','Rio Doce','53090-300','Rua'),
(29431,'Jaboatão dos Guararapes','Sete','Ur-06','54230-041','Rua'),
(29432,'Jaboatão dos Guararapes','Sete','Curado I','54240-060','Rua'),
(29433,'Jaboatão dos Guararapes','Sete','Dois Carneiros','54290-050','Rua'),
(29434,'Jaboatão dos Guararapes','Sete','Curado IV','54270-060','Rua'),
(29435,'Jaboatão dos Guararapes','Sete','Muribeca dos Guararapes','54350-510','Rua'),
(29436,'Jaboatão dos Guararapes','Sete','Cajueiro Seco','54330-080','Rua'),
(29437,'Jaboatão dos Guararapes','Sete','Muribeca dos Guararapes','54350-380','Rua'),
(29438,'Jaboatão dos Guararapes','Sete','Cajueiro Seco','54330-435','Rua'),
(29439,'Jaboatão dos Guararapes','Sete','Barra de Jangada','54490-272','Rua'),
(29440,'Olinda','Sete Cores','Rio Doce','53070-550','Rua'),
(29441,'Arcoverde','Sete de Agosto','São Geraldo','56515-350','Rua'),
(29442,'Arcoverde','Sete de Julho','São Miguel','56509-625','Rua'),
(29443,'Arcoverde','Sete de Junho','São Miguel','56509-615','Rua'),
(29444,'Arcoverde','Sete de Outubro','São Geraldo','56515-340','Rua'),
(29445,'Petrolina','Sete de Setembro','Caminho do Sol','56330-000','Avenida'),
(29446,'Paulista','Sete de Setembro','Vila Torres Galvão','53403-540','Rua'),
(29447,'Petrolina','Sete de Setembro','Areia Branca','56328-680','Avenida'),
(29448,'Petrolina','Sete de Setembro','Jardim Maravilha','56306-610','Avenida'),
(29449,'Petrolina','Sete de Setembro','Ouro Preto','56318-000','Avenida'),
(29450,'Petrolina','Sete de Setembro','Centro','56302-060','Praça'),
(29451,'Petrolina','Sete de Setembro','José e Maria','56320-000','Avenida'),
(29452,'Recife','Sete de Setembro','Dois Irmãos','52171-315','Rua'),
(29453,'Recife','Sete de Setembro','Brejo da Guabiraba','52291-662','2ª Travessa'),
(29454,'Recife','Sete de Setembro','Brejo da Guabiraba','52291-660','Rua'),
(29455,'Recife','Sete de Setembro','Boa Vista','50050-030','Rua'),
(29456,'Recife','Sete de Setembro','Boa Vista','50060-070','Rua'),
(29457,'Recife','Sete de Setembro','Santo Amaro','50110-783','Rua'),
(29458,'Recife','Sete de Setembro','Vasco da Gama','52081-661','Travessa'),
(29459,'Recife','Sete de Setembro','Vasco da Gama','52081-660','Rua'),
(29460,'Recife','Sete de Setembro','COHAB','51345-070','Rua'),
(29461,'Recife','Sete de Setembro','Cidade Universitária','50740-620','Rua'),
(29462,'Vitória de Santo Antão','Sete de Setembro','Maués','55604-320','Rua'),
(29463,'Recife','Sete de Setembro','Brejo da Guabiraba','52291-661','1ª Travessa'),
(29464,'Recife','Sete de Setembro','Macaxeira','52090-610','Avenida'),
(29465,'São Lourenço da Mata','Sete de Setembro','Centro','54735-820','Rua'),
(29466,'Recife','Sete de Setembro','Boa Vista','50050-040','Vila'),
(29467,'Garanhuns','Sete de Setembro','Santo Antônio','55294-481','Travessa'),
(29468,'Garanhuns','Sete de Setembro','Santo Antônio','55294-480','Rua'),
(29469,'Gravatá','Sete de Setembro','Boa Vista','55644-150','Rua'),
(29470,'Garanhuns','Sete de Setembro','Santo Antônio','55294-482','2ª Travessa'),
(29471,'Camaragibe','Sete de Setembro','Centro','54762-095','Rua'),
(29472,'Caruaru','Sete de Setembro','Nossa Senhora das Dores','55004-150','Rua'),
(29473,'Gravatá','Sete de Setembro','Boa Vista','55644-151','Travessa'),
(29474,'Camaragibe','Sete de Setembro','Aldeia','54789-525','Rua'),
(29475,'Abreu e Lima','Sete de Setembro','Planalto','53550-045','Rua'),
(29476,'Camaragibe','Sete de Setembro','Centro','54762-105','Travessa'),
(29477,'Olinda','Sete de Setembro','Águas Compridas','53160-770','Rua'),
(29478,'Jaboatão dos Guararapes','Sete de Setembro','Cavaleiro','54250-490','Rua'),
(29479,'Olinda','Sete de Setembro','Bultrins','53320-331','Rua'),
(29480,'Jaboatão dos Guararapes','Sete de Setembro','Prazeres','54340-795','Rua'),
(29481,'Jaboatão dos Guararapes','Sete de Setembro','Cavaleiro','54250-492','Vila'),
(29482,'Jaboatão dos Guararapes','Sete de Setembro','Cavaleiro','54250-491','Travessa'),
(29483,'Jaboatão dos Guararapes','Sete de Setembro','Guararapes','54325-160','Rua'),
(29484,'Jaboatão dos Guararapes','Sete de Setembro','Jardim Jordão','54320-042','Rua'),
(29485,'Olinda','Sete de Setembro','Carmo','53020-130','Rua'),
(29486,'Jaboatão dos Guararapes','Sete de Setembro','Piedade','54410-370','Rua'),
(29487,'Carpina','Sete Mocambo','COHAB I','55816-240','Rua'),
(29488,'Recife','Sete Pecados','Boa Viagem','51020-400','Beco'),
(29489,'Olinda','Sete Quedas','Sapucaia','53270-791','Rua'),
(29490,'Jaboatão dos Guararapes','Sete Quedas','Socorro','54170-556','Rua'),
(29491,'Paulista','Sete-A','Maranguape I','53443-681','Rua'),
(29492,'Paulista','Sete-B','Maranguape I','53443-682','Rua'),
(29493,'Paulista','Sete-C','Maranguape I','53443-683','Rua'),
(29494,'Jaboatão dos Guararapes','Setecrésia','Cavaleiro','54250-450','Rua'),
(29495,'Paulista','Sete-D','Maranguape I','53443-684','Rua'),
(29496,'Petrolina','Setenta','João de Deus','56316-690','Rua'),
(29497,'Paulista','Setenta','Maranguape I','53441-290','Rua'),
(29498,'Paulista','Setenta','Maranguape II','53421-351','Rua'),
(29499,'Paulista','Setenta','Jardim Paulista','53409-010','Rua'),
(29500,'Abreu e Lima','Setenta','Caetés III','53520-622','Rua'),
(29501,'Olinda','Setenta','Rio Doce','53090-500','Rua'),
(29502,'Paulista','Setenta e Cinco','Maranguape II','53421-340','Rua'),
(29503,'Paulista','Setenta e Cinco','Jardim Paulista','53409-080','Rua'),
(29504,'Paulista','Setenta e Cinco','Maranguape I','53441-040','Rua'),
(29505,'Petrolina','Setenta e Cinco','COHAB VI','56309-740','Rua'),
(29506,'Abreu e Lima','Setenta e Cinco','Caetés III','53520-195','Rua'),
(29507,'Olinda','Setenta e Cinco','Rio Doce','53090-460','Rua'),
(29508,'Paulista','Setenta e Dois','Maranguape II','53421-350','Rua'),
(29509,'Paulista','Setenta e Dois','Jardim Paulista','53409-060','Rua'),
(29510,'Petrolina','Setenta e Dois','COHAB VI','56309-710','Rua'),
(29511,'Paulista','Setenta e Dois','Maranguape I','53441-010','Rua'),
(29512,'Cabo de Santo Agostinho','Setenta e Dois','COHAB','54520-125','Rua'),
(29513,'Abreu e Lima','Setenta e Dois','Caetés III','53520-165','Rua'),
(29514,'Olinda','Setenta e Dois','Rio Doce','53090-470','Rua'),
(29515,'Paulista','Setenta e Nove','Maranguape II','53421-321','Rua'),
(29516,'Paulista','Setenta e Nove','Jardim Paulista','53409-050','Rua'),
(29517,'Abreu e Lima','Setenta e Nove','Caetés III','53520-235','Rua'),
(29518,'Cabo de Santo Agostinho','Setenta e Nove','COHAB','54515-150','Rua'),
(29519,'Caruaru','Setenta e Nove','Rendeiras','55022-005','Rua'),
(29520,'Olinda','Setenta e Nove','Rio Doce','53090-540','Rua'),
(29521,'Paulista','Setenta e Oito','Jardim Paulista','53409-180','Rua'),
(29522,'Paulista','Setenta e Oito','Maranguape II','53421-330','Rua'),
(29523,'Paulista','Setenta e Oito','Maranguape I','53441-060','Rua'),
(29524,'Abreu e Lima','Setenta e Oito','Caetés III','53520-285','Rua'),
(29525,'Cabo de Santo Agostinho','Setenta e Oito','COHAB','54515-140','Rua'),
(29526,'Olinda','Setenta e Oito','Rio Doce','53090-530','Rua'),
(29527,'Paulista','Setenta e Quatro','Jardim Paulista','53409-030','Rua'),
(29528,'Paulista','Setenta e Quatro','Maranguape I','53441-030','Rua'),
(29529,'Paulista','Setenta e Quatro','Maranguape II','53421-551','Rua'),
(29530,'São Lourenço da Mata','Setenta e Quatro','Muribara','54720-191','Rua'),
(29531,'Abreu e Lima','Setenta e Quatro','Caetés III','53520-185','Rua'),
(29532,'Cabo de Santo Agostinho','Setenta e Quatro','COHAB','54520-080','Rua'),
(29533,'Olinda','Setenta e Quatro','Rio Doce','53090-480','Rua'),
(29534,'São Lourenço da Mata','Setenta e Quatro-A','Muribara','54720-192','Rua'),
(29535,'Paulista','Setenta e Seis','Maranguape I','53441-050','Rua'),
(29536,'Petrolina','Setenta e Seis','COHAB VI','56309-750','Rua'),
(29537,'Paulista','Setenta e Seis','Jardim Paulista','53409-090','Rua'),
(29538,'Paulista','Setenta e Seis','Maranguape II','53421-571','Rua'),
(29539,'Cabo de Santo Agostinho','Setenta e Seis','COHAB','54515-120','Rua'),
(29540,'Abreu e Lima','Setenta e Seis','Caetés III','53520-840','Rua'),
(29541,'Olinda','Setenta e Seis','Rio Doce','53090-510','Rua'),
(29542,'Paulista','Setenta e Sete','Maranguape II','53421-331','Rua'),
(29543,'Petrolina','Setenta e Sete','COHAB VI','56309-760','Rua'),
(29544,'São Lourenço da Mata','Setenta e Sete','Muribara','54720-175','Rua'),
(29545,'Abreu e Lima','Setenta e Sete','Caetés III','53520-295','Rua'),
(29546,'Olinda','Setenta e Sete','Rio Doce','53090-520','Rua'),
(29547,'Paulista','Setenta e Três','Maranguape II','53421-341','Rua'),
(29548,'Paulista','Setenta e Três','Jardim Paulista','53409-040','Rua'),
(29549,'Paulista','Setenta e Três','Maranguape I','53441-020','Rua'),
(29550,'Abreu e Lima','Setenta e Três','Caetés III','53520-175','Rua'),
(29551,'Olinda','Setenta e Três','Rio Doce','53090-380','Rua'),
(29552,'Paulista','Setenta e Um','Maranguape I','53441-000','Rua'),
(29553,'Petrolina','Setenta e Um','COHAB VI','56309-700','Rua'),
(29554,'Paulista','Setenta e Um','Maranguape II','53421-550','Rua'),
(29555,'Paulista','Setenta e Um','Jardim Paulista','53409-070','Rua'),
(29556,'Cabo de Santo Agostinho','Setenta e Um','São Francisco','54530-520','Rua'),
(29557,'Cabo de Santo Agostinho','Setenta e Um','COHAB','54520-460','Rua'),
(29558,'Olinda','Setenta e Um','Rio Doce','53090-490','Rua'),
(29559,'Petrolina','Sétimo Céu','Henrique Leite','56332-030','Rua'),
(29560,'Recife','Setúbal','Boa Viagem','51030-010','Rua'),
(29561,'Recife','Setúbal','Boa Viagem','51130-010','Rua'),
(29562,'Recife','Setubinha','Linha do Tiro','52131-360','Rua'),
(29563,'Petrolina','Seul','Vila Eduardo','56328-600','Rua'),
(29564,'Olinda','Severina Acácia','Águas Compridas','53160-780','Rua'),
(29565,'Olinda','Severina Barbosa de Andrade','Rio Doce','53080-171','Rua'),
(29566,'Camaragibe','Severina Carneiro de Albuquerque','Vila da Fábrica','54756-090','Rua'),
(29567,'Camaragibe','Severina Carneiro de Albuquerque','Vila da Fábrica','54756-091','1ª Travessa'),
(29568,'Camaragibe','Severina Francisca do Nascimento','Timbí','54765-105','Rua'),
(29569,'Recife','Severina Gomes','Água Fria','52211-270','Rua'),
(29570,'São Lourenço da Mata','Severina Leite Amazonas','Centro','54735-220','Rua'),
(29571,'Olinda','Severina Magalhães','Santa Tereza','53010-020','Rua'),
(29572,'Recife','Severina Maria da Conceição','Dois Unidos','52150-163','Rua'),
(29573,'Olinda','Severina Maria da Conceição','Bultrins','53240-260','Rua'),
(29574,'Recife','Severina Pedrosa','Dois Irmãos','52171-265','Rua'),
(29575,'Jaboatão dos Guararapes','Severina Rita Coelho','Cavaleiro','54250-603','Praça'),
(29576,'Recife','Severina Santana Pedrosa','Santo Amaro','50110-190','Rua'),
(29577,'Recife','Severina Silva Rego','Estância','50771-660','Rua'),
(29578,'Igarassu','Severina Vasconcelos de Paiva','Centro','53610-140','Rua'),
(29579,'Garanhuns','Severino A. Pereira','Boa Vista','55291-380','Rua'),
(29580,'Recife','Severino Abelardo de Freitas','Tejipió','50930-182','Rua'),
(29581,'Caruaru','Severino Afonso','Salgado','55016-290','Rua'),
(29582,'Caruaru','Severino Afonso','Salgado','55016-291','Travessa'),
(29583,'Jaboatão dos Guararapes','Severino Amaral','Cavaleiro','54250-173','Rua'),
(29584,'Jaboatão dos Guararapes','Severino Amaral','Cavaleiro','54250-171','Travessa'),
(29585,'Arcoverde','Severino Andrade de Oliveira','São Miguel','56509-390','Rua'),
(29586,'Camaragibe','Severino Aníbal de Souza','Alberto Maia','54774-425','Rua'),
(29587,'Olinda','Severino Antônio de Santana','Rio Doce','53150-310','Rua'),
(29588,'Petrolina','Severino Azevedo Braz','João de Deus','56316-630','Rua'),
(29589,'Carpina','Severino Banja da Silva','Cajá','55813-590','Rua'),
(29590,'Igarassu','Severino Barbosa Correia','Cruz de Rebouças','53630-267','Rua'),
(29591,'Petrolina','Severino Barbosa da Cruz','COHAB Massangano','56310-745','Rua'),
(29592,'Paulista','Severino Barbosa de Aquino','Paratibe','53413-500','Rua'),
(29593,'Recife','Severino Barbosa de Carvalho','Nova Descoberta','52190-545','Rua'),
(29594,'Abreu e Lima','Severino Barbosa de Castro','Centro','53510-160','Rua'),
(29595,'Cabo de Santo Agostinho','Severino Barros','COHAB','54520-030','Rua'),
(29596,'Abreu e Lima','Severino Belarmino da Silva','Caetés Velho','53560-115','Rua'),
(29597,'Recife','Severino Bernardino Pereira','Alto José do Pinho','52110-459','2ª Rua'),
(29598,'Recife','Severino Bernardino Pereira','Alto José do Pinho','52110-458','1ª Rua'),
(29599,'Recife','Severino Bernardino Pereira','Alto José do Pinho','52110-460','Rua'),
(29600,'Paulista','Severino Bezerra','Vila Torres Galvão','53403-820','Rua'),
(29601,'Paulista','Severino Bezerra Ferreira','Janga','53435-740','Rua'),
(29602,'Cabo de Santo Agostinho','Severino Bezerra Marques','Centro','54510-460','Rua'),
(29603,'Gravatá','Severino Bezerra Torres','Santo Antônio','55642-255','Rua'),
(29604,'Carpina','Severino Bione','Bairro Novo','55819-580','Rua'),
(29605,'Gravatá','Severino Borges Cabral','Santo Antônio','55642-700','Rua'),
(29606,'Camaragibe','Severino Carlos','Aldeia','54789-285','Rua'),
(29607,'Recife','Severino Carneiro','Água Fria','52211-260','Rua'),
(29608,'São Lourenço da Mata','Severino Cassiano da Silva','Muribara','54720-165','Rua'),
(29609,'Caruaru','Severino César de Albuquerque','Rendeiras','55022-320','Rua'),
(29610,'Jaboatão dos Guararapes','Severino Claudino','Socorro','54170-557','Rua'),
(29611,'Caruaru','Severino Correia de Araújo','São Francisco','55006-165','Rua'),
(29612,'Vitória de Santo Antão','Severino da Costa Gomes','Matriz','55612-480','Rua'),
(29613,'Paulista','Severino da Mata','Vila Torres Galvão','53403-595','Rua'),
(29614,'Vitória de Santo Antão','Severino de Andrade Souza','Matriz','55612-670','Rua'),
(29615,'Camaragibe','Severino de Barros','Aldeia','54783-066','2ª Travessa'),
(29616,'Camaragibe','Severino de Barros','Aldeia','54783-065','Rua'),
(29617,'Gravatá','Severino de Lima','Bairro Novo','55643-360','Travessa'),
(29618,'Caruaru','Severino de Lima Sá','Agamenom Magalhães','55034-150','Rua'),
(29619,'Caruaru','Severino de Menezes','Maurício de Nassau','55012-555','Praça'),
(29620,'Paulista','Severino de Morais Pereira','Nossa Senhora da Conceição','53425-765','Rua'),
(29621,'Caruaru','Severino de Oliveira Melo','São Francisco','55006-055','Rua'),
(29622,'Caruaru','Severino de Oliveira Melo','São Francisco','55006-065','Travessa'),
(29623,'Jaboatão dos Guararapes','Severino de Pádua','Alto da Colina','54260-540','Rua'),
(29624,'Jaboatão dos Guararapes','Severino de Pádua','Sucupira','54280-081','Rua'),
(29625,'Caruaru','Severino Diamantino','Salgado','55038-769','Rua'),
(29626,'Camaragibe','Severino Dias dos Santos','Alberto Maia','54780-610','Rua'),
(29627,'Paulista','Severino Dias Ferreira','Janga','53435-100','Rua'),
(29628,'Caruaru','Severino Félix dos Santos','Salgado','55038-778','Rua'),
(29629,'São Lourenço da Mata','Severino Ferreira da Silva','Muribara','54720-135','Rua'),
(29630,'Arcoverde','Severino Ferreira Pinto','São Miguel','56509-110','Rua'),
(29631,'São Lourenço da Mata','Severino Florentino da Silva','Muribara','54720-130','Rua'),
(29632,'Cabo de Santo Agostinho','Severino Fortunato dos Santos','Santo Inácio','54515-450','Rua'),
(29633,'Jaboatão dos Guararapes','Severino Francisco','Sucupira','54280-695','Rua'),
(29634,'Vitória de Santo Antão','Severino Francisco Alves','Maués','55602-635','Rua'),
(29635,'Camaragibe','Severino Francisco de Oliveira','Centro','54762-720','Avenida'),
(29636,'Paulista','Severino Francisco Lopes','Paratibe','53415-160','Rua'),
(29637,'Igarassu','Severino Galdino Borges','Centro','53610-400','Rua'),
(29638,'Recife','Severino Galdino de Oliveira','Caçote','51345-091','Rua'),
(29639,'Recife','Severino Glacês','Areias','50860-220','Rua'),
(29640,'Recife','Severino Gomes da Silva','Sítio dos Pintos','52171-370','Rua'),
(29641,'Camaragibe','Severino Gomes da Silva','Centro','54762-580','Rua'),
(29642,'Abreu e Lima','Severino Gomes de Melo','Centro','53510-660','Rua'),
(29643,'Serra Talhada','Severino Gomes Leite','Várzea','56912-340','Rua'),
(29644,'Recife','Severino Gonçalves','Nova Descoberta','52090-195','Rua'),
(29645,'São Lourenço da Mata','Severino Gondim','Muribara','54720-720','Rua'),
(29646,'Jaboatão dos Guararapes','Severino Gouveia','Piedade','54410-590','Rua'),
(29647,'Caruaru','Severino Henrique','Alto do Moura','55040-060','Rua'),
(29648,'Camaragibe','Severino Joaquim de Santana','Timbí','54765-120','Rua'),
(29649,'Jaboatão dos Guararapes','Severino José de Paula','Piedade','54400-450','Rua'),
(29650,'Arcoverde','Severino José Freire','São Miguel','56509-200','Avenida'),
(29651,'Arcoverde','Severino José Freire','Centro','56506-610','Avenida'),
(29652,'Arcoverde','Severino José Freire','Centro','56503-230','Avenida'),
(29653,'Olinda','Severino José Ramalho','Guadalupe','53020-250','Rua'),
(29654,'Recife','Severino José Torres','Barro','50930-261','Rua'),
(29655,'Jaboatão dos Guararapes','Severino José Torres','Pacheco','54280-150','Rua'),
(29656,'Camaragibe','Severino Justino de Oliveira','Centro','54762-670','Rua'),
(29657,'Caruaru','Severino Leite da Silva','Cedro','55020-448','Rua'),
(29658,'Vitória de Santo Antão','Severino Lemos','Maués','55602-700','Rua'),
(29659,'Camaragibe','Severino Leotério do Nascimento','Centro','54759-261','Travessa'),
(29660,'Camaragibe','Severino Leotério do Nascimento','Centro','54759-260','Rua'),
(29661,'Recife','Severino Luiz de França','Tejipió','50920-020','Rua'),
(29662,'Gravatá','Severino Mariano da Rocha','Novo Gravatá','55642-615','Rua'),
(29663,'Paulista','Severino Marques Dias','Janga','53437-460','Rua'),
(29664,'Caruaru','Severino Marques Ramos','Indianópolis','55024-610','Rua'),
(29665,'Carpina','Severino Martinho dos Santos','Santo Antônio','55816-690','Rua'),
(29666,'Paulista','Severino Martins','Vila Torres Galvão','53403-635','Rua'),
(29667,'Recife','Severino Martins Gomes','Sítio dos Pintos','52171-400','Rua'),
(29668,'Recife','Severino Meira','Barro','50900-240','Rua'),
(29669,'Olinda','Severino Miranda Magalhães','Santa Tereza','53010-540','Rua'),
(29670,'Jaboatão dos Guararapes','Severino Monteiro','Cavaleiro','54250-538','Rua'),
(29671,'Recife','Severino Monteiro Braga','Sítio dos Pintos','52171-450','Rua'),
(29672,'Paulista','Severino Monteiro de Jesus','Janga','53437-440','Rua'),
(29673,'Paulista','Severino Monteiro Leite','Artur Lundgren','53417-495','Rua'),
(29674,'Vitória de Santo Antão','Severino P Amorim','Maués','55604-620','Rua'),
(29675,'Caruaru','Severino Pedro da Silva','Nossa Senhora das Dores','55004-308','Rua'),
(29676,'Garanhuns','Severino Peixoto','Santo Antônio','55293-051','Travessa'),
(29677,'Garanhuns','Severino Peixoto','Santo Antônio','55293-050','Rua'),
(29678,'Olinda','Severino Pereira','Salgadinho','53110-650','Rua'),
(29679,'Caruaru','Severino Pereira da Silva','Petrópolis','55030-335','Rua'),
(29680,'Serra Talhada','Severino Pereira Lins','Alto da Conceição','56903-270','Rua'),
(29681,'Recife','Severino Pessoa','Madalena','50610-370','Rua'),
(29682,'São Lourenço da Mata','Severino Pinheiro','Muribara','54720-194','Rua'),
(29683,'Jaboatão dos Guararapes','Severino Plácido','Cavaleiro','54250-564','Rua'),
(29684,'Vitória de Santo Antão','Severino Queiroz Pedroso','Bela Vista','55608-302','2ª Travessa'),
(29685,'Vitória de Santo Antão','Severino Queiroz Pedroso','Bela Vista','55608-303','3ª Travessa'),
(29686,'Vitória de Santo Antão','Severino Queiroz Pedroso','Bela Vista','55608-300','Rua'),
(29687,'Jaboatão dos Guararapes','Severino R. Lins','Santo Aleixo','54120-021','Rua'),
(29688,'Caruaru','Severino Ribeiro da Silva','Santa Rosa','55028-018','Rua'),
(29689,'Camaragibe','Severino Ribeiro de Vasconcelos','Centro','54759-016','Rua'),
(29690,'Olinda','Severino Ribeiro Viana','Jatobá','53250-161','Rua'),
(29691,'Caruaru','Severino Ripardo','Salgado','55018-737','Rua'),
(29692,'Camaragibe','Severino Roberto Sérvulo','Centro','54759-005','Rua'),
(29693,'Gravatá','Severino Rodrigues da Silva','Santo Antônio','55642-425','Rua'),
(29694,'Camaragibe','Severino Rodrigues de Vasconcelos','Centro','54762-340','Rua'),
(29695,'Camaragibe','Severino Rodrigues dos Reis','Alberto Maia','54777-461','1ª Travessa'),
(29696,'Camaragibe','Severino Rodrigues dos Reis','Alberto Maia','54777-462','2ª Travessa'),
(29697,'Camaragibe','Severino Rodrigues dos Reis','Alberto Maia','54777-460','Rua'),
(29698,'Camaragibe','Severino Salustiano de Souza','Alberto Maia','54774-550','Rua'),
(29699,'Camaragibe','Severino Santos','Vila da Fábrica','54759-550','Rua'),
(29700,'Olinda','Severino Semeão Goiânia de Miranda','Sapucaia','53280-050','Rua'),
(29701,'Paulista','Severino Silva Lundgren','Aurora','53401-120','Rua'),
(29702,'Camaragibe','Severino Soares de Melo','Aldeia','54783-220','Rua'),
(29703,'Igarassu','Severino Tavares Uchôa','Cruz de Rebouças','53640-360','Avenida'),
(29704,'Igarassu','Severino Tavares Uchôa','Centro','53610-620','Avenida'),
(29705,'Igarassu','Severino Uchôa Cavalcante','Cruz de Rebouças','53640-715','Rua'),
(29706,'Igarassu','Severino Valdino Almeida','Centro','53610-340','Rua'),
(29707,'Recife','Severino Varejão','Coqueiral','50930-160','Rua'),
(29708,'Recife','Severino Varejão','Coqueiral','50920-780','Travessa'),
(29709,'Jaboatão dos Guararapes','Severino Varejão','Cavaleiro','54250-500','Rua'),
(29710,'Vitória de Santo Antão','Severino Vieira','Matriz','55612-360','Rua'),
(29711,'Caruaru','Severino Vieira Bezerra de Melo','São Francisco','55006-041','Travessa'),
(29712,'Caruaru','Severino Vieira Bezerra de Melo','São Francisco','55006-040','Rua'),
(29713,'Gravatá','Severino Vilarin','Santo Antônio','55642-505','Rua'),
(29714,'Petrolina','Shefic Hedaye','COHAB VI','56309-800','Rua'),
(29715,'São Lourenço da Mata','Sheila','Pixete','54730-400','Rua'),
(29716,'Recife','Shopping Center','Boa Viagem','51020-345','Rua'),
(29717,'Recife','Sibaúna','Várzea','50960-280','Rua'),
(29718,'Petrolina','Sibéria','Topázio','56325-650','Rua'),
(29719,'Recife','Sibiró','Várzea','50960-310','Rua'),
(29720,'Petrolina','Sicília','Topázio','56325-680','Rua'),
(29721,'Recife','Sideral','Boa Viagem','51030-630','Rua'),
(29722,'Recife','Siderópolis','Pina','51011-300','Rua'),
(29723,'Petrolina','Sidney','Dom Avelar','56324-020','Rua'),
(29724,'Petrolina','Sidney','Vila Eduardo','56328-580','Rua'),
(29725,'Olinda','Sidney','Alto Jardim Conquista','53190-740','Rua'),
(29726,'São Lourenço da Mata','Sidon','Pixete','54730-560','Rua'),
(29727,'Recife','Sidrolândia','Vasco da Gama','52081-045','Rua'),
(29728,'Recife','Sidrolândia','Jardim São Paulo','50790-375','Rua'),
(29729,'Jaboatão dos Guararapes','Sidromar','Dois Carneiros','54290-481','Rua'),
(29730,'Camaragibe','Sidrônio de Andrade Lima','Centro','54759-405','Rua'),
(29731,'Recife','Sigismundo Cabral de Melo','San Martin','50761-380','Rua'),
(29732,'Recife','Sigismundo Gonçalves','Cordeiro','50731-030','Rua'),
(29733,'Caruaru','Sigismundo Gonçalves','Salgado','55020-390','Rua'),
(29734,'Olinda','Sigismundo Gonçalves','Varadouro','53010-240','Avenida'),
(29735,'Cabo de Santo Agostinho','Sigismundo Paiva','Centro','54505-680','Rua'),
(29736,'Paulista','Sigma','Nossa Senhora do Ó','53429-795','Rua'),
(29737,'Jaboatão dos Guararapes','Silábia','Socorro','54170-558','Rua'),
(29738,'Olinda','Silhueta','Águas Compridas','53180-560','Rua'),
(29739,'Abreu e Lima','Silício','Caetés Velho','53550-120','Rua'),
(29740,'Recife','Silva Alvarenga','Água Fria','52120-500','Rua'),
(29741,'São Lourenço da Mata','Silva Ferreira','Muribara','54720-785','Rua'),
(29742,'Caruaru','Silva Filho','Nossa Senhora das Dores','55004-200','Rua'),
(29743,'Caruaru','Silva Filho','Nossa Senhora das Dores','55004-201','Praça'),
(29744,'Recife','Silva Jardim','Jordão','51250-100','Rua'),
(29745,'Vitória de Santo Antão','Silva Jardim','Matriz','55612-400','Rua'),
(29746,'Vitória de Santo Antão','Silva Jardim','Matriz','55612-401','2ª Travessa'),
(29747,'Abreu e Lima','Silva Jardim','Fosfato','53580-370','Rua'),
(29748,'Abreu e Lima','Silva Jardim','Fosfato','53580-410','Travessa'),
(29749,'Caruaru','Silva Jardim','Nossa Senhora das Dores','55004-210','Rua'),
(29750,'Recife','Silva Lobato','Boa Viagem','51011-580','Rua'),
(29751,'Recife','Silva Rabelo','COHAB','51310-420','Rua'),
(29752,'Recife','Silva Ramos','Boa Vista','50070-100','Rua'),
(29753,'Camaragibe','Silva Ramos','Aldeia','54786-150','Rua'),
(29754,'Recife','Silvânia','Iputinga','50680-320','Rua'),
(29755,'Recife','Silvano','Alto Santa Terezinha','52080-056','Rua'),
(29756,'Jaboatão dos Guararapes','Silvano Emiliano','Cajueiro Seco','54330-460','Rua'),
(29757,'Recife','Silvanópolis','Iputinga','50690-710','Rua'),
(29758,'Abreu e Lima','Silveira','Fosfato','53580-500','Vila'),
(29759,'Recife','Silveira de Carvalho','Tamarineira','52110-060','Rua'),
(29760,'Recife','Silveira Lira','Tamarineira','52051-010','Rua'),
(29761,'Camaragibe','Silveira Lobato','Aldeia','54783-302','2ª Travessa'),
(29762,'Camaragibe','Silveira Lobato','Aldeia','54783-300','Rua'),
(29763,'Camaragibe','Silveira Lobato','Aldeia','54783-301','1ª Travessa'),
(29764,'Recife','Silveira Lobo','Poço da Panela','52061-030','Rua'),
(29765,'Caruaru','Silveira Martins','Petrópolis','55030-310','Rua'),
(29766,'Jaboatão dos Guararapes','Silveira Martins','Ur-06','54230-172','Rua'),
(29767,'Recife','Silveira Neto','Ipsep','51190-100','Rua'),
(29768,'Recife','Silveirânia','Jiquiá','50771-160','Rua'),
(29769,'Jaboatão dos Guararapes','Silveirânia','Cajueiro Seco','54380-340','Rua'),
(29770,'Recife','Silves','Santo Amaro','50110-605','Rua'),
(29771,'Recife','Silves','Torre','50620-520','Rua'),
(29772,'Recife','Silvestre','Iputinga','50670-240','Rua'),
(29773,'Jaboatão dos Guararapes','Silvestre Agostinho Sales','Jardim Jordão','54355-700','Rua'),
(29774,'Caruaru','Silvestre Ferreira de Souza','Nossa Senhora das Dores','55004-485','Rua'),
(29775,'Jaboatão dos Guararapes','Sílvia Alvarenga','Ur-06','54230-402','Rua'),
(29776,'Jaboatão dos Guararapes','Sílvia Ferreira','Piedade','54400-220','Rua'),
(29777,'Jaboatão dos Guararapes','Silvianópolis','Cajueiro Seco','54380-350','Rua'),
(29778,'Olinda','Silvícolas','Alto Jardim Conquista','53190-480','Rua'),
(29779,'Olinda','Silvícolas','Rio Doce','53070-560','Rua'),
(29780,'Garanhuns','Silvino de Almeida','Magano','55294-685','Rua'),
(29781,'Recife','Silvino Lira','Engenho do Meio','50730-170','Rua'),
(29782,'Vitória de Santo Antão','Silvino Lopes','Cajá','55610-090','Rua'),
(29783,'Vitória de Santo Antão','Silvino Lopes','Cajá','55610-091','Travessa'),
(29784,'Recife','Silvino Lopes','Casa Forte','52061-490','Rua'),
(29785,'Caruaru','Silvino Macêdo','Maurício de Nassau','55012-380','Rua'),
(29786,'Jaboatão dos Guararapes','Silvino Macêdo','Jangadinha','54250-370','Rua'),
(29787,'Jaboatão dos Guararapes','Silvino Macêdo','Jangadinha','54250-371','Travessa'),
(29788,'Olinda','Silvino Ribeiro de Melo','Casa Caiada','53130-640','Rua'),
(29789,'Igarassu','Silvino Targino','Centro','53610-020','Rua'),
(29790,'Olinda','Silvino Viana','Jatobá','53250-385','Rua'),
(29791,'Arcoverde','Sílvio Napoleão Arcoverde','São Miguel','56506-070','Rua'),
(29792,'Caruaru','Sílvio Romero','Petrópolis','55032-200','Rua'),
(29793,'Caruaru','Sílvio Romero','Petrópolis','55030-440','Rua'),
(29794,'Jaboatão dos Guararapes','Sílvio Romero','Ur-06','54230-400','Rua'),
(29795,'Recife','Sílvio Tibiriçá','COHAB','51310-350','Rua'),
(29796,'Recife','Simão Borba','Areias','50860-230','Rua'),
(29797,'Recife','Simão Mendes','Jaqueira','52050-110','Rua'),
(29798,'Camaragibe','Simão Mendes','Vila da Fábrica','54759-295','Rua'),
(29799,'Camaragibe','Simeão','Aldeia','54783-060','Rua'),
(29800,'Garanhuns','Simoa Gomes','Heliópolis','55296-250','Avenida'),
(29801,'Garanhuns','Simoa Gomes','Heliópolis','55295-480','Avenida'),
(29802,'Camaragibe','Simões','Alberto Maia','54771-285','Rua'),
(29803,'Recife','Simões Neto','Imbiribeira','51190-390','Rua'),
(29804,'São Lourenço da Mata','Simões Travassos','Muribara','54720-220','Rua'),
(29805,'Igarassu','Simone de Lourdes','Cruz de Rebouças','53630-259','Rua'),
(29806,'Recife','Simonésia','Iputinga','50680-270','Rua'),
(29807,'Recife','Simonsen','Passarinho','52390-070','Rua'),
(29808,'Recife','Simpere','Areias','50875-030','Rua'),
(29809,'Recife','Simplício Mendes','Dois Unidos','52140-420','Rua'),
(29810,'São Lourenço da Mata','Simplício Mendes','Capibaribe','54705-282','Rua'),
(29811,'Camaragibe','Simplício Mendes','Alberto Maia','54777-085','Rua'),
(29812,'Recife','Sindicato dos Bancários','Areias','50875-015','Rua'),
(29813,'Recife','Sindicato dos Comerciários','Areias','50875-220','Rua'),
(29814,'Recife','Sindicato dos CondomÍnios','Areias','50875-140','Rua'),
(29815,'Recife','Sindicato dos Metalúrgicos','Areias','50875-070','Rua'),
(29816,'Recife','Sindicato dos Tecelões','Areias','50875-110','Rua'),
(29817,'Recife','Sindicato dos Vigilantes','Caçote','50875-010','Rua'),
(29818,'Paulista','Singular','Vila Torres Galvão','53403-440','Rua'),
(29819,'Recife','Sinhá Sobreira','Graças','52011-320','Rua'),
(29820,'Olinda','Sinhá-moça','Casa Caiada','53130-100','Rua'),
(29821,'Caruaru','Sinhozinho','Indianópolis','55024-010','Praça'),
(29822,'Recife','Sinimbu','Arruda','52120-373','Rua'),
(29823,'Olinda','Sínio','Peixinhos','53260-620','Rua'),
(29824,'Recife','Sintel','Areias','50875-230','Rua'),
(29825,'Jaboatão dos Guararapes','Sinuca','Três Carneiros','54300-330','Rua'),
(29826,'Jaboatão dos Guararapes','Sinuca','Manassu','54130-090','Rua'),
(29827,'Paulista','Siqueira Campos','Centro','53401-320','Rua'),
(29828,'São Lourenço da Mata','Siqueira Campos','Centro','54735-450','Rua'),
(29829,'Recife','Siqueira Campos','Santo Antônio','50010-010','Rua'),
(29830,'Recife','Siqueira Campos','COHAB','51345-400','Rua'),
(29831,'Carpina','Siqueira Campos','Santo Antônio','55816-350','Rua'),
(29832,'Gravatá','Siqueira Campos','Prado','55642-141','Travessa'),
(29833,'Gravatá','Siqueira Campos','Prado','55642-140','Rua'),
(29834,'Garanhuns','Siqueira Campos','Santo Antônio','55293-010','Rua'),
(29835,'Olinda','Siqueira Campos','Varadouro','53010-250','Rua'),
(29836,'Jaboatão dos Guararapes','Siqueira Campos','Cavaleiro','54210-240','2ª Travessa'),
(29837,'Jaboatão dos Guararapes','Siqueira Campos','Cavaleiro','54210-241','1ª Travessa'),
(29838,'Jaboatão dos Guararapes','Siqueira Campos','Dois Carneiros','54280-612','Rua'),
(29839,'Jaboatão dos Guararapes','Siqueira Campos','Cavaleiro','54210-242','Vila'),
(29840,'Jaboatão dos Guararapes','Siqueira Campos','Cavaleiro','54210-030','Rua'),
(29841,'Jaboatão dos Guararapes','Siqueira Campos','Cavaleiro','54210-243','Alto'),
(29842,'Olinda','Siracusa','Alto Sol Nascente','53200-130','Rua'),
(29843,'São Lourenço da Mata','Síria','Chã da Tábua','54745-800','Rua'),
(29844,'Camaragibe','Síria','Aldeia','54783-570','Rua'),
(29845,'Olinda','Síria','Peixinhos','53260-230','Rua'),
(29846,'Recife','Siriji','Alto do Mandu','52071-192','2ª Travessa'),
(29847,'Recife','Siriji','Alto do Mandu','52071-190','Rua'),
(29848,'Recife','Siriji','Alto do Mandu','52071-191','Travessa'),
(29849,'Paulista','Sirinhaém','Janga','53435-680','Rua'),
(29850,'Paulista','Sirinhaém','Artur Lundgren','53417-640','Rua'),
(29851,'Caruaru','Sirinhaém','Boa Vista','55038-015','Rua'),
(29852,'Camaragibe','Sirinhaém','Alberto Maia','54780-135','Rua'),
(29853,'Olinda','Sirinhaém','Jardim Atlântico','53140-010','Rua'),
(29854,'Paulista','Sirinópolis','Nossa Senhora do Ó','53431-390','Rua'),
(29855,'Recife','Sírio','Cordeiro','50731-130','Rua'),
(29856,'Recife','Sitia','Vasco da Gama','52280-507','Rua'),
(29857,'Recife','Sítio Alegre','Jiquiá','50771-100','Rua'),
(29858,'Olinda','Sítio Benjamin','Rio Doce','53090-630','Rua'),
(29859,'Recife','Sítio Benvenuto','San Martin','50761-720','Praça'),
(29860,'Jaboatão dos Guararapes','Sítio Boa Vista','Comporta','54345-250','Rua'),
(29861,'Recife','Sítio da Areinha','Dois Irmãos','52171-000','Rua'),
(29862,'Recife','Sítio da Mangueira','Imbiribeira','51180-000','Rua'),
(29863,'Paulista','Sítio da Roseira','Janga','53435-820','Rua'),
(29864,'Recife','Sítio das Palmeiras','Cordeiro','50721-590','1ª Travessa'),
(29865,'Olinda','Sítio das Quintas','Rio Doce','53090-640','Travessa'),
(29866,'Abreu e Lima','Sítio do Biliu','Caetés Velho','53560-100','Rua'),
(29867,'Olinda','Sítio dos Arcos','Peixinhos','53230-360','Rua'),
(29868,'Recife','Sítio dos Coqueiros','Várzea','50810-330','Rua'),
(29869,'Camaragibe','Sítio dos Moreira','Alberto Maia','54780-470','Rua'),
(29870,'Camaragibe','Sítio dos Moreira','Alberto Maia','54780-471','Travessa'),
(29871,'Paulista','Sítio dos Moreiras','Janga','53435-730','Rua'),
(29872,'Recife','Sítio dos Moreiras','COHAB','51290-300','Rua'),
(29873,'Caruaru','Sítio dos Moreiras','Boa Vista','55038-490','Rua'),
(29874,'Recife','Sítio dos Nobres','Brejo de Beberibe','52191-585','Rua'),
(29875,'Jaboatão dos Guararapes','Sítio Floresta','Piedade','54410-400','Rua'),
(29876,'Jaboatão dos Guararapes','Sítio Floresta','Piedade','54410-125','Travessa'),
(29877,'Recife','Sítio Gameiro','Campo Grande','52031-200','Rua'),
(29878,'Recife','Sítio Grande','Imbiribeira','51180-270','Rua'),
(29879,'Paulista','Sítio Novo','Janga','53435-420','Rua'),
(29880,'Camaragibe','Sítio Novo','Timbí','54768-175','Rua'),
(29881,'Jaboatão dos Guararapes','Sítio Novo','Vista Alegre','54080-570','Travessa'),
(29882,'Jaboatão dos Guararapes','Sítio Novo','Jardim Jordão','54355-690','Rua'),
(29883,'Jaboatão dos Guararapes','Sítio Novo','Cajueiro Seco','54330-590','Rua'),
(29884,'Jaboatão dos Guararapes','Sítio Novo','Vila Rica','54110-090','Rua'),
(29885,'Jaboatão dos Guararapes','Sítio Patrimônio','Comporta','54345-260','Rua'),
(29886,'Jaboatão dos Guararapes','Sítio Pina de Cima','Comporta','54345-270','Rua'),
(29887,'Paulista','Sítio São Roberto','Jardim Paulista','53407-525','Avenida'),
(29888,'Jaboatão dos Guararapes','Sítio São Severino','Comporta','54345-280','Rua'),
(29889,'Jaboatão dos Guararapes','Sítio Sapé','Comporta','54345-290','Rua'),
(29890,'Paulista','Sítio Severino José Ferreira','Mirueira','53405-000','Rua'),
(29891,'Jaboatão dos Guararapes','Sítio Tauá','Vista Alegre','54080-180','Rua'),
(29892,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-224','4ª Travessa'),
(29893,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-222','2ª Travessa'),
(29894,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-223','3ª Travessa'),
(29895,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-225','5ª Travessa'),
(29896,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-219','10ª Travessa'),
(29897,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-228','8ª Travessa'),
(29898,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-226','6ª Travessa'),
(29899,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-221','1ª Travessa'),
(29900,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-229','9ª Travessa'),
(29901,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-220','Rua'),
(29902,'Carpina','Sizenando Carneiro Leão','Bairro Novo','55819-227','7ª Travessa'),
(29903,'Caruaru','Sizenando Guilherme de Azevedo','Maurício de Nassau','55014-373','Praça'),
(29904,'Caruaru','Sizenando Leite','São Francisco','55006-310','Rua'),
(29905,'Recife','Sizenando Nabuco','Dois Unidos','52160-540','Rua'),
(29906,'Recife','Só nós Dois','Brejo da Guabiraba','52291-291','Travessa'),
(29907,'Recife','Só nós Dois','Brejo da Guabiraba','52291-570','Rua'),
(29908,'Recife','Soares de Azevedo','Poço da Panela','52061-310','Rua'),
(29909,'Camaragibe','Soares Meireles','Aldeia','54786-071','Travessa'),
(29910,'Camaragibe','Soares Meireles','Aldeia','54786-070','Rua'),
(29911,'Recife','Soares Moreno','Tamarineira','52051-120','Rua'),
(29912,'Petrolina','Sobradinho','José e Maria','56320-570','Rua'),
(29913,'Olinda','Sobradinho','Águas Compridas','53180-570','Rua'),
(29914,'Olinda','Sobrado dos Arcos','Guadalupe','53240-750','Travessa'),
(29915,'Recife','Sobrado Grande','Madalena','50750-600','Praça'),
(29916,'Paulista','Sobral','Vila Torres Galvão','53443-010','Rua'),
(29917,'Recife','Sobral','Iputinga','50680-250','Rua'),
(29918,'Caruaru','Sobral','Maurício de Nassau','55014-750','Rua'),
(29919,'Jaboatão dos Guararapes','Sobral','Jardim Jordão','54315-225','Rua'),
(29920,'Recife','Sobral Pinto','Nova Descoberta','52190-090','Rua'),
(29921,'Olinda','Sobreira','Fragoso','53060-610','Rua'),
(29922,'Recife','Sobreiro','Pina','51010-790','Rua'),
(29923,'Recife','Social','COHAB','51335-070','Rua'),
(29924,'Paulista','Sociograma','Paratibe','53411-231','Rua'),
(29925,'Paulista','Sociologia','Paratibe','53411-230','Rua'),
(29926,'Caruaru','Sociólogo Betinho','Cidade Alta','55031-110','Rua'),
(29927,'Jaboatão dos Guararapes','Soco','Dois Carneiros','54290-482','Rua'),
(29928,'São Lourenço da Mata','Sodalita','Centro','54735-285','Rua'),
(29929,'Recife','Sodrelândia','Alto Santa Terezinha','52131-300','Rua'),
(29930,'Recife','Sodrelândia','Alto Santa Terezinha','52131-301','1ª Travessa'),
(29931,'Recife','Sodrélia','Alto Santa Terezinha','52131-330','Rua'),
(29932,'Jaboatão dos Guararapes','Sodrete','Sucupira','54280-696','Rua'),
(29933,'Recife','Sofia','Imbiribeira','51180-150','Rua'),
(29934,'Jaboatão dos Guararapes','Sofia Rodrigues Mendes','Sucupira','54210-480','Rua'),
(29935,'Abreu e Lima','Sogo','Caetés Velho','53550-790','Rua'),
(29936,'Petrolina','Sol Nascente','São Gonçalo','56312-395','Rua'),
(29937,'Recife','Sol Nascente','Santo Amaro','50110-187','Rua'),
(29938,'Jaboatão dos Guararapes','Sol Nascente','Curado I','54240-575','Rua'),
(29939,'Recife','Solange Pinto Melo','Madalena','50610-010','Praça'),
(29940,'Recife','Solânia','COHAB','51340-040','Rua'),
(29941,'Camaragibe','Solano Carneiro da Cunha','Centro','54762-804','Rua'),
(29942,'Recife','Soldado Abelardo Rosas','Água Fria','52111-421','Travessa'),
(29943,'Recife','Soldado Abelardo Rosas','Água Fria','52111-420','Rua'),
(29944,'Recife','Soldado Adalberto de Melo','Cordeiro','50711-250','Rua'),
(29945,'Recife','Soldado Albino César','COHAB','51300-310','Rua'),
(29946,'Recife','Soldado Antônio Aparecido','COHAB','51300-320','Rua'),
(29947,'Recife','Soldado Carlos Humberto','Alto Santa Terezinha','52080-062','Rua'),
(29948,'Olinda','Soldado Edmundo M. Oliveira','Águas Compridas','53160-625','Rua'),
(29949,'Recife','Soldado Geraldo Rosa','COHAB','51300-300','Rua'),
(29950,'Recife','Soldado Graciliano','Jiquiá','50771-360','Rua'),
(29951,'Recife','Soldado Gregório Vilalva','Várzea','50970-280','Rua'),
(29952,'Recife','Soldado Hermínio da Silva','Cordeiro','50711-230','Rua'),
(29953,'Recife','Soldado Joaquim Xavier','Tejipió','50920-560','Rua'),
(29954,'Recife','Soldado José Vivanco','Várzea','50970-060','Rua'),
(29955,'Olinda','Soldado Mário Koisel Filho','Salgadinho','53110-390','Rua'),
(29956,'Recife','Soldado Mário Kosel Filho','Várzea','50970-400','Rua'),
(29957,'Recife','Soldado Paulo Tansine','COHAB','51300-210','Rua'),
(29958,'Recife','Soldado Péricles Leal','Várzea','50970-090','Rua'),
(29959,'Recife','Soldado Ramiz Mendes','COHAB','51300-250','Rua'),
(29960,'Recife','Soldado Romildo Ottenen','Ibura','51240-520','Rua'),
(29961,'Recife','Soldado Sebastião Felício','COHAB','51300-270','Rua'),
(29962,'Recife','Soldado Sinésio de Aragão','Imbiribeira','51160-380','Rua'),
(29963,'Recife','Soldado Vasco Teixeira','COHAB','51340-222','Rua'),
(29964,'Recife','Soldado Virgílio Lúcio','COHAB','51300-160','Rua'),
(29965,'Recife','Soledade','Casa Amarela','52070-680','Beco'),
(29966,'Jaboatão dos Guararapes','Soledade','Piedade','54420-011','Rua'),
(29967,'Recife','Solemar','Linha do Tiro','52131-340','Rua'),
(29968,'Paulista','Solidão','Pau Amarelo','53433-670','Rua'),
(29969,'Recife','Solidônio Leite','Boa Viagem','51111-130','Rua'),
(29970,'Olinda','Solidônio Leite Sobrinho','7º/RO','53330-230','Rua'),
(29971,'Recife','Solimões','Vasco da Gama','52081-785','Rua'),
(29972,'Garanhuns','Solimões','Heliópolis','55296-100','Rua'),
(29973,'Olinda','Solimões','Alto Sol Nascente','53200-110','Rua'),
(29974,'Paulista','Solmar','Janga','53435-340','Rua'),
(29975,'Jaboatão dos Guararapes','Solon de Lucena','Socorro','54170-570','Rua'),
(29976,'Carpina','Solon Moraes Coutinho','Bairro Novo','55819-680','Rua'),
(29977,'Paulista','Solonolópolis','Vila Torres Galvão','53403-200','Rua'),
(29978,'Recife','Solonópolis','Barro','50900-410','Rua'),
(29979,'Jaboatão dos Guararapes','Solonópolis','Jardim Jordão','54355-691','Rua'),
(29980,'Petrolina','Somália','Topázio','56325-140','Rua'),
(29981,'Paulista','Somália','Nossa Senhora do Ó','53431-330','Rua'),
(29982,'Igarassu','Somália','Cruz de Rebouças','53640-350','Rua'),
(29983,'Olinda','Sombras','Alto Sol Nascente','53200-120','Rua'),
(29984,'Recife','Sombrio','Nova Descoberta','52190-500','Rua'),
(29985,'Jaboatão dos Guararapes','Sombrio','Cajueiro Seco','54370-211','Rua'),
(29986,'Camaragibe','Soneto','Timbí','54768-185','Rua'),
(29987,'Recife','Sonho Real','Barro','51345-460','Avenida'),
(29988,'Olinda','Sônia Maria','Sapucaia','53270-151','Rua'),
(29989,'Recife','Sônia Maria Lopes Moraes','Macaxeira','52090-790','Rua'),
(29990,'Recife','Sonora','Santo Amaro','50110-405','Rua'),
(29991,'Recife','Sopapo','Santo Amaro','50110-181','Travessa'),
(29992,'Recife','Sorocaba','Cordeiro','50721-530','Rua'),
(29993,'Camaragibe','Sorocaba','Vila da Fábrica','54756-525','Rua'),
(29994,'Jaboatão dos Guararapes','Sorocaba','Barra de Jangada','54490-273','Rua'),
(29995,'Petrolina','Sorriso','Dom Avelar','56326-840','Rua'),
(29996,'Caruaru','Sorriso','São Francisco','55006-235','Rua'),
(29997,'Recife','Sorriso de Maria','Pina','51010-170','Rua'),
(29998,'Recife','Sossego','Arruda','52120-092','Vila'),
(29999,'Recife','Sossego','Jardim São Paulo','50790-600','Rua'),
(30000,'Jaboatão dos Guararapes','Soure','Barra de Jangada','54470-430','Rua'),
(30001,'Recife','Sousânia','Jiquiá','50771-390','Rua'),
(30002,'Recife','Souto Filho','Pina','51011-170','Rua'),
(30003,'Recife','Souto Filho','Tamarineira','52050-101','Praça'),
(30004,'Garanhuns','Souto Filho','Heliópolis','55295-400','Praça'),
(30005,'Camaragibe','Souto Filho','Aldeia','54783-350','Rua'),
(30006,'São Lourenço da Mata','Souto Maior Júnior','Muribara','54720-460','Rua'),
(30007,'Recife','Souto Neto','Santana','52060-605','Rua'),
(30008,'Recife','Souza','Jardim São Paulo','50790-160','Rua'),
(30009,'Camaragibe','Souza','Alberto Maia','54771-080','Rua'),
(30010,'Jaboatão dos Guararapes','Souza','Vila Rica','54090-547','Rua'),
(30011,'São Lourenço da Mata','Souza Bandeira','Muribara','54720-560','Rua'),
(30012,'Recife','Souza Bandeira','Torre','50711-050','Rua'),
(30013,'Caruaru','Souza Caldas','Nossa Senhora das Dores','55002-470','Rua'),
(30014,'Recife','Souza de Andrade','Graças','52050-300','Rua'),
(30015,'Igarassu','Souza de Andrade','Cruz de Rebouças','53640-555','Travessa'),
(30016,'Petrolina','Souza Filho','Centro','56302-370','Avenida'),
(30017,'Petrolina','Souza Filho','Centro','56304-000','Avenida'),
(30018,'Petrolina','Souza Filho','Centro','56304-001','Travessa'),
(30019,'Petrolina','Souza Júnior','Centro','56302-360','Rua'),
(30020,'Igarassu','Souza Júnior','Cruz de Rebouças','53620-055','Rua'),
(30021,'Petrolina','Souza Leão','Maria Auxiliadora','56330-380','Rua'),
(30022,'Recife','Souza Porto','Vasco da Gama','52081-780','Rua'),
(30023,'Recife','Sport Clube do Recife','Paissandu','50070-450','Rua'),
(30024,'Recife','Stuart Edgar Angel Jones','Macaxeira','52090-735','Rua'),
(30025,'Olinda','Suape','Casa Caiada','53130-380','Rua'),
(30026,'Petrolina','Suassuna','Centro','56302-520','Rua'),
(30027,'Petrolina','Suassuna','Centro','56302-521','Travessa'),
(30028,'Jaboatão dos Guararapes','Suassuna','Padre Roma','54100-674','Rua'),
(30029,'Jaboatão dos Guararapes','Suassuna','Padre Roma','54100-673','Travessa'),
(30030,'Jaboatão dos Guararapes','Sub Estação da Celpe','Santo Aleixo','54120-640','Rua'),
(30031,'Recife','Subida da Alvorada','Brejo de Beberibe','52160-445','Rua'),
(30032,'Recife','Subida da Cacimba','Vasco da Gama','52081-740','Rua'),
(30033,'Jaboatão dos Guararapes','Subida da Colina','Alto da Colina','54260-610','Rua'),
(30034,'Recife','Subida da Macaíba','Porto da Madeira','52130-385','Rua'),
(30035,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-012','2ª Travessa'),
(30036,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-011','1ª Travessa'),
(30037,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-013','3ª Travessa'),
(30038,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-007','1ª Travessa'),
(30039,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-008','2ª Travessa'),
(30040,'Recife','Subida da Medalha Milagrosa','Dois Unidos','52150-009','3ª Travessa'),
(30041,'Paulista','Subida da Urubá','Jaguarana','53419-310','Rua'),
(30042,'Recife','Subida do ABC','Vasco da Gama','52081-620','Rua'),
(30043,'Recife','Subida do Bigodão','Nova Descoberta','52190-430','1ª Travessa'),
(30044,'Recife','Subida do Bigodão','Nova Descoberta','52190-440','2ª Travessa'),
(30045,'Recife','Subida do Cabinho','Passarinho','52390-120','Rua'),
(30046,'Recife','Subida do Cacimbão','Vasco da Gama','52081-720','Rua'),
(30047,'Jaboatão dos Guararapes','Subida do Loteamento','Ur-06','54230-705','Rua'),
(30048,'Recife','Subida do Platô','Macaxeira','52090-480','Rua'),
(30049,'Recife','Subida do S','Fundão','52130-100','Rua'),
(30050,'Recife','Subida do Sargento','Nova Descoberta','52091-382','Rua'),
(30051,'Recife','Subida Maria Amália','Passarinho','52390-140','Rua'),
(30052,'Recife','Subida Pedro da Cocada','Brejo de Beberibe','52191-235','Rua'),
(30053,'Jaboatão dos Guararapes','Sucre','Barra de Jangada','54495-385','Rua'),
(30054,'Petrolina','Sucupira','Jatobá','56332-280','Rua'),
(30055,'Recife','Sucupira','Iputinga','50690-745','Rua'),
(30056,'Abreu e Lima','Sucupira','Alto São Miguel','53560-540','Rua'),
(30057,'Jaboatão dos Guararapes','Sucupira','Sucupira','54280-701','Parque'),
(30058,'Jaboatão dos Guararapes','Sucupira','Sucupira','54280-702','Praça'),
(30059,'Jaboatão dos Guararapes','Sucupira','Sucupira','54280-700','Rua'),
(30060,'Olinda','Sucupira','Águas Compridas','53180-122','2ª Travessa'),
(30061,'Jaboatão dos Guararapes','Sucupira','Socorro','54150-400','Rua'),
(30062,'Olinda','Sucupira','Fragoso','53060-671','Rua'),
(30063,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-363','2ª Travessa'),
(30064,'Jaboatão dos Guararapes','Sucupira do Norte','Cajueiro Seco','54340-005','Rua'),
(30065,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-365','4ª Travessa'),
(30066,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-364','3ª Travessa'),
(30067,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-361','1ª Travessa'),
(30068,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-362','Rua'),
(30069,'Jaboatão dos Guararapes','Sucupira do Norte','Piedade','54410-366','5ª Travessa'),
(30070,'Paulista','Sudão','Nossa Senhora do Ó','53429-360','Rua'),
(30071,'Petrolina','Sudão','Topázio','56325-150','Rua'),
(30072,'Recife','Sudeste','Cajueiro','52221-060','Rua'),
(30073,'Recife','Sudeste','Dois Unidos','52140-650','Rua'),
(30074,'Recife','Sudoeste','Jordão','51260-130','Rua'),
(30075,'São Lourenço da Mata','Suécia','Penedo','54710-080','Rua'),
(30076,'Recife','Suécia','Imbiribeira','51180-220','Rua'),
(30077,'Abreu e Lima','Suécia','Alto São Miguel','53560-754','Rua'),
(30078,'Caruaru','Suécia','Universitário','55016-365','Avenida'),
(30079,'Jaboatão dos Guararapes','Suécia','Sucupira','54280-350','Rua'),
(30080,'Recife','Sueli Luna Menelau','Imbiribeira','51170-150','Rua'),
(30081,'Camaragibe','Suely Fernandes da Silva','Alberto Maia','54774-140','Rua'),
(30082,'Paulista','Suíça','Maria Farinha','53427-645','Rua'),
(30083,'Caruaru','Suíça','Universitário','55016-630','Rua'),
(30084,'Caruaru','Suíça','Morro do Bom Jesus','55008-211','Travessa'),
(30085,'Caruaru','Suíça','Morro do Bom Jesus','55008-210','Avenida'),
(30086,'Jaboatão dos Guararapes','Suíça','Sucupira','54280-210','Rua'),
(30087,'Recife','Sul','Afogados','50770-011','Avenida'),
(30088,'Recife','Sul','Boa Viagem','51130-281','Avenida'),
(30089,'Recife','Sul','Boa Viagem','51030-171','Avenida'),
(30090,'Recife','Sul','Imbiribeira','51160-000','Avenida'),
(30091,'Recife','Sul','Imbiribeira','51150-010','Avenida'),
(30092,'Recife','Sul','São José','50090-010','Avenida'),
(30093,'Recife','Sul','Imbiribeira','51210-060','Avenida'),
(30094,'Garanhuns','Sul','Boa Vista','55292-390','Avenida'),
(30095,'Abreu e Lima','Sulfato','Centro','53560-803','Rua'),
(30096,'Jaboatão dos Guararapes','Sulimar','Santo Aleixo','54140-660','Rua'),
(30097,'Recife','Sulina','Santo Amaro','50110-345','Rua'),
(30098,'Olinda','Sultão','Casa Caiada','53130-450','Rua'),
(30099,'Recife','Sumar','Afogados','50820-340','Rua'),
(30100,'Olinda','Sumaré','Jatobá','53250-531','Rua'),
(30101,'Recife','Sumari','Mangueira','50770-820','Rua'),
(30102,'Olinda','Sumária','Águas Compridas','53180-590','Rua'),
(30103,'Recife','Sumaúma','Água Fria','52211-021','Rua'),
(30104,'Jaboatão dos Guararapes','Sumaúma','Ur-11','54230-380','Rua'),
(30105,'Recife','Sume','Morro da Conceição','52280-320','Rua'),
(30106,'Jaboatão dos Guararapes','Sumidouro','Prazeres','54335-170','Rua'),
(30107,'Jaboatão dos Guararapes','Sumo','Manassu','54130-230','Rua'),
(30108,'Paulista','Superior','Nobre','53401-690','Rua'),
(30109,'Recife','Supia','Vasco da Gama','52081-451','Rua'),
(30110,'Petrolina','Suriname','Topázio','56325-540','Rua'),
(30111,'São Lourenço da Mata','Suriname','Chã da Tábua','54745-015','Rua'),
(30112,'Jaboatão dos Guararapes','Suriname','Sucupira','54280-242','Rua'),
(30113,'Paulista','Surubim','Artur Lundgren','53417-553','3ª Travessa'),
(30114,'Paulista','Surubim','Artur Lundgren','53417-550','Rua'),
(30115,'Paulista','Surubim','Artur Lundgren','53417-552','2ª Travessa'),
(30116,'Paulista','Surubim','Artur Lundgren','53417-551','1ª Travessa'),
(30117,'Recife','Surubim','Casa Amarela','52070-390','Rua'),
(30118,'São Lourenço da Mata','Surubim','Capibaribe','54705-230','Rua'),
(30119,'Recife','Surubim','Casa Amarela','52070-389','2ª Travessa'),
(30120,'Caruaru','Surubim','Boa Vista','55038-050','Rua'),
(30121,'Olinda','Surubim','Peixinhos','53260-010','Rua'),
(30122,'Jaboatão dos Guararapes','Surubim','Cajueiro Seco','54380-420','Rua'),
(30123,'Jaboatão dos Guararapes','Surubim','Ur-11','54230-165','Rua'),
(30124,'Olinda','Surubim','Jardim Brasil','53300-230','Rua'),
(30125,'Jaboatão dos Guararapes','Sururu','Socorro','54160-620','Rua'),
(30126,'Jaboatão dos Guararapes','Sururu','Prazeres','54340-140','Rua'),
(30127,'Recife','Sussuarana','Coqueiral','50791-041','Rua'),
(30128,'Jaboatão dos Guararapes','Suzana Lima','Cavaleiro','54210-100','Rua'),
(30129,'Recife','Suzano','Coqueiral','50930-400','Rua'),
(30130,'Jaboatão dos Guararapes','Suzano','Cavaleiro','54210-550','Rua'),
(30131,'Jaboatão dos Guararapes','Suzano','Cajueiro Seco','54380-421','Rua'),
(30132,'Recife','Sylo Bittencourt','Boa Viagem','51030-080','Rua'),
(30133,'Vitória de Santo Antão','T','Redenção','55612-230','Rua'),
(30134,'Arcoverde','T','Boa Vista','56515-720','Rua'),
(30135,'Carpina','T','COHAB I','55816-130','Rua'),
(30136,'Recife','Tabaí','Alto José Bonifácio','52080-500','Rua'),
(30137,'Recife','Tabaiares','Ilha do Retiro','50750-230','Rua'),
(30138,'Olinda','Tabaiares','Cidade Tabajara','53350-100','Rua'),
(30139,'Gravatá','Tabajara','Novo Gravatá','55645-480','Rua'),
(30140,'Olinda','Tabajara','Cidade Tabajara','53350-301','Travessa'),
(30141,'Olinda','Tabajara','Águas Compridas','53180-610','Rua'),
(30142,'Olinda','Tabajara','Cidade Tabajara','53350-300','Avenida'),
(30143,'Recife','Tabajaras','Alto José Bonifácio','52280-390','Rua'),
(30144,'Recife','Tabapuã','Iputinga','50731-460','Rua'),
(30145,'Recife','Tabatinga','Cordeiro','50640-210','Rua'),
(30146,'Camaragibe','Tabatinga','Vila da Fábrica','54756-831','1ª Travessa'),
(30147,'Caruaru','Tabatinga','Petrópolis','55032-340','Rua'),
(30148,'Camaragibe','Tabatinga','Vila da Fábrica','54756-832','2ª Travessa'),
(30149,'Camaragibe','Tabatinga','Vila da Fábrica','54756-833','3ª Travessa'),
(30150,'Camaragibe','Tabatinga','Vila da Fábrica','54756-830','Rua'),
(30151,'Recife','Tabaúna','Linha do Tiro','52080-490','Rua'),
(30152,'Serra Talhada','Tabelião Antônio Alves de Souza','Alto Bom Jesus','56906-310','Rua'),
(30153,'Serra Talhada','Tabelião Bernardino C. de Magalhães','Centro','56912-400','Rua'),
(30154,'Serra Talhada','Tabelião Bernardino C. de Magalhães','Alto da Conceição','56903-570','Rua'),
(30155,'Petrolina','Tabelião João Gomes','José e Maria','56320-020','Rua'),
(30156,'São Lourenço da Mata','Tabelião João Lago','Capibaribe','54740-710','Rua'),
(30157,'Recife','Tabelião João Roma','Várzea','50980-635','Rua'),
(30158,'Caruaru','Tabelião José dos Passos','Indianópolis','55024-255','Rua'),
(30159,'Serra Talhada','Tabelião Tiburtino Nogueira','Centro','56903-380','Rua'),
(30160,'Serra Talhada','Tabelião Tiburtino Nogueira','Centro','56912-420','Rua'),
(30161,'Camaragibe','Taberoá','Alberto Maia','54777-095','Rua'),
(30162,'Camaragibe','Taberoá','Alberto Maia','54777-105','Travessa'),
(30163,'Jaboatão dos Guararapes','Tabimanu','Candeias','54440-210','Rua'),
(30164,'Recife','Tabina','Água Fria','52111-730','Rua'),
(30165,'Paulista','Tabira','Pau Amarelo','53433-440','Rua'),
(30166,'Paulista','Tabira','Paratibe','53415-400','Rua'),
(30167,'Petrolina','Tabira','Alto Cheiroso','56302-595','Travessa'),
(30168,'Recife','Tabira','Boa Vista','50050-330','Rua'),
(30169,'Abreu e Lima','Tabira','Caetés III','53520-520','Rua'),
(30170,'Camaragibe','Tabira','Timbí','54768-450','Rua'),
(30171,'Camaragibe','Tabira','Alberto Maia','54780-340','Rua'),
(30172,'Olinda','Tabira','Varadouro','53020-370','Rua'),
(30173,'Olinda','Tabira','Varadouro','53020-371','Travessa'),
(30174,'Jaboatão dos Guararapes','Tabira','Vista Alegre','54070-240','Rua'),
(30175,'Garanhuns','Tabocas','Boa Vista','55292-320','Rua'),
(30176,'Caruaru','Tabosa Filho','Vassoural','55030-030','Rua'),
(30177,'Recife','Tacaeté','Cordeiro','50721-730','Rua'),
(30178,'Recife','Tacaicó','Vasco da Gama','52081-034','Rua'),
(30179,'Paulista','Tacaimbó','Janga','53435-710','Rua'),
(30180,'Paulista','Tacaimbó','Paratibe','53415-340','Rua'),
(30181,'Recife','Tacaimbó','Nova Descoberta','52081-320','Rua'),
(30182,'Camaragibe','Tacaimbó','Alberto Maia','54777-320','Rua'),
(30183,'Olinda','Tacaimbó','Amaro Branco','53120-570','Rua'),
(30184,'Olinda','Tacape','Alto da Mina','53320-210','Rua'),
(30185,'Recife','Tacaratu','Coqueiral','50930-150','Rua'),
(30186,'São Lourenço da Mata','Tacaratu','Pixete','54730-470','Rua'),
(30187,'Paulista','Tacaratú','Janga','53435-720','Rua'),
(30188,'Paulista','Tacaratú','Paratibe','53415-460','Rua'),
(30189,'Olinda','Tacho','Jatobá','53250-251','Rua'),
(30190,'Olinda','Taci','Sapucaia','53280-320','Rua'),
(30191,'Recife','Taciaba','Jardim São Paulo','50790-435','Rua'),
(30192,'Recife','Taciaba','Jardim São Paulo','50790-436','1ª Travessa'),
(30193,'Recife','Taciba','Vasco da Gama','52280-501','Rua'),
(30194,'Recife','Tacima','Iputinga','50690-080','Rua'),
(30195,'Recife','Tacina','Nova Descoberta','52081-400','Rua'),
(30196,'Recife','Tacuru','Curado','50940-541','Rua'),
(30197,'Olinda','Tafareu','Passarinho','53170-800','Rua'),
(30198,'Recife','Taguá','COHAB','51330-441','Rua'),
(30199,'Recife','Taguá','Totó','50940-650','Rua'),
(30200,'Recife','Taguaí','Alto Santa Terezinha','52080-595','Rua'),
(30201,'Camaragibe','Taguara','Aldeia','54789-510','Rua'),
(30202,'Camaragibe','Taguarana','Alberto Maia','54780-620','Rua'),
(30203,'Recife','Taguari','COHAB','51340-036','Rua'),
(30204,'Olinda','Taguari','Cidade Tabajara','53350-090','Rua'),
(30205,'São Lourenço da Mata','Taguatinga','Pixete','54730-270','Rua'),
(30206,'Recife','Taguatinga','Beberibe','52130-260','Rua'),
(30207,'Paulista','Tailândia','Nossa Senhora do Ó','53431-040','Rua'),
(30208,'Recife','Taím','Cordeiro','50640-320','Rua'),
(30209,'Olinda','Tainha','Ouro Preto','53370-210','Rua'),
(30210,'Jaboatão dos Guararapes','Tainha','Socorro','54160-630','Rua'),
(30211,'Recife','Taió','Cordeiro','50630-790','Rua'),
(30212,'Paulista','Taioba','Paratibe','53411-110','Rua'),
(30213,'Abreu e Lima','Taioba','Fosfato','53580-170','Rua'),
(30214,'Recife','Taipu','COHAB','51330-201','Rua'),
(30215,'Jaboatão dos Guararapes','Taipu','Jardim Jordão','54355-710','Rua'),
(30216,'Jaboatão dos Guararapes','Talci','Dois Carneiros','54280-730','Rua'),
(30217,'Jaboatão dos Guararapes','Talegalo','Cavaleiro','54250-541','Rua'),
(30218,'Olinda','Talhes','Sapucaia','53280-330','Rua'),
(30219,'Abreu e Lima','Tálio','Caetés Velho','53550-100','Rua'),
(30220,'Petrolina','Talismã','Henrique Leite','56332-080','Rua'),
(30221,'Olinda','Tamanco','Casa Caiada','53130-650','Rua'),
(30222,'Petrolina','Tamandaré','Maria Auxiliadora','56330-400','Rua'),
(30223,'Recife','Tamandaré','Água Fria','52211-340','Rua'),
(30224,'Vitória de Santo Antão','Tamandaré','Alto José Leal','55608-180','Rua'),
(30225,'Camaragibe','Tamandaré','Timbí','54768-695','Rua'),
(30226,'Jaboatão dos Guararapes','Tamandaré','Jardim Jordão','54320-041','Rua'),
(30227,'Petrolina','Tamanduá','Dom Avelar','56326-420','Rua'),
(30228,'Recife','Tamanguará','Mangueira','50820-760','Rua'),
(30229,'Recife','Tamaniqua','Nova Descoberta','52090-020','Rua'),
(30230,'Recife','Tâmara','Jordão','51260-190','Rua'),
(30231,'Recife','Tamareira','Jordão','51260-200','Rua'),
(30232,'Jaboatão dos Guararapes','Tamareiras','Santo Aleixo','54140-661','Rua'),
(30233,'Recife','Tamarindo','Afogados','50820-520','Rua'),
(30234,'Jaboatão dos Guararapes','Tamarindo','Socorro','54170-180','Rua'),
(30235,'Abreu e Lima','Tamarineira','Desterro','53570-390','Rua'),
(30236,'Jaboatão dos Guararapes','Tambaqui','Zumbi do Pacheco','54300-268','Rua'),
(30237,'Jaboatão dos Guararapes','Tambarana','Zumbi do Pacheco','54300-266','Rua'),
(30238,'Recife','Tambaú','Mangueira','50820-330','Rua'),
(30239,'Olinda','Tambaú','Águas Compridas','53180-620','Rua'),
(30240,'Paulista','També','Pau Amarelo','53433-430','Rua'),
(30241,'Paulista','També','Paratibe','53415-420','Rua'),
(30242,'Recife','També','Torre','50710-420','Rua'),
(30243,'Olinda','També','Peixinhos','53220-170','Rua'),
(30244,'Jaboatão dos Guararapes','També','Piedade','54420-270','Rua'),
(30245,'Recife','Tâmbia','Várzea','50960-090','Rua'),
(30246,'Jaboatão dos Guararapes','Tambiú','Ur-11','54230-140','Rua'),
(30247,'Recife','Tamboara','Alto Santa Terezinha','52211-003','Travessa'),
(30248,'Recife','Tamboara','Alto Santa Terezinha','52211-000','Rua'),
(30249,'Recife','Tamboril','Cordeiro','50640-200','Rua'),
(30250,'Jaboatão dos Guararapes','Tamborim','Dois Carneiros','54280-614','Rua'),
(30251,'Jaboatão dos Guararapes','Tambuatá','Ur-11','54230-160','Rua'),
(30252,'Jaboatão dos Guararapes','Tambuí','Zumbi do Pacheco','54300-270','Rua'),
(30253,'Olinda','Tâmisa','Alto da Nação','53320-561','Rua'),
(30254,'Jaboatão dos Guararapes','Tamóio','Jardim Jordão','54315-530','Rua'),
(30255,'Jaboatão dos Guararapes','Tamóio','Jardim Jordão','54315-531','Travessa'),
(30256,'Olinda','Tamoios','Cidade Tabajara','53350-050','Rua'),
(30257,'Recife','Tamóios','Santo Amaro','50100-420','Rua'),
(30258,'Recife','Tanabi','Ibura','51260-640','Rua'),
(30259,'Recife','Tanapé','COHAB','51330-050','Rua'),
(30260,'Paulista','Tancredo Messias','Nossa Senhora do Ó','53431-360','Rua'),
(30261,'Recife','Tancredo Neves','Barro','51345-470','Rua'),
(30262,'Vitória de Santo Antão','Tancredo Neves','Bela Vista','55608-281','1ª Travessa'),
(30263,'Vitória de Santo Antão','Tancredo Neves','Bela Vista','55608-283','3ª Travessa'),
(30264,'Vitória de Santo Antão','Tancredo Neves','Bela Vista','55608-282','2ª Travessa'),
(30265,'Recife','Tancredo Neves','Barro','51345-471','Travessa'),
(30266,'Recife','Tancredo Neves','Brejo de Beberibe','52191-405','Avenida'),
(30267,'Recife','Tancredo Neves','Brejo de Beberibe','52160-385','Avenida'),
(30268,'Vitória de Santo Antão','Tancredo Neves','Bela Vista','55608-280','Rua'),
(30269,'Jaboatão dos Guararapes','Tancredo Neves','Jardim Jordão','54315-105','Rua'),
(30270,'Jaboatão dos Guararapes','Tancredo Neves','Muribeca dos Guararapes','54350-160','Rua'),
(30271,'Jaboatão dos Guararapes','Tancredo Neves','Piedade','54410-615','Rua'),
(30272,'Jaboatão dos Guararapes','Tancredo Neves','Piedade','54410-616','1ª Travessa'),
(30273,'Jaboatão dos Guararapes','Tancredo Neves','Prazeres','54340-770','Rua'),
(30274,'Igarassu','Tangará','Centro','53610-815','Rua'),
(30275,'Jaboatão dos Guararapes','Tangará','Piedade','54410-690','Rua'),
(30276,'Olinda','Tangará','Jardim Atlântico','53050-060','Rua'),
(30277,'Jaboatão dos Guararapes','Tangará','Barra de Jangada','54470-380','Rua'),
(30278,'Jaboatão dos Guararapes','Tangará','Dois Carneiros','54290-490','Rua'),
(30279,'Recife','Tanguá','Água Fria','52111-630','Rua'),
(30280,'Recife','Tanguará','San Martin','50820-050','Rua'),
(30281,'Igarassu','Tanguará','Cruz de Rebouças','53640-040','Rua'),
(30282,'Recife','Tanques D''Arca','Brejo da Guabiraba','52291-255','Rua'),
(30283,'Petrolina','Tanzânia','Topázio','56325-100','Rua'),
(30284,'Recife','Taouá','Torre','50620-570','Rua'),
(30285,'Recife','Tapacurá','Monteiro','52061-140','Rua'),
(30286,'Recife','Tapacurá','Monteiro','52061-141','Travessa'),
(30287,'Recife','Tapajós','Água Fria','52111-582','Subida'),
(30288,'Recife','Tapajós','Areias','50860-010','Avenida'),
(30289,'Recife','Tapajós','Monteiro','52071-515','Travessa'),
(30290,'Olinda','Tapajós','Cidade Tabajara','53350-055','Rua'),
(30291,'Recife','Tapejara','Mangabeira','52110-241','Rua'),
(30292,'São Lourenço da Mata','Tapejara','Pixete','54730-710','Rua'),
(30293,'Petrolina','Tapera','Gercino Coelho','56306-190','Rua'),
(30294,'Camaragibe','Tapera','Vila da Fábrica','54756-060','Rua'),
(30295,'Recife','Taperaguases','Prado','50630-490','Rua'),
(30296,'Jaboatão dos Guararapes','Taperambu','Socorro','54170-600','Rua'),
(30297,'Recife','Taperoá','Cordeiro','50640-060','Rua'),
(30298,'Camaragibe','Taperoá','Alberto Maia','54780-400','Rua'),
(30299,'Jaboatão dos Guararapes','Taperoá','Jardim Jordão','54320-340','Rua'),
(30300,'Recife','Tapes','Jardim São Paulo','50920-240','Rua'),
(30301,'Jaboatão dos Guararapes','Tapes','Dois Carneiros','54290-491','Rua'),
(30302,'Recife','Tapiassu','Cordeiro','50640-290','Rua'),
(30303,'Recife','Tapira','Santo Amaro','50110-865','Rua'),
(30304,'Recife','Tapiraí','Vasco da Gama','52280-434','Rua'),
(30305,'Recife','Tapirama','Coelhos','50060-440','Rua'),
(30306,'Jaboatão dos Guararapes','Tapiramuta','Candeias','54480-500','Rua'),
(30307,'Recife','Tapiranga','Vasco da Gama','52280-490','Rua'),
(30308,'Recife','Tapirema','Várzea','50960-260','Rua'),
(30309,'Paulista','Tapitanga','Paratibe','53411-450','Rua'),
(30310,'Recife','Tapuã','Torre','50620-705','Rua'),
(30311,'Recife','Tapuia','Alto José Bonifácio','52080-254','Rua'),
(30312,'Recife','Tapuiara','Fundão','52221-100','Rua'),
(30313,'Petrolina','Tapuio','São Gonçalo','56312-050','Avenida'),
(30314,'Recife','Taquara','Nova Descoberta','52081-420','Rua'),
(30315,'Recife','Taquaral','COHAB','51320-710','Rua'),
(30316,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-596','1ª Travessa'),
(30317,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-575','Rua'),
(30318,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-594','2ª Travessa'),
(30319,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-607','5ª Travessa'),
(30320,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-598','3ª Travessa'),
(30321,'Jaboatão dos Guararapes','Taquaral','Ur-06','54230-599','4ª Travessa'),
(30322,'Recife','Taquaralto','Iputinga','50690-720','Rua'),
(30323,'Recife','Taquarana','Torre','50620-550','Rua'),
(30324,'Camaragibe','Taquarana','Alberto Maia','54777-300','Rua'),
(30325,'Jaboatão dos Guararapes','Taquari','Barra de Jangada','54470-510','Rua'),
(30326,'Olinda','Taquari','Varadouro','53020-510','Rua'),
(30327,'Recife','Taquaritinga','Casa Amarela','52070-649','Rua'),
(30328,'Paulista','Taquaritinga do Norte','Pau Amarelo','53433-710','Rua'),
(30329,'São Lourenço da Mata','Taquaritinga do Norte','Pixete','54730-570','Rua'),
(30330,'Recife','Taquarituba','Ilha Joana Bezerra','50080-410','Rua'),
(30331,'Jaboatão dos Guararapes','Tarambu','Dois Carneiros','54280-285','Rua'),
(30332,'Petrolina','Tarcila do Amaral','Vila Eduardo','56328-055','Rua'),
(30333,'Recife','Tarcina','Nova Descoberta','52190-470','Rua'),
(30334,'Caruaru','Tarcísio Toscano','Cidade Alta','55031-220','Rua'),
(30335,'Recife','Tarde em Itapuã','Sancho','50920-670','Rua'),
(30336,'Recife','Targinos','COHAB','51310-271','Rua'),
(30337,'Recife','Tarituba','Curado','50940-310','Rua'),
(30338,'Jaboatão dos Guararapes','Tarô','Dois Carneiros','54280-615','Rua'),
(30339,'Olinda','Tartaruga','Bultrins','53320-240','Rua'),
(30340,'Jaboatão dos Guararapes','Tartaruga','Ur-11','54230-630','Rua'),
(30341,'Recife','Taruaçu','Curado','50940-631','Rua'),
(30342,'Recife','Tarumirim','Coelhos','50060-430','Rua'),
(30343,'Recife','Tasso Fragoso','Várzea','50740-140','Rua'),
(30344,'Recife','Tatici','Cordeiro','50640-300','Rua'),
(30345,'Recife','Tatuamunha','Cordeiro','50731-160','Rua'),
(30346,'Recife','Tatuí','Ilha Joana Bezerra','50080-420','Rua'),
(30347,'Jaboatão dos Guararapes','Tatuíra','Ur-11','54230-315','Rua'),
(30348,'Recife','Tauá','Santo Amaro','50110-092','2ª Travessa'),
(30349,'Recife','Tauá','Santo Amaro','50110-091','1ª Travessa'),
(30350,'Recife','Tauá','Santo Amaro','50110-090','Rua'),
(30351,'Jaboatão dos Guararapes','Tauá','Vista Alegre','54080-044','Rua'),
(30352,'Recife','Taubaté','Jardim São Paulo','50920-180','Rua'),
(30353,'Caruaru','Taubaté','Divinópolis','55014-070','Rua'),
(30354,'Jaboatão dos Guararapes','Taubaté','Barra de Jangada','54495-060','Rua'),
(30355,'Recife','Taunay','COHAB','51290-574','Rua'),
(30356,'Recife','Taurino Batista','Santo Amaro','50110-430','Rua'),
(30357,'São Lourenço da Mata','Taurino Batista','Muribara','54720-050','Rua'),
(30358,'Recife','Taurino Batista','Santo Amaro','50110-432','2ª Travessa'),
(30359,'Recife','Taurino Batista','Santo Amaro','50110-433','3ª Travessa'),
(30360,'Recife','Taurino Batista','Santo Amaro','50110-431','1ª Travessa'),
(30361,'Caruaru','Tavares Bastos','Nova Caruaru','55014-760','Rua'),
(30362,'Garanhuns','Tavares Correia','Heliópolis','55297-040','Praça'),
(30363,'Petrolina','Táxi Lunar','Henrique Leite','56332-040','Rua'),
(30364,'Paulista','Tchecoslováquia','Janga','53435-610','Rua'),
(30365,'Petrolina','Tchecoslováquia','Areia Branca','56330-250','Rua'),
(30366,'Recife','Tebas','Afogados','50830-190','Rua'),
(30367,'Camaragibe','Tebas','Timbí','54768-195','Rua'),
(30368,'Igarassu','Tecanor','Cruz de Rebouças','53620-640','Rua'),
(30369,'Recife','Tefé','Iputinga','50680-590','Rua'),
(30370,'Jaboatão dos Guararapes','Tefé','Prazeres','54340-350','Rua'),
(30371,'Olinda','Tegucigalpa','Águas Compridas','53190-750','Rua'),
(30372,'Recife','Teixeira','Casa Amarela','52070-590','Rua'),
(30373,'Camaragibe','Teixeira','Alberto Maia','54777-115','Rua'),
(30374,'São Lourenço da Mata','Teixeira Coimbra','Muribara','54720-090','Rua'),
(30375,'Recife','Teixeira Coimbra','Areias','50780-360','Rua'),
(30376,'Vitória de Santo Antão','Teixeira de Albuquerque','Livramento','55602-400','Rua'),
(30377,'Recife','Teixeira de Freitas','Várzea','50741-170','Rua'),
(30378,'Vitória de Santo Antão','Teixeira de Freitas','Matriz','55602-160','Rua'),
(30379,'Arcoverde','Teixeira de Freitas','Tamboril','56512-171','Travessa'),
(30380,'Arcoverde','Teixeira de Freitas','Tamboril','56512-170','Rua'),
(30381,'Jaboatão dos Guararapes','Teixeira de Freitas','Alto da Colina','54260-300','Rua'),
(30382,'Recife','Teixeira de Melo','Estância','50865-180','Rua'),
(30383,'São Lourenço da Mata','Teixeira de Melo','Muribara','54720-040','Rua'),
(30384,'Cabo de Santo Agostinho','Teixeira de Sá','Centro','54505-551','Travessa'),
(30385,'Cabo de Santo Agostinho','Teixeira de Sá','Centro','54505-570','Rua'),
(30386,'Jaboatão dos Guararapes','Teixeira de Souza','Ur-11','54230-222','Rua'),
(30387,'Recife','Teixeira Pinto','Graças','52050-240','Rua'),
(30388,'Camaragibe','Teixeira Soares','Timbí','54768-130','Rua'),
(30389,'Paulista','Tejipio','Maria Farinha','53427-600','Rua'),
(30390,'Recife','Tejipió','Linha do Tiro','52080-440','Rua'),
(30391,'Abreu e Lima','Tejipió','Desterro','53570-130','Rua'),
(30392,'Recife','Tejucupapo','San Martin','50760-430','Rua'),
(30393,'Garanhuns','Tejucupapo','Heliópolis','55296-410','Rua'),
(30394,'Jaboatão dos Guararapes','Telemaco','Barra de Jangada','54490-280','Rua'),
(30395,'Jaboatão dos Guararapes','Telemaco','Candeias','54430-740','Rua'),
(30396,'Camaragibe','Telemaco Borba','Timbí','54768-080','Rua'),
(30397,'Camaragibe','Telemaço Borba','Timbí','54768-081','1ª Travessa'),
(30398,'Recife','Teles Júnior','Rosarinho','52050-040','Rua'),
(30399,'Camaragibe','Teles Júnior','Timbí','54768-390','Rua'),
(30400,'Abreu e Lima','Telureno','Timbó','53520-270','Rua'),
(30401,'Olinda','Temístocles Veloz Botelho','Jatobá','53370-740','Rua'),
(30402,'Olinda','Tempero','Alto da Nação','53320-571','Rua'),
(30403,'Recife','Tempo Feliz','Sancho','50920-700','Avenida'),
(30404,'Paulista','Tenente Agnaldo Lima','Nossa Senhora do Ó','53429-150','Rua'),
(30405,'Recife','Tenente Agripino','Campo Grande','52040-040','Rua'),
(30406,'Caruaru','Tenente Antônio Florêncio do Nascimento','Morro do Bom Jesus','55008-120','Rua'),
(30407,'Recife','Tenente Antônio João','Graças','52011-130','Rua'),
(30408,'Caruaru','Tenente Antônio João','Maurício de Nassau','55012-660','Rua'),
(30409,'Recife','Tenente Ari Rauen','COHAB','51270-011','Rua'),
(30410,'Jaboatão dos Guararapes','Tenente Aristides de Moura Leite','Candeias','54450-210','Rua'),
(30411,'Camaragibe','Tenente Arnaldo','Timbí','54765-350','Rua'),
(30412,'São Lourenço da Mata','Tenente Arnaldo Câmara Guagrinato','Capibaribe','54705-690','Rua'),
(30413,'São Lourenço da Mata','Tenente Arnaldo Câmara Guagrinato','Capibaribe','54705-691','Travessa'),
(30414,'Recife','Tenente Aurélio Sampaio','Boa Viagem','51030-610','Rua'),
(30415,'Recife','Tenente Aurélio Vieira','COHAB','51340-224','Rua'),
(30416,'Recife','Tenente Domingos de Brito','Boa Viagem','51021-100','Rua'),
(30417,'Recife','Tenente Dornelas','Boa Viagem','51030-670','Rua'),
(30418,'Cabo de Santo Agostinho','Tenente Evilásio Novaes Gominho','COHAB','54520-160','Rua'),
(30419,'Recife','Tenente Felipe Bandeira de Melo','Areias','50870-070','Avenida'),
(30420,'Recife','Tenente Fortuna','Campo Grande','52040-260','Rua'),
(30421,'Jaboatão dos Guararapes','Tenente Fortuna','Engenho Velho','54160-020','Rua'),
(30422,'Recife','Tenente Guimarães','Campo Grande','52040-270','Rua'),
(30423,'Caruaru','Tenente Hipólito P. Mendonça','Rendeiras','55022-650','Rua'),
(30424,'Recife','Tenente Jerônimo de Mesquita','Várzea','50970-260','Rua'),
(30425,'Recife','Tenente João Cícero','Boa Viagem','51020-190','Rua'),
(30426,'Recife','Tenente João Maurício Campos','COHAB','51290-212','Rua'),
(30427,'Olinda','Tenente Joel Cruz Gouveia','Salgadinho','53110-530','Rua'),
(30428,'Recife','Tenente Lauro Leão','Várzea','50970-170','Rua'),
(30429,'Jaboatão dos Guararapes','Tenente Luiz Dornelas','Jangadinha','54250-350','Rua'),
(30430,'Cabo de Santo Agostinho','Tenente Manoel Bandeira','Centro','54510-380','Rua'),
(30431,'Recife','Tenente Manoel Barbosa','Imbiribeira','51160-180','Rua'),
(30432,'Cabo de Santo Agostinho','Tenente Manoel Barbosa da Silva','Centro','54510-005','Rua'),
(30433,'Jaboatão dos Guararapes','Tenente Maurício Medeiros','Cavaleiro','54210-261','Travessa'),
(30434,'Jaboatão dos Guararapes','Tenente Maurício Medeiros','Cavaleiro','54210-260','Rua'),
(30435,'Recife','Tenente Mindelo','Jiquiá','50761-401','1ª Travessa'),
(30436,'Recife','Tenente Mindelo','Jiquiá','50761-400','Rua'),
(30437,'Garanhuns','Tenente Nelson Paes Macêdo','Heliópolis','55298-600','Rua'),
(30438,'Recife','Tenente Oldegardo Sapucaia','COHAB','51270-140','Rua'),
(30439,'Arcoverde','Tenente Olímpio Marques','Centro','56503-040','Rua'),
(30440,'Olinda','Tenente Padilha','Caixa D''Água','53210-260','Rua'),
(30441,'Igarassu','Tenente Pedro Galvão','Cruz de Rebouças','53630-330','Rua'),
(30442,'Igarassu','Tenente Pedro Galvão','Cruz de Rebouças','53630-280','Travessa'),
(30443,'Recife','Tenente Portela','Ibura','51190-740','Rua'),
(30444,'Camaragibe','Tenente Portela','Aldeia','54783-540','Rua'),
(30445,'Recife','Tenente Ristimister','Ibura','51220-200','Rua'),
(30446,'Caruaru','Tenente Rivaldo Rabelo','Nossa Senhora das Dores','55004-500','Rua'),
(30447,'Recife','Tenente Roland Rittmíster','Várzea','50970-120','Rua'),
(30448,'Jaboatão dos Guararapes','Tenente Siqueira Leite','Cavaleiro','54210-251','Travessa'),
(30449,'Jaboatão dos Guararapes','Tenente Siqueira Leite','Cavaleiro','54210-252','1ª Travessa'),
(30450,'Jaboatão dos Guararapes','Tenente Siqueira Leite','Cavaleiro','54210-250','Rua'),
(30451,'Jaboatão dos Guararapes','Tenente Siqueira Leite','Cavaleiro','54210-253','2ª Travessa'),
(30452,'Olinda','Tenente Tota','São Benedito','53270-431','Travessa'),
(30453,'Olinda','Tenente Tota','São Benedito','53270-430','Rua'),
(30454,'Recife','Tenente Wanderley','Cajueiro','52221-160','Rua'),
(30455,'Jaboatão dos Guararapes','Tenente Wanderley','Cajueiro Seco','54380-440','Rua'),
(30456,'Olinda','Tenente-Coronel Joaquim Salvador','Sapucaia','53270-095','Rua'),
(30457,'Jaboatão dos Guararapes','Tênis','Manassu','54130-070','Rua'),
(30458,'Recife','Tenor Vicente Celestino','Imbiribeira','51170-200','Rua'),
(30459,'Recife','Tenório Peixoto','Barro','51345-680','Rua'),
(30460,'Igarassu','Tentativa','Cruz de Rebouças','53620-075','Rua'),
(30461,'Igarassu','Tente Esquecer','Cruz de Rebouças','53620-142','Rua'),
(30462,'Garanhuns','Teobaldo José da Silva','Magano','55294-680','Rua'),
(30463,'São Lourenço da Mata','Teodomiro Silva','Muribara','54720-540','Rua'),
(30464,'Cabo de Santo Agostinho','Teodorico do Monte Wanderley','Vila Social Contra Mucambo','54510-230','Rua'),
(30465,'Camaragibe','Teodoro Borges','Timbí','54768-090','Rua'),
(30466,'Caruaru','Teodoro de Brito Sobrinho','Salgado','55020-400','Rua'),
(30467,'Camaragibe','Teófila de Oliveira','Centro','54762-611','5ª Travessa'),
(30468,'Recife','Teofilândia','COHAB','51280-360','Rua'),
(30469,'Recife','Teófilo Braga','Várzea','50960-330','Rua'),
(30470,'Caruaru','Teófilo de Freitas','Maurício de Nassau','55012-620','Rua'),
(30471,'Camaragibe','Teófilo de Melo','Centro','54762-345','Travessa'),
(30472,'Camaragibe','Teófilo de Melo','Centro','54762-300','Rua'),
(30473,'Recife','Teófilo de Vasconcelos','Encruzilhada','52050-410','Rua'),
(30474,'São Lourenço da Mata','Teófilo de Vasconcelos','Muribara','54720-080','Rua'),
(30475,'Caruaru','Teófilo Dias','Maurício de Nassau','55012-710','Rua'),
(30476,'Recife','Teófilo Otoni','Barro','50900-490','Rua'),
(30477,'São Lourenço da Mata','Teófilo Otoni','Penedo','54710-480','Rua'),
(30478,'Caruaru','Teófilo Otoni','Petrópolis','55030-220','Rua'),
(30479,'Recife','Teolândia','Brejo da Guabiraba','52191-400','Rua'),
(30480,'Recife','Teotônia','Alto José Bonifácio','52080-550','Rua'),
(30481,'Recife','Teotônio de Melo Filho','Ibura','51220-080','Rua'),
(30482,'Recife','Teotônio Freire','Cordeiro','50711-290','Rua'),
(30483,'São Lourenço da Mata','Teotônio Freire','Muribara','54720-620','Rua'),
(30484,'Jaboatão dos Guararapes','Tepe','Barra de Jangada','54490-480','Rua'),
(30485,'Camaragibe','Tercila Ferreira Bento Sobrinho','Alberto Maia','54774-520','Rua'),
(30486,'Jaboatão dos Guararapes','Teresa Cristina','Cavaleiro','54250-542','Vila'),
(30487,'Olinda','Teresina','Rio Doce','53070-570','Praça'),
(30488,'Olinda','Teresina','Jardim Brasil','53290-165','Rua'),
(30489,'Paulista','Teresinha','Paratibe','53415-320','Rua'),
(30490,'Paulista','Teresinha','Maria Farinha','53427-560','Rua'),
(30491,'Recife','Teresópolis','Ipsep','51350-350','Rua'),
(30492,'Camaragibe','Teresópolis','Alberto Maia','54777-270','Rua'),
(30493,'Jaboatão dos Guararapes','Teresópolis','Barra de Jangada','54470-300','Rua'),
(30494,'Recife','Tereza Carneiro','Macaxeira','52090-505','Rua'),
(30495,'Recife','Tereza Carneiro','Macaxeira','52090-506','Travessa'),
(30496,'Caruaru','Tereza Cordeiro Valença','Caiuca','55034-330','Rua'),
(30497,'Petrolina','Tereza Cristina Ventura','Jardim Amazonas','56318-440','Rua'),
(30498,'Recife','Tereza de Barros Guimarães','Várzea','50950-100','Rua'),
(30499,'Jaboatão dos Guararapes','Tereza Margarida','Ur-06','54230-432','Rua'),
(30500,'Recife','Tereza Maria Freitas da Silva','Coelhos','50060-740','Rua'),
(30501,'Petrolina','Tereza Tomaz Virgílio','Maria Auxiliadora','56330-500','Rua'),
(30502,'Recife','Terezina','Ipsep','51350-370','Rua'),
(30503,'São Lourenço da Mata','Terezinha','Capibaribe','54705-752','Rua'),
(30504,'São Lourenço da Mata','Terezinha','Pixete','54730-460','Rua'),
(30505,'Caruaru','Terezinha','Maurício de Nassau','55012-170','Rua'),
(30506,'Jaboatão dos Guararapes','Terezinha','Dois Carneiros','54280-765','Rua'),
(30507,'Petrolina','Terezinha Campos','João de Deus','56316-010','Avenida'),
(30508,'Recife','Terezinha Lima','Afogados','50850-180','Rua'),
(30509,'Camaragibe','Terezinha Medeiros','Alberto Maia','54774-640','Rua'),
(30510,'Petrolina','Terezinha V. dos Santos','Dom Avelar','56324-400','Rua'),
(30511,'Petrolina','Terezinha V. dos Santos','João de Deus','56316-625','Rua'),
(30512,'Olinda','Terezita Bandeira','Peixinhos','53300-030','Rua'),
(30513,'Jaboatão dos Guararapes','Terezópolis','Barra de Jangada','54460-500','Rua'),
(30514,'Jaboatão dos Guararapes','Terezópolis','Candeias','54450-390','Rua'),
(30515,'Olinda','Terezópolis','Sapucaia','53280-250','Rua'),
(30516,'Garanhuns','Terminal Rodoviário','Heliópolis','55295-600','Vila'),
(30517,'Paulista','Termometria','Paratibe','53411-271','Rua'),
(30518,'Igarassu','Ternura','Cruz de Rebouças','53620-144','Rua'),
(30519,'Petrolina','Terra','Loteamento Recife','56320-725','Rua'),
(30520,'Abreu e Lima','Terra','Desterro','53570-440','Rua'),
(30521,'Abreu e Lima','Terra','Caetés Velho','53560-170','Rua'),
(30522,'Gravatá','Terra','Novo Gravatá','55645-150','Rua'),
(30523,'Petrolina','Terra a Vista','Henrique Leite','56332-140','Rua'),
(30524,'Recife','Terra Boa','Coelhos','50060-470','Rua'),
(30525,'Recife','Terra Branca','COHAB','51330-420','Avenida'),
(30526,'Recife','Terra Grande','Iputinga','50800-370','Rua'),
(30527,'Paulista','Terra Nova','Maria Farinha','53427-570','Rua'),
(30528,'Paulista','Terra Nova','Paratibe','53415-230','Loteamento'),
(30529,'Paulista','Terra Nova','Paratibe','53415-410','Rua'),
(30530,'Petrolina','Terra Nova','Jardim Maravilha','56306-640','Rua'),
(30531,'Recife','Terra Nova','COHAB','51290-620','Rua'),
(30532,'Caruaru','Terra Nova','Boa Vista','55038-470','Rua'),
(30533,'Recife','Terra Rica','Barro','51346-010','Rua'),
(30534,'São Lourenço da Mata','Terra Roxa do Oeste','Pixete','54725-180','Rua'),
(30535,'Carpina','Tertuliano Augusto Santiago','Senzala','55813-190','Rua'),
(30536,'Recife','Tertuliano de Araújo','Tejipió','50920-460','Rua'),
(30537,'Caruaru','Tertuliano Farias','Rendeiras','55022-460','Rua'),
(30538,'Recife','Tertuliano Feitosa','Hipódromo','52041-621','Praça'),
(30539,'Olinda','Tertuliano Francisco Feitosa','Casa Caiada','53130-330','Rua'),
(30540,'Recife','Tetéu','Passarinho','52170-350','Rua'),
(30541,'Caruaru','Texas','Salgado','55016-300','Rua'),
(30542,'Gravatá','Themístocles Torres Resende','Bairro Novo','55643-225','Avenida'),
(30543,'Recife','Theodomiro Selva','Ipsep','51350-330','Rua'),
(30544,'Gravatá','Theodomiro Valois','Cruzeiro','55644-188','Rua'),
(30545,'Recife','Theodorico Selva','Barro','50900-070','Rua'),
(30546,'Olinda','Thiago José do Carmo','Salgadinho','53110-730','Rua'),
(30547,'Recife','Thomaz Cantuária','Areias','50860-140','Rua'),
(30548,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-013','3ª Travessa'),
(30549,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-014','4ª Travessa'),
(30550,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-012','2ª Travessa'),
(30551,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-011','1ª Travessa'),
(30552,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-010','Rua'),
(30553,'Jaboatão dos Guararapes','Thomaz Lima','Alto da Colina','54260-015','5ª Travessa'),
(30554,'Jaboatão dos Guararapes','Thomaz Lins Caldas','Curado III','54220-341','Rua'),
(30555,'Garanhuns','Thompson','Heliópolis','55296-670','Avenida'),
(30556,'Recife','Tia Anastácia','COHAB','51300-021','Rua'),
(30557,'Recife','Tiago Lessa de Castro','Coelhos','50060-635','Rua'),
(30558,'Jaboatão dos Guararapes','Tiago Mendes Cavalcanti','Jardim Jordão','54355-720','Rua'),
(30559,'Jaboatão dos Guararapes','Tiaguá','Dois Carneiros','54280-547','Rua'),
(30560,'Recife','Tianguá','Ibura','51260-520','Rua'),
(30561,'Recife','Tibagi','COHAB','51340-010','Rua'),
(30562,'São Lourenço da Mata','Tibiriça','Capibaribe','54740-820','Rua'),
(30563,'Recife','Tibiriçá','Morro da Conceição','52280-410','Rua'),
(30564,'Jaboatão dos Guararapes','Tieta','Cajueiro Seco','54330-650','Vila'),
(30565,'Recife','Tietê','Jardim São Paulo','50790-370','Rua'),
(30566,'Jaboatão dos Guararapes','Tietê','Dois Carneiros','54280-182','Rua'),
(30567,'Jaboatão dos Guararapes','Tietê','Barra de Jangada','54490-281','Rua'),
(30568,'Jaboatão dos Guararapes','Tigre','Barra de Jangada','54495-540','Rua'),
(30569,'Recife','Tiguarassu','Dois Unidos','52150-360','Rua'),
(30570,'Recife','Tiguassu','Várzea','50960-210','Rua'),
(30571,'Recife','Tijuca','Boa Viagem','51130-515','Rua'),
(30572,'Olinda','Tijuca','Águas Compridas','53190-000','Rua'),
(30573,'Olinda','Tijuca','Águas Compridas','53190-001','Travessa'),
(30574,'Recife','Tijucal','Macaxeira','52090-561','Rua'),
(30575,'Recife','Tijucas','Cordeiro','50640-220','Rua'),
(30576,'Jaboatão dos Guararapes','Tilaria','Socorro','54160-640','Rua'),
(30577,'Recife','Timbaú','Córrego do Jenipapo','52291-025','Rua'),
(30578,'Paulista','Timbaúba','Paratibe','53415-360','Rua'),
(30579,'Petrolina','Timbaúba','José e Maria','56320-530','Rua'),
(30580,'Paulista','Timbaúba','Pau Amarelo','53433-380','Rua'),
(30581,'Abreu e Lima','Timbaúba','Alto São Miguel','53560-500','Rua'),
(30582,'Caruaru','Timbaúba','Boa Vista','55038-025','Rua'),
(30583,'Garanhuns','Timbaúba','Magano','55294-515','Rua'),
(30584,'Caruaru','Timbaúba','São Francisco','55008-601','Travessa'),
(30585,'Gravatá','Timbaúba','Cruzeiro','55644-430','Rua'),
(30586,'Jaboatão dos Guararapes','Timbaúba','Candeias','54430-280','Rua'),
(30587,'Recife','Timbé','Alto Santa Terezinha','52211-161','Rua'),
(30588,'Recife','Timbé','Linha do Tiro','52131-630','Rua'),
(30589,'Camaragibe','Timbí','Timbí','54765-240','Rua'),
(30590,'Recife','Timbiras','Santo Amaro','50100-430','Rua'),
(30591,'Caruaru','Timbiras','Riachão','55020-035','Rua'),
(30592,'Camaragibe','Timbiras','Aldeia','54783-700','Rua'),
(30593,'Olinda','Timbiras','Cidade Tabajara','53350-070','Rua'),
(30594,'Recife','Timbó','Caçote','50870-450','Rua'),
(30595,'Jaboatão dos Guararapes','Timbó','Dois Carneiros','54280-135','Rua'),
(30596,'Recife','Timburi','Alto Santa Terezinha','52211-162','Rua'),
(30597,'Recife','Tingui','Cordeiro','50731-190','Rua'),
(30598,'Recife','Tinhorão','Afogados','50750-190','Rua'),
(30599,'Recife','Tinhorão','Afogados','50750-191','Travessa'),
(30600,'Jaboatão dos Guararapes','Tinteiro','Prazeres','54340-315','Rua'),
(30601,'Paulista','Tio Roberto','Pau Amarelo','53433-145','Rua'),
(30602,'Recife','Tiquaraçu','Dois Unidos','52150-220','Rua'),
(30603,'Petrolina','Tiradentes','Vila Eduardo','56328-170','Rua'),
(30604,'Petrolina','Tiradentes','Vila Eduardo','56328-171','Travessa'),
(30605,'Paulista','Tiradentes','Paratibe','53413-561','Praça'),
(30606,'Paulista','Tiradentes','Vila Torres Galvão','53403-660','Rua'),
(30607,'Recife','Tiradentes','Recife','50030-380','Travessa'),
(30608,'Recife','Tiradentes','Macaxeira','52090-575','Rua'),
(30609,'Recife','Tiradentes','COHAB','51330-380','Avenida'),
(30610,'Recife','Tiradentes','Recife','50030-480','Praça'),
(30611,'Camaragibe','Tiradentes','Jardim Primavera','54753-460','Avenida'),
(30612,'Carpina','Tiradentes','Senzala','55813-021','Travessa'),
(30613,'Arcoverde','Tiradentes','Boa Vista','56515-830','Rua'),
(30614,'Garanhuns','Tiradentes','Aloísio Pinto','55292-170','Rua'),
(30615,'Abreu e Lima','Tiradentes','Fosfato','53580-510','Rua'),
(30616,'Carpina','Tiradentes','Senzala','55813-022','2ª Travessa'),
(30617,'Carpina','Tiradentes','Senzala','55813-020','Rua'),
(30618,'Gravatá','Tiradentes','Cruzeiro','55644-281','Travessa'),
(30619,'Igarassu','Tiradentes','Cruz de Rebouças','53620-480','Rua'),
(30620,'Gravatá','Tiradentes','Cruzeiro','55644-280','Rua'),
(30621,'Caruaru','Tiradentes','Nossa Senhora das Dores','55004-230','Rua'),
(30622,'Jaboatão dos Guararapes','Tiradentes','Padre Roma','54100-061','Travessa'),
(30623,'Olinda','Tiradentes','Rio Doce','53080-490','Avenida'),
(30624,'Jaboatão dos Guararapes','Tiradentes','Cajueiro Seco','54330-365','Rua'),
(30625,'Jaboatão dos Guararapes','Tiradentes','Padre Roma','54100-060','Rua'),
(30626,'Jaboatão dos Guararapes','Tiradentes','Barra de Jangada','54470-310','Rua'),
(30627,'Jaboatão dos Guararapes','Tiradentes','Barra de Jangada','54470-320','Praça'),
(30628,'Olinda','Tiradentes','Jatobá','53250-361','Rua'),
(30629,'Jaboatão dos Guararapes','Tiravira','Ur-11','54230-313','Rua'),
(30630,'Jaboatão dos Guararapes','Tirco de Pontes','Piedade','54400-610','Rua'),
(30631,'Jaboatão dos Guararapes','Tiro ao Alvo','Manassu','54130-220','Rua'),
(30632,'Abreu e Lima','Titânio','Fosfato','53570-680','Rua'),
(30633,'Olinda','Titânio','Sapucaia','53280-340','Rua'),
(30634,'Jaboatão dos Guararapes','Titânio','Zumbi do Pacheco','54300-062','Rua'),
(30635,'Olinda','Titanita','Fragoso','53060-820','Rua'),
(30636,'Recife','Tito Lívio Soares','Poço da Panela','52061-270','Rua'),
(30637,'Arcoverde','Tito Marques Magalhães','Centro','56503-451','Travessa'),
(30638,'Arcoverde','Tito Marques Magalhães','Centro','56503-450','Rua'),
(30639,'São Lourenço da Mata','Tito Pereira','Centro','54735-300','Rua'),
(30640,'Recife','Tito Rosas','Parnamirim','52060-050','Rua'),
(30641,'São Lourenço da Mata','Tito Rosas','Muribara','54720-630','Rua'),
(30642,'Recife','Tiúma','Várzea','50960-240','Rua'),
(30643,'Abreu e Lima','Tiúma','Desterro','53570-040','Rua'),
(30644,'Olinda','Toalha','Alto da Nação','53320-521','Rua'),
(30645,'São Lourenço da Mata','Tobago','Chã da Tábua','54745-275','Rua'),
(30646,'Recife','Tobati','Alto José Bonifácio','52280-403','Rua'),
(30647,'Petrolina','Tobias Barreto','Centro','56304-210','Rua'),
(30648,'Recife','Tobias Barreto','Santo Antônio','50020-700','Rua'),
(30649,'São Lourenço da Mata','Tobias Barreto','Penedo','54715-100','Rua'),
(30650,'Caruaru','Tobias Barreto','Nossa Senhora das Dores','55004-072','2ª Travessa'),
(30651,'Caruaru','Tobias Barreto','Nossa Senhora das Dores','55004-071','Travessa'),
(30652,'Garanhuns','Tobias Barreto','Heliópolis','55298-645','Rua'),
(30653,'Caruaru','Tobias Barreto','Nossa Senhora das Dores','55004-070','Rua'),
(30654,'Camaragibe','Tobias Barreto','Aldeia','54783-480','Rua'),
(30655,'Jaboatão dos Guararapes','Tobias Barreto','Vista Alegre','54080-290','Rua'),
(30656,'Jaboatão dos Guararapes','Tocantinea','Candeias','54430-290','Rua'),
(30657,'Recife','Tocantínia','Vasco da Gama','52280-675','Rua'),
(30658,'Recife','Tocantinópolis','COHAB','51280-170','Rua'),
(30659,'Recife','Tocantins','Arruda','52120-374','Rua'),
(30660,'Recife','Tocantins','Monteiro','52071-555','Travessa'),
(30661,'Recife','Tocantins','Morro da Conceição','52280-690','Rua'),
(30662,'Recife','Tocantins','Vasco da Gama','52081-630','Rua'),
(30663,'Jaboatão dos Guararapes','Tocantins','Dois Carneiros','54280-720','Rua'),
(30664,'Olinda','Tocantins','Jardim Brasil','53290-390','Rua'),
(30665,'Jaboatão dos Guararapes','Tocantins','Dois Carneiros','54280-751','Travessa'),
(30666,'Igarassu','Toco do Urubu','Cruz de Rebouças','53640-750','Rua'),
(30667,'Igarassu','Todos os Meus Rumos','Cruz de Rebouças','53620-146','Rua'),
(30668,'Recife','Todos os Santos','COHAB','51340-390','Rua'),
(30669,'Caruaru','Todos os Santos','Boa Vista','55038-789','Rua'),
(30670,'Caruaru','Todos os Santos','Maurício de Nassau','55014-770','Rua'),
(30671,'Paulista','Toga','Nossa Senhora do Ó','53431-750','Rua'),
(30672,'Recife','Toledo','Nova Descoberta','52091-366','Rua'),
(30673,'São Lourenço da Mata','Toledo','Pixete','54725-160','Rua'),
(30674,'Olinda','Toledo','Cidade Tabajara','53350-071','Rua'),
(30675,'Jaboatão dos Guararapes','Tom Jobim','Santana','54160-500','Rua'),
(30676,'São Lourenço da Mata','Tom Jonhson','Tiúma','54725-320','Rua'),
(30677,'Petrolina','Tomás Antônio Gonzaga','Dom Avelar','56326-360','Rua'),
(30678,'São Lourenço da Mata','Tomaz Antônio Gonzaga','Penedo','54710-340','Rua'),
(30679,'Garanhuns','Tomaz Antônio Gonzaga','Aloísio Pinto','55292-160','Rua'),
(30680,'Garanhuns','Tomaz Antônio Gonzaga','Aloísio Pinto','55292-161','Travessa'),
(30681,'Caruaru','Tomaz Antônio Gonzaga','São Francisco','55008-520','Rua'),
(30682,'São Lourenço da Mata','Tomaz Comber','Muribara','54720-600','Rua'),
(30683,'Olinda','Tomaz Comber','Caixa D''Água','53210-360','Avenida'),
(30684,'Olinda','Tomaz Comber','Caixa D''Água','53210-361','Travessa'),
(30685,'Camaragibe','Tomaz de Aquino','Aldeia','54786-760','Rua'),
(30686,'Jaboatão dos Guararapes','Tomaz de Aquino','Sucupira','54280-704','Rua'),
(30687,'Gravatá','Tomaz de Aquino Melo','Santo Antônio','55642-275','Rua'),
(30688,'Carpina','Tomaz de Barros Melo','Cajá','55813-435','Rua'),
(30689,'Jaboatão dos Guararapes','Tomaz de Oliveira Dias','Piedade','54400-560','Rua'),
(30690,'Recife','Tomaz Ferreira','Várzea','50960-530','Rua'),
(30691,'São Lourenço da Mata','Tomaz Gonzaga','Muribara','54720-500','Rua'),
(30692,'Recife','Tomaz Gonzaga','Zumbi','50711-090','Rua'),
(30693,'São Lourenço da Mata','Tomaz Jobson','Tiúma','54725-290','Rua'),
(30694,'Petrolina','Tomaz Maia','Areia Branca','56330-065','Rua'),
(30695,'Garanhuns','Tomaz Vila Nova','Heliópolis','55296-040','Rua'),
(30696,'São Lourenço da Mata','Tomazina','Pixete','54725-150','Rua'),
(30697,'Recife','Tomazina','Recife','50030-020','Rua'),
(30698,'Petrolina','Tomé Cavalcante','Areia Branca','56330-055','Rua'),
(30699,'São Lourenço da Mata','Tomé de Souza','Penedo','54710-330','Rua'),
(30700,'Caruaru','Tomé de Souza','Indianópolis','55024-280','Rua'),
(30701,'Gravatá','Tomé de Souza','Centro','55641-285','Rua'),
(30702,'Garanhuns','Tomé de Souza','Aloísio Pinto','55292-130','Rua'),
(30703,'Jaboatão dos Guararapes','Tomé de Souza','Jardim Jordão','54320-302','Rua'),
(30704,'Jaboatão dos Guararapes','Tomé de Souza','Socorro','54170-120','Rua'),
(30705,'Jaboatão dos Guararapes','Tomé de Souza','Jardim Jordão','54320-301','Travessa'),
(30706,'Serra Talhada','Tomé de Souza Melo','Várzea','56912-251','Travessa'),
(30707,'São Lourenço da Mata','Tomé Dias','Muribara','54720-700','Rua'),
(30708,'Recife','Tomé do Rego Cavalcanti','Várzea','50741-290','Rua'),
(30709,'São Lourenço da Mata','Tomé Gibson','Muribara','54720-640','Rua'),
(30710,'Recife','Tomé Gibson','Pina','51011-480','Rua'),
(30711,'Olinda','Tony Carrado','Peixinhos','53220-810','Rua'),
(30712,'São Lourenço da Mata','Topázio','Centro','54735-050','Rua'),
(30713,'Recife','Topázio','Jardim São Paulo','50920-290','Rua'),
(30714,'Recife','Topázio','Santo Amaro','50110-780','Rua'),
(30715,'Camaragibe','Topázio','Jardim Primavera','54753-788','Rua'),
(30716,'Caruaru','Topázio','Centenário','55008-460','Rua'),
(30717,'Caruaru','Topázio','Centenário','55008-461','Travessa'),
(30718,'Jaboatão dos Guararapes','Topázio','Manassu','54130-290','Rua'),
(30719,'Olinda','Topázio','Bultrins','53320-250','Rua'),
(30720,'Petrolina','Tóquio','Dom Avelar','56324-040','Rua'),
(30721,'Recife','Tóquio','Imbiribeira','51180-140','Rua'),
(30722,'Olinda','Tóquio','Alto Sol Nascente','53200-300','Rua'),
(30723,'Camaragibe','Tóquio Marques','Alberto Maia','54777-125','Rua'),
(30724,'Olinda','Torbenita Verde','Fragoso','53060-470','Rua'),
(30725,'Jaboatão dos Guararapes','Tordo','Curado I','54240-401','Rua'),
(30726,'Petrolina','Toreia','Dom Avelar','56322-110','Rua'),
(30727,'Olinda','Tório','Sapucaia','53280-350','Rua'),
(30728,'Paulista','Toritama','Paratibe','53415-450','Rua'),
(30729,'Paulista','Toritama','Pau Amarelo','53433-330','Rua'),
(30730,'Recife','Toritama','Jordão','51260-340','Rua'),
(30731,'Camaragibe','Toritama','Alberto Maia','54780-440','Rua'),
(30732,'Olinda','Toritama','Peixinhos','53220-192','Rua'),
(30733,'Olinda','Toronto','Águas Compridas','53200-380','Rua'),
(30734,'Paulista','Torpedo','Maria Farinha','53427-390','Rua'),
(30735,'Recife','Torquato de Souza Castro','Ilha Joana Bezerra','50090-810','Rua'),
(30736,'Recife','Torre','Água Fria','52111-561','Rua'),
(30737,'Jaboatão dos Guararapes','Torres','Barra de Jangada','54470-140','Rua'),
(30738,'Abreu e Lima','Torres Galvão','Planalto','53550-551','1ª Travessa'),
(30739,'Abreu e Lima','Torres Galvão','Caetés Velho','53560-110','Rua'),
(30740,'Abreu e Lima','Torres Galvão','Planalto','53550-050','Rua'),
(30741,'Recife','Torres Homem','Várzea','50810-040','Rua'),
(30742,'Camaragibe','Toscana','Timbí','54768-715','Rua'),
(30743,'Petrolina','Tostão','Ouro Preto','56318-630','Rua'),
(30744,'Recife','Tota Ventura','Torrões','50650-300','Rua'),
(30745,'Abreu e Lima','Totó','Desterro','53570-250','Rua'),
(30746,'Jaboatão dos Guararapes','Totó','Ur-11','54230-305','Rua'),
(30747,'Camaragibe','Toulom','Timbí','54768-717','Rua'),
(30748,'Abreu e Lima','Touro','Caetés Velho','53560-240','Rua'),
(30749,'Olinda','Touro','Ouro Preto','53370-240','Rua'),
(30750,'Paulista','Tracunhaém','Janga','53435-640','Rua'),
(30751,'São Lourenço da Mata','Tracunhaém','Pixete','54725-050','Rua'),
(30752,'Caruaru','Tracunhaém','Boa Vista','55038-550','Rua'),
(30753,'Gravatá','Tradição','Novo Gravatá','55645-120','Rua'),
(30754,'Paulista','Trafalgar','Mirueira','53405-830','Rua'),
(30755,'Recife','Traipu','Várzea','50980-040','Rua'),
(30756,'Jaboatão dos Guararapes','Traipu','Cajueiro Seco','54370-212','Rua'),
(30757,'Jaboatão dos Guararapes','Trairi','Jardim Jordão','54315-170','Rua'),
(30758,'São Lourenço da Mata','Trajano de Mendonça','Muribara','54720-530','Rua'),
(30759,'Recife','Trajano de Morais','Córrego do Jenipapo','52091-030','Rua'),
(30760,'Paulista','Trajano Fonseca de Albuquerque','Maria Farinha','53427-190','Rua'),
(30761,'Jaboatão dos Guararapes','Tralhoto','Zumbi do Pacheco','54300-264','Rua'),
(30762,'Recife','Tramandaí','Alto do Mandu','52071-230','Rua'),
(30763,'Olinda','Trampolim','Alto da Mina','53320-201','Rua'),
(30764,'Recife','Tranquilidade','Afogados','50850-450','Rua'),
(30765,'Igarassu','Transamazônica','Centro','53610-759','Rua'),
(30766,'Olinda','Transamazônica','Sapucaia','53260-630','Avenida'),
(30767,'Olinda','Transamazônica','Jardim Brasil','53300-240','Avenida'),
(30768,'Caruaru','Transatlântico','Nova Caruaru','55014-650','Avenida'),
(30769,'Recife','Transcontinental','COHAB','51310-010','Rua'),
(30770,'Caruaru','Transcontinental','Nova Caruaru','55014-640','Avenida'),
(30771,'Recife','Trapiá','Vasco da Gama','52280-502','Rua'),
(30772,'Cabo de Santo Agostinho','Trapiche','Centro','54510-635','Rua'),
(30773,'São Lourenço da Mata','Tratorista Manoel Teodoro da Silva','Penedo','54715-610','Rua'),
(30774,'Olinda','Trégua','Águas Compridas','53170-621','Rua'),
(30775,'Recife','Treinador Cláudio Coutinho','Tamarineira','52051-140','Rua'),
(30776,'Recife','Tremendal','Linha do Tiro','52131-123','Rua'),
(30777,'Olinda','Trena','Águas Compridas','53180-630','Rua'),
(30778,'Paulista','Três','Maranguape I','53443-640','Rua'),
(30779,'Paulista','Três','Maranguape II','53422-180','Rua'),
(30780,'Petrolina','Três','Pedro Raimundo','56318-235','Rua'),
(30781,'Paulista','Três','Maranguape II','53421-020','Rua'),
(30782,'Paulista','Três','Maranguape II','53422-170','Avenida'),
(30783,'Paulista','Três','Jardim Paulista','53409-340','Rua'),
(30784,'Paulista','Três','Janga','53439-520','Rua'),
(30785,'Paulista','Três','Jaguarana','53419-500','Rua'),
(30786,'Paulista','Três','Jaguarana','53419-570','Avenida'),
(30787,'Paulista','Três','Maranguape II','53421-650','Rua'),
(30788,'Paulista','Três','Nossa Senhora do Ó','53429-270','Rua'),
(30789,'Petrolina','Três','São Gonçalo','56312-021','Rua'),
(30790,'Petrolina','Três','Jardim São Paulo','56314-530','Avenida'),
(30791,'Petrolina','Três','São Gonçalo','56312-020','Rua'),
(30792,'Petrolina','Três','Jardim São Paulo','56314-465','Rua'),
(30793,'Petrolina','Três','Antônio Cassimiro','56319-600','Rua'),
(30794,'Petrolina','Três','Jardim São Paulo','56314-480','Rua'),
(30795,'Petrolina','Três','Loteamento Recife','56320-716','Rua'),
(30796,'Petrolina','Três','João de Deus','56316-050','Rua'),
(30797,'Serra Talhada','Três','COHAB','56909-250','Rua'),
(30798,'Vitória de Santo Antão','Três','Campinas','55606-340','Rua'),
(30799,'Serra Talhada','Três','Alto Bom Jesus','56906-410','Rua'),
(30800,'Vitória de Santo Antão','Três','Santo Ivo','55614-360','Rua'),
(30801,'São Lourenço da Mata','Três','Capibaribe','54740-832','Rua'),
(30802,'Serra Talhada','Três','Alto Bom Jesus','56906-322','Travessa'),
(30803,'Vitória de Santo Antão','Três','Redenção','55612-170','Rua'),
(30804,'Vitória de Santo Antão','Três','Bela Vista','55608-390','Rua'),
(30805,'Vitória de Santo Antão','Três','Lídia Queiroz','55614-170','Rua'),
(30806,'Gravatá','Três','Cruzeiro','55644-480','Rua'),
(30807,'Garanhuns','Três','Heliópolis','55298-450','Rua'),
(30808,'Caruaru','Três','Salgado','55020-365','Rua'),
(30809,'Gravatá','Três','Vale do Ipojuca','55643-550','Rua'),
(30810,'Cabo de Santo Agostinho','Três','Santa Mônica','54525-220','Rua'),
(30811,'Cabo de Santo Agostinho','Três','Torrinha','54525-370','Rua'),
(30812,'Cabo de Santo Agostinho','Três','Centro','54505-090','Rua'),
(30813,'Carpina','Três','Santo Antônio','55816-560','Rua'),
(30814,'Cabo de Santo Agostinho','Três','Charneca','54535-060','Rua'),
(30815,'Cabo de Santo Agostinho','Três','COHAB','54515-558','Rua'),
(30816,'Gravatá','Três','Santo Antônio','55642-770','Rua'),
(30817,'Igarassu','Três','Cruz de Rebouças','53620-360','Rua'),
(30818,'Igarassu','Três','Centro','53610-355','Rua'),
(30819,'Igarassu','Três','Centro','53610-665','Rua'),
(30820,'Abreu e Lima','Três','Caetés II','53540-050','Rua'),
(30821,'Arcoverde','Três','Santos Dumont','56512-510','Rua'),
(30822,'Arcoverde','Três','Boa Vista','56515-760','Rua'),
(30823,'Cabo de Santo Agostinho','Três','Charnequinha','54505-355','Rua'),
(30824,'Jaboatão dos Guararapes','Três','Pacheco','54100-710','Rua'),
(30825,'Jaboatão dos Guararapes','Três','Curado IV','54270-021','1ª Travessa'),
(30826,'Jaboatão dos Guararapes','Três','Muribeca dos Guararapes','54350-330','Rua'),
(30827,'Jaboatão dos Guararapes','Três','Curado IV','54270-022','2ª Travessa'),
(30828,'Jaboatão dos Guararapes','Três','Curado IV','54270-023','3ª Travessa'),
(30829,'Jaboatão dos Guararapes','Três','Muribeca dos Guararapes','54350-273','Rua'),
(30830,'Jaboatão dos Guararapes','Três','Prazeres','54340-706','Rua'),
(30831,'Jaboatão dos Guararapes','Três','Loteamento 92','54090-600','Rua'),
(30832,'Jaboatão dos Guararapes','Três','Cajueiro Seco','54330-395','Rua'),
(30833,'Jaboatão dos Guararapes','Três','Cajueiro Seco','54330-020','Rua'),
(30834,'Jaboatão dos Guararapes','Três','Muribeca dos Guararapes','54350-320','Rua'),
(30835,'Jaboatão dos Guararapes','Três','Cajueiro Seco','54330-394','Rua'),
(30836,'Jaboatão dos Guararapes','Três','Dois Carneiros','54290-124','3ª Travessa'),
(30837,'Jaboatão dos Guararapes','Três','Dois Carneiros','54290-123','2ª Travessa'),
(30838,'Jaboatão dos Guararapes','Três','Ur-11','54230-030','Rua'),
(30839,'Jaboatão dos Guararapes','Três','Curado IV','54270-020','Rua'),
(30840,'Jaboatão dos Guararapes','Três','Muribeca dos Guararapes','54350-040','Rua'),
(30841,'Jaboatão dos Guararapes','Três','Dois Carneiros','54290-122','1ª Travessa'),
(30842,'Jaboatão dos Guararapes','Três','Dois Carneiros','54290-121','Rua'),
(30843,'Olinda','Três','Rio Doce','53090-340','Rua'),
(30844,'Jaboatão dos Guararapes','Três','Barra de Jangada','54490-282','Rua'),
(30845,'Jaboatão dos Guararapes','Três','Curado I','54240-020','Rua'),
(30846,'Jaboatão dos Guararapes','Três','Vila Rica','54100-715','Avenida'),
(30847,'Abreu e Lima','Três Américas','Alto São Miguel','53560-756','Rua'),
(30848,'Recife','Três Cacetes','Água Fria','52120-305','Beco'),
(30849,'Igarassu','Três Corações','Centro','53610-757','Rua'),
(30850,'Recife','Três da Mangabeira','Alto José do Pinho','52210-410','Rua'),
(30851,'Vitória de Santo Antão','Três de Agosto','Livramento','55602-580','Praça'),
(30852,'Recife','Três de Agosto','Afogados','50830-600','2ª Travessa'),
(30853,'Recife','Três de Agosto','Afogados','50830-540','Rua'),
(30854,'Recife','Três de Fevereiro','Santo Amaro','50110-788','Rua'),
(30855,'Arcoverde','Três de Julho','São Miguel','56506-370','Rua'),
(30856,'Recife','Três de Maio','Várzea','50741-020','Rua'),
(30857,'Recife','Três de Maio','Santo Amaro','50110-657','Rua'),
(30858,'Caruaru','Três de Maio','Nossa Senhora das Dores','55004-400','Rua'),
(30859,'Jaboatão dos Guararapes','Três de Maio','Cavaleiro','54250-544','Travessa'),
(30860,'Jaboatão dos Guararapes','Três de Maio','Cavaleiro','54250-543','Rua'),
(30861,'Recife','Três de Março','Iputinga','50800-140','Rua'),
(30862,'Jaboatão dos Guararapes','Três de Outubro','Padre Roma','54100-370','Rua'),
(30863,'Recife','Três de Setembro','Torrões','50660-260','Rua'),
(30864,'São Lourenço da Mata','Três Fronteiras','Muribara','54720-680','Rua'),
(30865,'Recife','Três Irmãos','Cordeiro','50630-800','Rua'),
(30866,'Olinda','Três Irmãos','Águas Compridas','53200-640','Rua'),
(30867,'Paulista','Três Lagoas','Paratibe','53411-320','Rua'),
(30868,'Recife','Três Lagoas','Beberibe','52131-030','Rua'),
(30869,'Jaboatão dos Guararapes','Três Lagoas','Barra de Jangada','54490-283','Rua'),
(30870,'Jaboatão dos Guararapes','Três Lagoas','Candeias','54430-750','Rua'),
(30871,'São Lourenço da Mata','Três Lagoas do Sul','Capibaribe','54740-200','Rua'),
(30872,'Petrolina','Três Marias','José e Maria','56320-540','Rua'),
(30873,'Recife','Três Marias','Caxangá','50980-700','Rua'),
(30874,'Carpina','Três Marias','Bairro Novo','55819-520','Loteamento'),
(30875,'Caruaru','Três Marias','Agamenom Magalhães','55032-590','Rua'),
(30876,'Camaragibe','Três Marias','Alberto Maia','54771-040','Rua'),
(30877,'Camaragibe','Três Marias','Alberto Maia','54771-041','1ª Travessa'),
(30878,'Camaragibe','Três Marias','Alberto Maia','54771-042','2ª Travessa'),
(30879,'Camaragibe','Três Marias','Jardim Primavera','54753-225','Rua'),
(30880,'Camaragibe','Três Marias','Alberto Maia','54771-043','3ª Travessa'),
(30881,'Jaboatão dos Guararapes','Três Marias','Três Carneiros','54300-332','Rua'),
(30882,'Recife','Três Morros','Córrego do Jenipapo','52091-190','Rua'),
(30883,'Recife','Três Morros','Córrego do Jenipapo','52091-191','1ª Travessa'),
(30884,'Recife','Três Morros','Córrego do Jenipapo','52091-192','2ª Travessa'),
(30885,'Paulista','Três Postes','Pau Amarelo','53433-801','Rua'),
(30886,'Recife','Três Rios','Coqueiral','50791-680','Rua'),
(30887,'Camaragibe','Três Rios','Alberto Maia','54777-230','Rua'),
(30888,'Jaboatão dos Guararapes','Tresso','Cajueiro Seco','54370-220','Rua'),
(30889,'Recife','Treviso','Nova Descoberta','52091-272','Rua'),
(30890,'Paulista','Treze','Maranguape I','53443-740','Rua'),
(30891,'Petrolina','Treze','Loteamento Recife','56320-771','Rua'),
(30892,'Petrolina','Treze','João de Deus','56316-150','Avenida'),
(30893,'Paulista','Treze','Maranguape II','53421-071','Rua'),
(30894,'Paulista','Treze','Jardim Paulista','53409-450','Rua'),
(30895,'Paulista','Treze','Janga','53439-640','Rua'),
(30896,'Petrolina','Treze','Jardim São Paulo','56314-575','Rua'),
(30897,'Petrolina','Treze','Loteamento Recife','56320-825','Rua'),
(30898,'Petrolina','Treze','Antônio Cassimiro','56319-650','Rua'),
(30899,'Paulista','Treze','Maranguape II','53421-750','Rua'),
(30900,'Paulista','Treze','Maranguape II','53422-190','Rua'),
(30901,'Petrolina','Treze','São Gonçalo','56312-130','Rua'),
(30902,'Petrolina','Treze','Pedro Raimundo','56318-175','Rua'),
(30903,'Petrolina','Treze','Ouro Preto','56318-645','Rua'),
(30904,'Petrolina','Treze','Jardim São Paulo','56314-350','Rua'),
(30905,'Petrolina','Treze','São Gonçalo','56312-131','Rua'),
(30906,'Vitória de Santo Antão','Treze','Bela Vista','55608-330','Rua'),
(30907,'Vitória de Santo Antão','Treze','Santo Ivo','55614-420','Rua'),
(30908,'Serra Talhada','Treze','COHAB','56909-240','Rua'),
(30909,'São Lourenço da Mata','Treze','Muribara','54720-055','Rua'),
(30910,'Vitória de Santo Antão','Treze','Campinas','55606-440','Rua'),
(30911,'Cabo de Santo Agostinho','Treze','São Francisco','54530-140','Rua'),
(30912,'Abreu e Lima','Treze','Caetés II','53540-150','Rua'),
(30913,'Cabo de Santo Agostinho','Treze','Charnequinha','54505-285','Rua'),
(30914,'Caruaru','Treze','Rendeiras','55022-263','Rua'),
(30915,'Cabo de Santo Agostinho','Treze','Santa Mônica','54525-040','Rua'),
(30916,'Gravatá','Treze','Vale do Ipojuca','55643-650','Rua'),
(30917,'Cabo de Santo Agostinho','Treze','Pirapama','54505-145','Rua'),
(30918,'Arcoverde','Treze','Santos Dumont','56512-610','Rua'),
(30919,'Cabo de Santo Agostinho','Treze','COHAB','54520-300','Rua'),
(30920,'Igarassu','Treze','Centro','53610-455','Rua'),
(30921,'Igarassu','Treze','Centro','53610-715','Rua'),
(30922,'Cabo de Santo Agostinho','Treze','Charneca','54535-140','Rua'),
(30923,'Jaboatão dos Guararapes','Treze','Prazeres','54340-340','Rua'),
(30924,'Jaboatão dos Guararapes','Treze','Curado I','54240-120','Rua'),
(30925,'Jaboatão dos Guararapes','Treze','Cajueiro Seco','54330-140','Rua'),
(30926,'Olinda','Treze','Rio Doce','53090-040','Rua'),
(30927,'Jaboatão dos Guararapes','Treze','Curado IV','54270-100','Rua'),
(30928,'Jaboatão dos Guararapes','Treze','Dois Carneiros','54290-062','Rua'),
(30929,'Jaboatão dos Guararapes','Treze','Muribeca dos Guararapes','54350-560','Rua'),
(30930,'Jaboatão dos Guararapes','Treze','Ur-11','54230-131','Rua'),
(30931,'Recife','Treze de Agosto','Barro','51345-210','Rua'),
(30932,'Recife','Treze de Dezembro','Santo Amaro','50110-740','Avenida'),
(30933,'Recife','Treze de Dezembro','Barro','51345-220','Rua'),
(30934,'Arcoverde','Treze de Dezembro','Boa Vista','56515-495','Rua'),
(30935,'Recife','Treze de Julho','Nova Descoberta','52081-330','Rua'),
(30936,'Olinda','Treze de Julho','Caixa D''Água','53210-030','Rua'),
(30937,'Recife','Treze de Junho','Rosarinho','52041-320','Rua'),
(30938,'Arcoverde','Treze de Junho','São Miguel','56509-155','Rua'),
(30939,'Olinda','Treze de Junho','Sapucaia','53280-370','Rua'),
(30940,'Paulista','Treze de Maio','Vila Torres Galvão','53403-420','Rua'),
(30941,'Petrolina','Treze de Maio','Centro','56302-040','Travessa'),
(30942,'Serra Talhada','Treze de Maio','Cagep','56909-671','Travessa'),
(30943,'Serra Talhada','Treze de Maio','Centro','56903-430','Rua'),
(30944,'Serra Talhada','Treze de Maio','Centro','56903-431','Travessa'),
(30945,'São Lourenço da Mata','Treze de Maio','Centro','54735-750','Rua'),
(30946,'Serra Talhada','Treze de Maio','Cagep','56909-670','Rua'),
(30947,'Vitória de Santo Antão','Treze de Maio','Matriz','55602-180','Praça'),
(30948,'Recife','Treze de Maio','COHAB','51345-050','Rua'),
(30949,'Recife','Treze de Maio','Santo Amaro','50100-160','Rua'),
(30950,'Recife','Treze de Maio','Coqueiral','50930-101','3ª Travessa'),
(30951,'Recife','Treze de Maio','Alto José do Pinho','52210-280','Rua'),
(30952,'Caruaru','Treze de Maio','Nossa Senhora das Dores','55006-003','Travessa'),
(30953,'Camaragibe','Treze de Maio','Centro','54762-796','Rua'),
(30954,'Garanhuns','Treze de Maio','Santo Antônio','55295-040','Rua'),
(30955,'Abreu e Lima','Treze de Maio','Planalto','53550-470','Rua'),
(30956,'Arcoverde','Treze de Maio','Centro','56506-675','Largo'),
(30957,'Caruaru','Treze de Maio','Nossa Senhora das Dores','55006-000','Rua'),
(30958,'Caruaru','Treze de Maio','Nossa Senhora das Dores','55006-001','1ª Travessa'),
(30959,'Caruaru','Treze de Maio','Nossa Senhora das Dores','55006-002','2ª Travessa'),
(30960,'Camaragibe','Treze de Maio','Timbí','54765-360','Rua'),
(30961,'Olinda','Treze de Maio','Carmo','53020-170','Rua'),
(30962,'Jaboatão dos Guararapes','Treze de Maio','Jardim Jordão','54315-125','Rua'),
(30963,'Jaboatão dos Guararapes','Treze de Maio','Cajueiro Seco','54330-550','Travessa'),
(30964,'Jaboatão dos Guararapes','Treze de Maio','Prazeres','54330-580','Rua'),
(30965,'Jaboatão dos Guararapes','Treze de Maio','Guararapes','54325-110','Rua'),
(30966,'Olinda','Treze de Maio','Águas Compridas','53160-790','Rua'),
(30967,'Recife','Treze de Março','Torrões','50660-280','Rua'),
(30968,'Recife','Treze de Março','Macaxeira','52090-440','Rua'),
(30969,'Jaboatão dos Guararapes','Treze de Março','Guararapes','54325-121','Rua'),
(30970,'Jaboatão dos Guararapes','Trezetilias','Prazeres','54340-465','Rua'),
(30971,'Recife','Triângulo','Campina do Barreto','52121-360','Rua'),
(30972,'Recife','Triângulo','Coqueiral','50791-640','Rua'),
(30973,'Recife','Trieste','Imbiribeira','51180-120','Rua'),
(30974,'Recife','Trigo de Loureiro','Areias','50780-180','Rua'),
(30975,'Recife','Trimonte','Casa Amarela','52070-493','Rua'),
(30976,'Petrolina','Trindade','Alto Cheiroso','56302-610','Rua'),
(30977,'Paulista','Trindade','Pau Amarelo','53433-350','Rua'),
(30978,'São Lourenço da Mata','Trindade','Pixete','54730-140','Rua'),
(30979,'Recife','Trindade','COHAB','51290-150','Rua'),
(30980,'Camaragibe','Trindade','Timbí','54768-030','Rua'),
(30981,'Olinda','Trindade','Alto da Nação','53320-460','Rua'),
(30982,'Jaboatão dos Guararapes','Trindade','Prazeres','54340-120','Rua'),
(30983,'Jaboatão dos Guararapes','Trindade','Jardim Jordão','54315-610','Rua'),
(30984,'Petrolina','Trinta','São Gonçalo','56312-301','Rua'),
(30985,'Paulista','Trinta','Jardim Paulista','53409-720','Rua'),
(30986,'Paulista','Trinta','Maranguape I','53443-350','Rua'),
(30987,'Petrolina','Trinta','São Gonçalo','56312-320','Rua'),
(30988,'Petrolina','Trinta','João de Deus','56316-330','Rua'),
(30989,'Paulista','Trinta','Maranguape II','53421-160','Rua'),
(30990,'Petrolina','Trinta','Jardim São Paulo','56314-160','Rua'),
(30991,'Paulista','Trinta','Maranguape II','53422-200','Rua'),
(30992,'Petrolina','Trinta','Loteamento Recife','56320-780','Rua'),
(30993,'Vitória de Santo Antão','Trinta','Santo Ivo','55614-505','Rua'),
(30994,'Vitória de Santo Antão','Trinta','Bela Vista','55608-670','Rua'),
(30995,'Cabo de Santo Agostinho','Trinta','Charneca','54535-310','Rua'),
(30996,'Abreu e Lima','Trinta','Caetés II','53540-760','Rua'),
(30997,'Olinda','Trinta','Rio Doce','53090-060','Rua'),
(30998,'Jaboatão dos Guararapes','Trinta','Dois Carneiros','54290-492','Rua'),
(30999,'Jaboatão dos Guararapes','Trinta','Ur-11','54230-080','Rua'),
(31000,'Recife','Trinta de Outubro','Jardim São Paulo','50790-130','Avenida'),
(31001,'Petrolina','Trinta e Cinco','São Gonçalo','56312-351','Rua'),
(31002,'Petrolina','Trinta e Cinco','Loteamento Recife','56320-830','Rua'),
(31003,'Petrolina','Trinta e Cinco','São Gonçalo','56312-370','Rua'),
(31004,'Petrolina','Trinta e Cinco','Jardim São Paulo','56314-170','Rua'),
(31005,'Petrolina','Trinta e Cinco','João de Deus','56316-380','Rua'),
(31006,'Paulista','Trinta e Cinco','Maranguape II','53421-211','Rua'),
(31007,'Paulista','Trinta e Cinco','Jardim Paulista','53409-800','Rua'),
(31008,'Paulista','Trinta e Cinco','Maranguape II','53422-210','Rua'),
(31009,'Paulista','Trinta e Cinco','Jaguarana','53419-540','Rua'),
(31010,'Vitória de Santo Antão','Trinta e Cinco','Santo Ivo','55614-530','Rua'),
(31011,'Abreu e Lima','Trinta e Cinco','Caetés II','53540-730','Rua'),
(31012,'Cabo de Santo Agostinho','Trinta e Cinco','São Francisco','54530-400','Rua'),
(31013,'Cabo de Santo Agostinho','Trinta e Cinco','Charnequinha','54505-445','Rua'),
(31014,'Cabo de Santo Agostinho','Trinta e Cinco','Charneca','54535-480','Rua'),
(31015,'Jaboatão dos Guararapes','Trinta e Cinco','Dois Carneiros','54290-500','Rua'),
(31016,'Olinda','Trinta e Cinco','Rio Doce','53090-100','Rua'),
(31017,'Jaboatão dos Guararapes','Trinta e Cinco','Ur-11','54230-151','Rua'),
(31018,'Olinda','Trinta e Cinco-A','Rio Doce','53080-121','Rua'),
(31019,'Petrolina','Trinta e Dois','João de Deus','56316-350','Rua'),
(31020,'Petrolina','Trinta e Dois','São Gonçalo','56312-321','Rua'),
(31021,'Petrolina','Trinta e Dois','COHAB VI','56309-310','Rua'),
(31022,'Petrolina','Trinta e Dois','Jardim São Paulo','56314-190','Rua'),
(31023,'Petrolina','Trinta e Dois','São Gonçalo','56312-340','Rua'),
(31024,'Paulista','Trinta e Dois','Jardim Paulista','53409-770','Rua'),
(31025,'Paulista','Trinta e Dois','Maranguape I','53443-390','Rua'),
(31026,'Paulista','Trinta e Dois','Jaguarana','53419-510','Rua'),
(31027,'Paulista','Trinta e Dois','Maranguape II','53421-201','Rua'),
(31028,'Petrolina','Trinta e Dois','Loteamento Recife','56320-800','Rua'),
(31029,'Paulista','Trinta e Dois','Maranguape II','53422-220','Rua'),
(31030,'Recife','Trinta e Dois','COHAB','51340-780','Rua'),
(31031,'Vitória de Santo Antão','Trinta e Dois','Santo Ivo','55614-515','Rua'),
(31032,'Cabo de Santo Agostinho','Trinta e Dois','São Francisco','54530-370','Rua'),
(31033,'Abreu e Lima','Trinta e Dois','Caetés II','53540-400','Rua'),
(31034,'Cabo de Santo Agostinho','Trinta e Dois','Charnequinha','54505-455','Rua'),
(31035,'Cabo de Santo Agostinho','Trinta e Dois','Charneca','54535-330','Rua'),
(31036,'Olinda','Trinta e Dois','Rio Doce','53090-130','Rua'),
(31037,'Abreu e Lima','Trinta e Dois-A','Caetés II','53540-770','Rua'),
(31038,'Paulista','Trinta e Nove','Jardim Paulista','53409-700','Rua'),
(31039,'Paulista','Trinta e Nove','Maranguape II','53421-220','Rua'),
(31040,'Petrolina','Trinta e Nove','João de Deus','56316-440','Rua'),
(31041,'Petrolina','Trinta e Nove','São Gonçalo','56312-420','Rua'),
(31042,'Petrolina','Trinta e Nove','São Gonçalo','56312-391','Rua'),
(31043,'Petrolina','Trinta e Nove','COHAB VI','56309-380','Rua'),
(31044,'Cabo de Santo Agostinho','Trinta e Nove','São Francisco','54530-480','Rua'),
(31045,'Cabo de Santo Agostinho','Trinta e Nove','Charnequinha','54505-525','Rua'),
(31046,'Abreu e Lima','Trinta e Nove','Caetés II','53540-750','Rua'),
(31047,'Cabo de Santo Agostinho','Trinta e Nove','Charneca','54535-380','Rua'),
(31048,'Olinda','Trinta e Nove','Rio Doce','53080-150','Rua'),
(31049,'Jaboatão dos Guararapes','Trinta e Nove','Ur-11','54230-382','Rua'),
(31050,'Petrolina','Trinta e Oito','São Gonçalo','56312-381','Rua'),
(31051,'Paulista','Trinta e Oito','Maranguape II','53421-181','Rua'),
(31052,'Petrolina','Trinta e Oito','João de Deus','56316-410','Rua'),
(31053,'Petrolina','Trinta e Oito','São Gonçalo','56312-410','Rua'),
(31054,'Petrolina','Trinta e Oito','COHAB VI','56309-370','Rua'),
(31055,'Paulista','Trinta e Oito','Jardim Paulista','53409-710','Rua'),
(31056,'São Lourenço da Mata','Trinta e Oito','Muribara','54720-024','Rua'),
(31057,'Cabo de Santo Agostinho','Trinta e Oito','Charnequinha','54505-515','Rua'),
(31058,'Cabo de Santo Agostinho','Trinta e Oito','Charneca','54535-370','Rua'),
(31059,'Abreu e Lima','Trinta e Oito','Caetés II','53540-740','Rua'),
(31060,'Cabo de Santo Agostinho','Trinta e Oito','São Francisco','54530-470','Rua'),
(31061,'Jaboatão dos Guararapes','Trinta e Oito','Ur-11','54230-001','Rua'),
(31062,'Olinda','Trinta e Oito','Rio Doce','53080-380','Rua'),
(31063,'Paulista','Trinta e Quatro','Jaguarana','53419-530','Rua'),
(31064,'Petrolina','Trinta e Quatro','Loteamento Recife','56320-820','Rua'),
(31065,'Petrolina','Trinta e Quatro','Jardim São Paulo','56314-220','Rua'),
(31066,'Paulista','Trinta e Quatro','Maranguape I','53441-155','Rua'),
(31067,'Petrolina','Trinta e Quatro','São Gonçalo','56312-360','Rua'),
(31068,'Paulista','Trinta e Quatro','Jardim Paulista','53409-810','Rua'),
(31069,'Paulista','Trinta e Quatro','Maranguape II','53421-191','Rua'),
(31070,'Petrolina','Trinta e Quatro','São Gonçalo','56312-341','Rua'),
(31071,'Paulista','Trinta e Quatro','Maranguape II','53422-230','Rua'),
(31072,'Petrolina','Trinta e Quatro','João de Deus','56316-370','Rua'),
(31073,'Vitória de Santo Antão','Trinta e Quatro','Santo Ivo','55614-525','Rua'),
(31074,'Cabo de Santo Agostinho','Trinta e Quatro','Charneca','54535-340','Rua'),
(31075,'Cabo de Santo Agostinho','Trinta e Quatro','São Francisco','54530-420','Rua'),
(31076,'Cabo de Santo Agostinho','Trinta e Quatro','COHAB','54520-230','Rua'),
(31077,'Abreu e Lima','Trinta e Quatro','Caetés II','53540-720','Rua'),
(31078,'Cabo de Santo Agostinho','Trinta e Quatro','Charnequinha','54505-475','Rua'),
(31079,'Olinda','Trinta e Quatro','Rio Doce','53080-110','Rua'),
(31080,'Jaboatão dos Guararapes','Trinta e Quatro','Dois Carneiros','54290-502','Rua'),
(31081,'Jaboatão dos Guararapes','Trinta e Quatro','Ur-11','54230-011','Rua'),
(31082,'Paulista','Trinta e Quatro-A','Maranguape II','53421-190','Rua'),
(31083,'Petrolina','Trinta e Seis','São Gonçalo','56312-361','Rua'),
(31084,'Petrolina','Trinta e Seis','João de Deus','56316-390','Rua'),
(31085,'Petrolina','Trinta e Seis','São Gonçalo','56312-380','Rua'),
(31086,'Petrolina','Trinta e Seis','Loteamento Recife','56320-840','Rua'),
(31087,'Petrolina','Trinta e Seis','COHAB VI','56309-350','Rua'),
(31088,'Paulista','Trinta e Seis','Jaguarana','53419-550','Rua'),
(31089,'Paulista','Trinta e Seis','Maranguape I','53441-165','Rua'),
(31090,'Paulista','Trinta e Seis','Jardim Paulista','53409-670','Rua'),
(31091,'Paulista','Trinta e Seis','Maranguape II','53421-210','Rua'),
(31092,'São Lourenço da Mata','Trinta e Seis','Muribara','54720-021','Rua'),
(31093,'Vitória de Santo Antão','Trinta e Seis','Santo Ivo','55614-535','Rua'),
(31094,'Cabo de Santo Agostinho','Trinta e Seis','Charneca','54535-351','Travessa'),
(31095,'Cabo de Santo Agostinho','Trinta e Seis','COHAB','54520-470','Rua'),
(31096,'Cabo de Santo Agostinho','Trinta e Seis','Charnequinha','54505-495','Rua'),
(31097,'Cabo de Santo Agostinho','Trinta e Seis','Charneca','54535-350','Rua'),
(31098,'Olinda','Trinta e Seis','Rio Doce','53090-650','Rua'),
(31099,'Jaboatão dos Guararapes','Trinta e Seis','Ur-11','54230-585','Rua'),
(31100,'Petrolina','Trinta e Sete','COHAB VI','56309-360','Rua'),
(31101,'Petrolina','Trinta e Sete','Jardim São Paulo','56314-200','Rua'),
(31102,'Petrolina','Trinta e Sete','São Gonçalo','56312-400','Rua'),
(31103,'Petrolina','Trinta e Sete','Loteamento Recife','56320-835','Rua'),
(31104,'Paulista','Trinta e Sete','Maranguape II','53421-180','Rua'),
(31105,'Petrolina','Trinta e Sete','São Gonçalo','56312-371','Rua'),
(31106,'Paulista','Trinta e Sete','Jardim Paulista','53409-820','Rua'),
(31107,'Petrolina','Trinta e Sete','João de Deus','56316-400','Rua'),
(31108,'Paulista','Trinta e Sete','Maranguape I','53443-510','Rua'),
(31109,'Paulista','Trinta e Sete','Jaguarana','53419-560','Rua'),
(31110,'São Lourenço da Mata','Trinta e Sete','Muribara','54720-022','Rua'),
(31111,'Recife','Trinta e Sete','Água Fria','52211-610','Rua'),
(31112,'Cabo de Santo Agostinho','Trinta e Sete','Charneca','54535-360','Rua'),
(31113,'Cabo de Santo Agostinho','Trinta e Sete','Charnequinha','54505-505','Rua'),
(31114,'Jaboatão dos Guararapes','Trinta e Sete','Ur-11','54230-590','Rua'),
(31115,'Olinda','Trinta e Sete','Rio Doce','53080-390','Rua'),
(31116,'São Lourenço da Mata','Trinta e Sete-A','Muribara','54720-023','Rua'),
(31117,'Paulista','Trinta e Três','Maranguape I','53443-400','Rua'),
(31118,'Paulista','Trinta e Três','Jardim Paulista','53409-780','Rua'),
(31119,'Paulista','Trinta e Três','Maranguape II','53422-240','Rua'),
(31120,'Paulista','Trinta e Três','Jaguarana','53419-520','Rua'),
(31121,'Petrolina','Trinta e Três','João de Deus','56316-360','Rua'),
(31122,'Petrolina','Trinta e Três','São Gonçalo','56312-350','Rua'),
(31123,'Petrolina','Trinta e Três','Loteamento Recife','56320-810','Rua'),
(31124,'Petrolina','Trinta e Três','São Gonçalo','56312-331','Rua'),
(31125,'Petrolina','Trinta e Três','Jardim São Paulo','56314-210','Rua'),
(31126,'Paulista','Trinta e Três','Maranguape II','53421-511','Rua'),
(31127,'Vitória de Santo Antão','Trinta e Três','Santo Ivo','55614-520','Rua'),
(31128,'Abreu e Lima','Trinta e Três','Caetés II','53540-410','Rua'),
(31129,'Cabo de Santo Agostinho','Trinta e Três','Charneca','54535-470','Rua'),
(31130,'Cabo de Santo Agostinho','Trinta e Três','COHAB','54520-280','Rua'),
(31131,'Cabo de Santo Agostinho','Trinta e Três','Charnequinha','54505-465','Rua'),
(31132,'Olinda','Trinta e Três','Rio Doce','53090-140','Rua'),
(31133,'Jaboatão dos Guararapes','Trinta e Três','Dois Carneiros','54290-510','Rua'),
(31134,'Jaboatão dos Guararapes','Trinta e Três','Ur-11','54230-010','Rua'),
(31135,'Abreu e Lima','Trinta e Três-A','Caetés II','53540-780','Rua'),
(31136,'Paulista','Trinta e Um','Maranguape II','53422-250','Rua'),
(31137,'Petrolina','Trinta e Um','São Gonçalo','56312-311','Rua'),
(31138,'Petrolina','Trinta e Um','Loteamento Recife','56320-790','Rua'),
(31139,'Petrolina','Trinta e Um','Jardim São Paulo','56314-180','Rua'),
(31140,'Petrolina','Trinta e Um','São Gonçalo','56312-330','Rua'),
(31141,'Paulista','Trinta e Um','Maranguape II','53421-200','Rua'),
(31142,'Paulista','Trinta e Um','Jardim Paulista','53409-790','Rua'),
(31143,'Petrolina','Trinta e Um','COHAB VI','56309-300','Rua'),
(31144,'Petrolina','Trinta e Um','João de Deus','56316-340','Rua'),
(31145,'São Lourenço da Mata','Trinta e Um','Muribara','54720-045','Rua'),
(31146,'Vitória de Santo Antão','Trinta e Um','Bela Vista','55608-675','Rua'),
(31147,'Vitória de Santo Antão','Trinta e Um','Santo Ivo','55614-510','Rua'),
(31148,'Abreu e Lima','Trinta e Um','Caetés II','53540-390','Rua'),
(31149,'Cabo de Santo Agostinho','Trinta e Um','COHAB','54515-060','Rua'),
(31150,'Cabo de Santo Agostinho','Trinta e Um','São Francisco','54530-340','Rua'),
(31151,'Cabo de Santo Agostinho','Trinta e Um','Charneca','54535-320','Rua'),
(31152,'Jaboatão dos Guararapes','Trinta e Um','Ur-11','54230-580','Rua'),
(31153,'Jaboatão dos Guararapes','Trinta e Um','Dois Carneiros','54290-511','Rua'),
(31154,'Olinda','Trinta e Um','Rio Doce','53080-080','Rua'),
(31155,'Serra Talhada','Trinta e Um de Março','Cagep','56909-660','Rua'),
(31156,'Serra Talhada','Trinta e Um de Março','São Cristóvão','56909-661','Travessa'),
(31157,'Recife','Trinta e Um de Março','Santo Amaro','50110-553','Rua'),
(31158,'Recife','Trinta e Um de Março','Ipsep','51350-550','Rua'),
(31159,'Abreu e Lima','Trinta e Um de Março','Timbó','53520-582','2ª Travessa'),
(31160,'Abreu e Lima','Trinta e Um de Março','Timbó','53520-580','Rua'),
(31161,'Arcoverde','Trinta e Um de Março','Boa Vista','56515-810','Rua'),
(31162,'Abreu e Lima','Trinta e Um de Março','Timbó','53520-583','3ª Travessa'),
(31163,'Garanhuns','Trinta e Um de Março','Heliópolis','55296-570','Rua'),
(31164,'Abreu e Lima','Trinta e Um de Março','Timbó','53520-581','1ª Travessa'),
(31165,'Jaboatão dos Guararapes','Trinta e Um de Março','Bulhões','54080-120','Rua'),
(31166,'Jaboatão dos Guararapes','Trinta e Um de Março','Guararapes','54325-195','Rua'),
(31167,'Cabo de Santo Agostinho','Trinta-A','COHAB','54520-420','Rua'),
(31168,'Recife','Tristão da Cunha','COHAB','51320-490','Rua'),
(31169,'Jaboatão dos Guararapes','Tristão de Alencar','Ur-06','54230-442','Rua'),
(31170,'Paulista','Triunfo','Pau Amarelo','53433-360','Rua'),
(31171,'Paulista','Triunfo','Paratibe','53415-470','Rua'),
(31172,'Serra Talhada','Triunfo','São Cristóvão','56909-710','Avenida'),
(31173,'São Lourenço da Mata','Triunfo','Pixete','54730-550','Avenida'),
(31174,'Caruaru','Triunfo','Boa Vista','55038-410','Rua'),
(31175,'Jaboatão dos Guararapes','Triunfo','Vista Alegre','54070-000','Rua'),
(31176,'Jaboatão dos Guararapes','Triunfo','Socorro','54170-145','Rua'),
(31177,'Recife','Tróia','Alto do Mandu','52071-490','Rua'),
(31178,'Jaboatão dos Guararapes','Tróia','Comporta','54345-000','Rua'),
(31179,'Jaboatão dos Guararapes','Trombeta','Ur-11','54230-670','Rua'),
(31180,'Igarassu','Tropeiro','Cruz de Rebouças','53640-745','Rua'),
(31181,'Caruaru','Tropical','Maurício de Nassau','55014-010','Rua'),
(31182,'Gravatá','Tropical','Novo Gravatá','55645-130','Rua'),
(31183,'Olinda','Tropical','Alto Sol Nascente','53200-270','Rua'),
(31184,'Igarassu','Trupial','Cruz de Rebouças','53640-140','Rua'),
(31185,'Olinda','Truta','Ouro Preto','53370-250','Rua'),
(31186,'Jaboatão dos Guararapes','Truta','Zumbi do Pacheco','54300-265','Rua'),
(31187,'Jaboatão dos Guararapes','Tubarana','Zumbi do Pacheco','54300-263','Rua'),
(31188,'Jaboatão dos Guararapes','Tubarão','Loteamento 92','54090-150','Rua'),
(31189,'Jaboatão dos Guararapes','Tubarão','Santana','54160-613','Rua'),
(31190,'Recife','Tucumã','Ibura','51220-110','Rua'),
(31191,'Petrolina','Tucunaré','Dom Avelar','56326-805','Rua'),
(31192,'Recife','Tucunaré','Estância','50771-510','Rua'),
(31193,'Jaboatão dos Guararapes','Tucunaré','Alto da Colina','54250-112','Rua'),
(31194,'Jaboatão dos Guararapes','Tucunduba','Comporta','54345-040','Rua'),
(31195,'Petrolina','Tucuruí','José e Maria','56320-580','Rua'),
(31196,'Paulista','Tucuruí','Nossa Senhora do Ó','53431-816','Rua'),
(31197,'Jaboatão dos Guararapes','Tucuruí','Prazeres','54340-280','Rua'),
(31198,'Recife','Tuína','Mangabeira','52110-473','Rua'),
(31199,'Recife','Tula Freire de Souza','San Martin','50761-730','Rua'),
(31200,'Garanhuns','Túlio Brasileiro','Heliópolis','55297-670','Rua'),
(31201,'Camaragibe','Tulipas','Centro','54762-155','Rua'),
(31202,'Recife','Tumiritinga','Torrões','50640-430','Rua'),
(31203,'Recife','Tunas','Hipódromo','52040-470','Rua'),
(31204,'Petrolina','Tungstênio','Dom Avelar','56322-470','Rua'),
(31205,'Paulista','Tunísia','Nossa Senhora do Ó','53431-770','Rua'),
(31206,'Olinda','Tunísia','Sapucaia','53270-270','Rua'),
(31207,'Jaboatão dos Guararapes','Tuntum','Prazeres','54340-370','Rua'),
(31208,'Recife','Tupã','Morro da Conceição','52280-420','Rua'),
(31209,'Abreu e Lima','Tupã','Caetés Velho','53550-080','Rua'),
(31210,'Olinda','Tupã','Cidade Tabajara','53350-030','Rua'),
(31211,'Paulista','Tupanatinga','Pau Amarelo','53433-340','Rua'),
(31212,'Recife','Tupanatinga','Torrões','50640-810','Rua'),
(31213,'Camaragibe','Tupanatinga','Alberto Maia','54780-145','Rua'),
(31214,'Olinda','Tupanatinga','Cidade Tabajara','53350-460','Rua'),
(31215,'Jaboatão dos Guararapes','Tupanatinga','Pacheco','54100-565','Rua'),
(31216,'Recife','Tupanci','Água Fria','52111-640','Rua'),
(31217,'Recife','Tupandi','Alto José do Pinho','52210-310','Rua'),
(31218,'Jaboatão dos Guararapes','Tuparandi','Barra de Jangada','54470-410','Rua'),
(31219,'Paulista','Tuparetama','Pau Amarelo','53433-320','Rua'),
(31220,'Paulista','Tuparetama','Paratibe','53415-430','Rua'),
(31221,'Petrolina','Tuparetama','Alto Cheiroso','56302-620','Rua'),
(31222,'Recife','Tuparetama','Estância','50771-460','Rua'),
(31223,'Recife','Tupé','Dois Unidos','52150-221','Rua'),
(31224,'Recife','Tupé','Brejo da Guabiraba','52291-290','Rua'),
(31225,'São Lourenço da Mata','Tupi','Capibaribe','54705-390','Rua'),
(31226,'Abreu e Lima','Tupi','Caetés Velho','53550-820','Rua'),
(31227,'Jaboatão dos Guararapes','Tupi','Vista Alegre','54080-046','Rua'),
(31228,'Jaboatão dos Guararapes','Tupi','Santo Aleixo','54140-230','Rua'),
(31229,'Petrolina','Tupia','José e Maria','56320-630','Rua'),
(31230,'Recife','Tupiara','Areias','50780-250','Rua'),
(31231,'Olinda','Tupiaras','Cidade Tabajara','53350-040','Rua'),
(31232,'Recife','Tupinambá','Linha do Tiro','52131-638','Rua'),
(31233,'Petrolina','Tupinambás','Areia Branca','56330-280','Rua'),
(31234,'Recife','Tupinambás','Santo Amaro','50100-250','Rua'),
(31235,'Olinda','Tupinambás','Cidade Tabajara','53350-080','Rua'),
(31236,'Jaboatão dos Guararapes','Tupinanci','Jardim Jordão','54355-730','Rua'),
(31237,'Recife','Tupinancy','Jordão','51250-040','Rua'),
(31238,'Recife','Tupinaré','Jardim São Paulo','50790-380','Rua'),
(31239,'Recife','Tupiniquins','Monteiro','52071-520','Travessa'),
(31240,'Recife','Tupiniquins','Iputinga','50680-321','Travessa'),
(31241,'Recife','Tupiniquins','Santo Amaro','50100-240','Rua'),
(31242,'Olinda','Tupiniquins','Cidade Tabajara','53350-060','Rua'),
(31243,'Recife','Tupiraçaba','Brejo de Beberibe','52150-167','3ª Travessa'),
(31244,'Recife','Tupiraçaba','Dois Unidos','52150-155','Rua'),
(31245,'Recife','Tupiraçaba','Brejo de Beberibe','52150-169','1ª Travessa'),
(31246,'Recife','Tupiraçaba','Brejo de Beberibe','52150-168','2ª Travessa'),
(31247,'Olinda','Tupiracy','Cidade Tabajara','53350-020','Rua'),
(31248,'Recife','Tupirama','Casa Amarela','52070-640','Rua'),
(31249,'Recife','Tupirambá','Brejo da Guabiraba','52291-125','Rua'),
(31250,'Recife','Tupiratã','Nova Descoberta','52191-775','Rua'),
(31251,'Recife','Tupiratins','Iputinga','50690-740','Rua'),
(31252,'Recife','Tupitinga','Alto José Bonifácio','52280-405','Rua'),
(31253,'Recife','Tupy','Estância','50771-500','Rua'),
(31254,'Caruaru','Tupy','Salgado','55016-084','2º Beco'),
(31255,'Caruaru','Tupy','Salgado','55016-083','Praça'),
(31256,'Caruaru','Tupy','Salgado','55016-080','Rua'),
(31257,'Caruaru','Tupy','Salgado','55018-030','1ª Travessa'),
(31258,'Olinda','Tupy','Sapucaia','53280-130','Rua'),
(31259,'Olinda','Tupy','Cidade Tabajara','53350-010','Rua'),
(31260,'Caruaru','Tupy-A','Salgado','55016-081','Rua'),
(31261,'Caruaru','Tupy-B','Salgado','55016-082','Rua'),
(31262,'Petrolina','Turfa','Dom Avelar','56322-690','Rua'),
(31263,'Recife','Turiaçu','Afogados','50770-650','Rua'),
(31264,'Jaboatão dos Guararapes','Turiaçu','Cajueiro Seco','54380-424','Rua'),
(31265,'Recife','Turim','Ipsep','51180-560','Rua'),
(31266,'Recife','Turiúba','Bomba do Hemetério','52211-011','Rua'),
(31267,'Petrolina','Turmalina','Dom Avelar','56323-590','Rua'),
(31268,'Recife','Turmalina','Ipsep','51350-340','Rua'),
(31269,'Camaragibe','Turmalina','Jardim Primavera','54753-470','Rua'),
(31270,'Jaboatão dos Guararapes','Turmalina','Manassu','54130-390','Rua'),
(31271,'Olinda','Turmalina','Fragoso','53060-720','Rua'),
(31272,'São Lourenço da Mata','Turmalinas','Centro','54735-295','Rua'),
(31273,'São Lourenço da Mata','Turquesa','Centro','54735-305','Rua'),
(31274,'Camaragibe','Turquesa','Jardim Primavera','54753-540','Rua'),
(31275,'Olinda','Turquesa','Fragoso','53060-730','Rua'),
(31276,'Paulista','Turquia','Nossa Senhora do Ó','53431-760','Rua'),
(31277,'Petrolina','Turquia','Topázio','56325-230','Rua'),
(31278,'Petrolina','Turquia','Topázio','56325-231','Travessa'),
(31279,'Olinda','Turquia','Peixinhos','53260-150','Rua'),
(31280,'Jaboatão dos Guararapes','Turupita','Bulhões','54080-045','Rua'),
(31281,'Recife','Turvânia','Fundão','52130-384','Rua'),
(31282,'Recife','Turvínia','Alto Santa Terezinha','52080-120','Rua'),
(31283,'Recife','Turvo','Alto José do Pinho','52110-301','Rua'),
(31284,'Jaboatão dos Guararapes','Turvo','Cajueiro Seco','54380-425','Rua'),
(31285,'Olinda','Tusca','Cidade Tabajara','53360-660','Rua'),
(31286,'Recife','Tutóia','Coqueiral','50930-100','Rua'),
(31287,'Recife','Tuyra','Alto José do Pinho','52210-450','Rua'),
(31288,'Recife','Tuyuti','Recife','50030-050','Travessa'),
(31289,'Vitória de Santo Antão','U','Redenção','55612-105','Rua'),
(31290,'Vitória de Santo Antão','U','Bela Vista','55608-475','Rua'),
(31291,'Arcoverde','U','Boa Vista','56515-730','Rua'),
(31292,'Carpina','U','COHAB I','55816-140','Rua'),
(31293,'Jaboatão dos Guararapes','U','Candeias','54480-510','Rua'),
(31294,'Recife','Uarini','Santo Amaro','50110-635','Rua'),
(31295,'Paulista','Ubá','Paratibe','53413-120','Rua'),
(31296,'Recife','Ubá','Casa Amarela','52070-462','Rua'),
(31297,'Jaboatão dos Guararapes','Ubai','Cajueiro Seco','54380-430','Rua'),
(31298,'Jaboatão dos Guararapes','Ubaias','Santo Aleixo','54120-655','Rua'),
(31299,'Jaboatão dos Guararapes','Ubaias','Santo Aleixo','54140-662','Rua'),
(31300,'Recife','Ubaitaba','Ilha Joana Bezerra','50080-220','Rua'),
(31301,'Paulista','Ubajara','Vila Torres Galvão','53443-020','Rua'),
(31302,'Recife','Ubajara','Caçote','50870-530','Rua'),
(31303,'São Lourenço da Mata','Ubaldo Gomes de Matos','Muribara','54720-470','Rua'),
(31304,'Jaboatão dos Guararapes','Ubaldo Lobo','Alto da Colina','54250-082','1ª Travessa'),
(31305,'Jaboatão dos Guararapes','Ubaldo Lobo','Alto da Colina','54250-084','3ª Travessa'),
(31306,'Jaboatão dos Guararapes','Ubaldo Lobo','Alto da Colina','54250-083','2ª Travessa'),
(31307,'Jaboatão dos Guararapes','Ubaldo Lobo','Alto da Colina','54250-085','4ª Travessa'),
(31308,'Jaboatão dos Guararapes','Ubaldo Lobo','Alto da Colina','54250-081','Rua'),
(31309,'Recife','Ubatã','Dois Unidos','52140-221','Rua'),
(31310,'Recife','Ubatanga','Jordão','51250-290','Rua'),
(31311,'Jaboatão dos Guararapes','Ubatuba','Barra de Jangada','54495-080','Rua'),
(31312,'Recife','Ubaúna','Córrego do Jenipapo','52291-045','Rua'),
(31313,'Recife','Uberaba','Afogados','50760-005','Rua'),
(31314,'Olinda','Uberaba','Caixa D''Água','53210-380','Rua'),
(31315,'Paulista','Uberlândia','Paratibe','53411-301','Rua'),
(31316,'Recife','Uberlândia','Estância','50771-480','Rua'),
(31317,'Camaragibe','Uberlândia','Aldeia','54783-075','Rua'),
(31318,'Olinda','Uberlândia','Caixa D''Água','53210-201','Rua'),
(31319,'Recife','Ubiraci','Água Fria','52120-182','Rua'),
(31320,'Jaboatão dos Guararapes','Ubiraci Dornelas de Lima','Piedade','54410-135','Rua'),
(31321,'Olinda','Ubirajara','Cidade Tabajara','53360-050','Avenida'),
(31322,'Olinda','Ubirajara','Cidade Tabajara','53360-530','Rua'),
(31323,'Olinda','Ubirajara','Cidade Tabajara','53350-290','Avenida'),
(31324,'Vitória de Santo Antão','Ubirajara Carneiro','Cajá','55610-290','Rua'),
(31325,'Recife','Ubirajara Justino Reis','Guabiraba','52490-050','Rua'),
(31326,'Recife','Ubirajara Vilarim','Campina do Barreto','52121-280','Rua'),
(31327,'Recife','Ubiratã','Campina do Barreto','52121-380','Travessa'),
(31328,'Recife','Ubiratã','Mangabeira','52110-290','Rua'),
(31329,'Olinda','Ubiratan','Cidade Tabajara','53350-000','Rua'),
(31330,'Recife','Ubyracy','Jordão','51250-260','Rua'),
(31331,'Camaragibe','Uchôa Cavalcante','Vila da Fábrica','54756-560','Rua'),
(31332,'Paulista','Uganda','Nossa Senhora do Ó','53429-020','Rua'),
(31333,'Olinda','Uirapuru','Rio Doce','53070-580','Rua'),
(31334,'Jaboatão dos Guararapes','Uirapuru','Curado III','54220-270','Rua'),
(31335,'Jaboatão dos Guararapes','Uirapuru','Ur-11','54230-390','Rua'),
(31336,'Recife','Uiraúna','Ibura','51260-470','Rua'),
(31337,'Recife','Ulhoa Cintra','Santo Antônio','50010-020','Rua'),
(31338,'Recife','Ulisses Costa','Água Fria','52211-252','Rua'),
(31339,'Arcoverde','Ulisses de Alencar','São Geraldo','56515-050','Rua'),
(31340,'Arcoverde','Ulisses de Brito','São Cristóvão','56512-370','Rua'),
(31341,'Petrolina','Ulisses Guimarães','Vila Eduardo','56328-075','Avenida'),
(31342,'Petrolina','Ulisses Guimarães','São Gonçalo','56312-445','Avenida'),
(31343,'Petrolina','Ulisses Guimarães','Portal da Cidade','56313-685','Avenida'),
(31344,'Recife','Ulisses Guimarães','COHAB','51345-370','Rua'),
(31345,'Caruaru','Ulisses Guimarães','Salgado','55018-757','Rua'),
(31346,'Caruaru','Ulisses Guimarães','São Francisco','55006-221','Travessa'),
(31347,'Caruaru','Ulisses Guimarães','São Francisco','55006-460','Rua'),
(31348,'Recife','Ulisses Leon de Oliveira','Campo Grande','52041-656','Rua'),
(31349,'Camaragibe','Ulisses Luiz de Freitas','Timbí','54774-421','Rua'),
(31350,'Petrolina','Ulisses Lustosa Cantarelle','Colônia Imperial','56328-780','Rua'),
(31351,'Jaboatão dos Guararapes','Ulisses Montarroyos','Candeias','54430-070','Avenida'),
(31352,'Jaboatão dos Guararapes','Ulisses Montarroyos','Piedade','54400-620','Avenida'),
(31353,'Jaboatão dos Guararapes','Ulisses Montarroyos','Candeias','54440-570','Avenida'),
(31354,'Jaboatão dos Guararapes','Ulisses Montarroyos','Candeias','54450-240','Avenida'),
(31355,'Jaboatão dos Guararapes','Ulisses Montarroyos','Candeias','54460-280','Avenida'),
(31356,'Jaboatão dos Guararapes','Ulisses Montarroyos','Piedade','54420-380','Avenida'),
(31357,'Paulista','Ulisses Narciso Dorneles','Nossa Senhora do Ó','53429-340','Rua'),
(31358,'São Lourenço da Mata','Ulisses Pernambucano','Muribara','54720-490','Rua'),
(31359,'Recife','Ulisses Pernambucano','Prado','50720-360','Rua'),
(31360,'Abreu e Lima','Ulisses Pernambucano','Centro','53520-230','Rua'),
(31361,'Vitória de Santo Antão','Ulisses Rodrigues de Freitas','Pirituba','55606-560','Rua'),
(31362,'Jaboatão dos Guararapes','Ulisses Tenório','Candeias','54430-680','Rua'),
(31363,'Olinda','Ulisses Tenório de Albuquerque','Casa Caiada','53130-510','Rua'),
(31364,'Recife','Ulisses Viana de Souza','Tejipió','50920-451','Rua'),
(31365,'Paulista','Um','Nobre','53401-817','Rua'),
(31366,'Petrolina','Um','Jardim São Paulo','56314-500','Rua'),
(31367,'Petrolina','Um','Loteamento Recife','56320-706','Avenida'),
(31368,'Petrolina','Um','São Gonçalo','56312-001','Rua'),
(31369,'Petrolina','Um','São Gonçalo','56312-000','Rua'),
(31370,'Paulista','Um','Maranguape II','53422-260','Avenida'),
(31371,'Paulista','Um','Janga','53439-570','Rua'),
(31372,'Paulista','Um','Maranguape I','53443-620','Rua'),
(31373,'Paulista','Um','Maranguape II','53421-630','Rua'),
(31374,'Petrolina','Um','João de Deus','56316-030','Rua'),
(31375,'Paulista','Um','Nossa Senhora do Ó','53429-250','Rua'),
(31376,'Petrolina','Um','Pedro Raimundo','56318-215','Rua'),
(31377,'Paulista','Um','Maranguape II','53421-010','Rua'),
(31378,'Petrolina','Um','Jardim São Paulo','56314-445','Rua'),
(31379,'Petrolina','Um','Antônio Cassimiro','56319-590','Rua'),
(31380,'Paulista','Um','Maranguape II','53422-270','Rua'),
(31381,'Vitória de Santo Antão','Um','Lídia Queiroz','55614-150','Rua'),
(31382,'Vitória de Santo Antão','Um','Redenção','55612-150','Rua'),
(31383,'Serra Talhada','Um','COHAB','56909-270','Rua'),
(31384,'Recife','Um','Santo Amaro','50110-663','Rua'),
(31385,'Vitória de Santo Antão','Um','Campinas','55606-320','Rua'),
(31386,'Vitória de Santo Antão','Um','Bela Vista','55608-430','Rua'),
(31387,'Vitória de Santo Antão','Um','Santo Ivo','55614-340','Rua'),
(31388,'Igarassu','Um','Centro','53610-655','Rua'),
(31389,'Cabo de Santo Agostinho','Um','COHAB','54515-070','Rua'),
(31390,'Cabo de Santo Agostinho','Um','Santa Mônica','54525-100','Rua'),
(31391,'Abreu e Lima','Um','Caetés II','53540-030','Rua'),
(31392,'Cabo de Santo Agostinho','Um','Torrinha','54525-310','Rua'),
(31393,'Cabo de Santo Agostinho','Um','Charnequinha','54505-590','Rua'),
(31394,'Cabo de Santo Agostinho','Um','Pirapama','54505-087','Rua'),
(31395,'Cabo de Santo Agostinho','Um','Centro','54505-070','Rua'),
(31396,'Cabo de Santo Agostinho','Um','Charneca','54535-070','Rua'),
(31397,'Igarassu','Um','Centro','53610-263','Rua'),
(31398,'Arcoverde','Um','Santos Dumont','56512-490','Rua'),
(31399,'Igarassu','Um','Cruz de Rebouças','53620-340','Rua'),
(31400,'Gravatá','Um','Cruzeiro','55644-460','Rua'),
(31401,'Gravatá','Um','Vale do Ipojuca','55643-530','Rua'),
(31402,'Gravatá','Um','Santo Antônio','55642-750','Rua'),
(31403,'Carpina','Um','COHAB I','55816-210','Rua'),
(31404,'Carpina','Um','Santo Antônio','55816-540','Rua'),
(31405,'Carpina','Um','Santo Antônio','55816-545','Rua'),
(31406,'Caruaru','Um','Indianópolis','55024-603','Rua'),
(31407,'Garanhuns','Um','Heliópolis','55298-380','Rua'),
(31408,'Jaboatão dos Guararapes','Um','Cajueiro Seco','54330-375','Rua'),
(31409,'Jaboatão dos Guararapes','Um','Loteamento 92','54090-590','Rua'),
(31410,'Jaboatão dos Guararapes','Um','Pacheco','54100-720','Rua'),
(31411,'Jaboatão dos Guararapes','Um','Prazeres','54340-225','1ª Travessa'),
(31412,'Jaboatão dos Guararapes','Um','Muribeca dos Guararapes','54350-271','Rua'),
(31413,'Jaboatão dos Guararapes','Um','Barra de Jangada','54490-475','Rua'),
(31414,'Jaboatão dos Guararapes','Um','Muribeca dos Guararapes','54350-340','Rua'),
(31415,'Jaboatão dos Guararapes','Um','Muribeca dos Guararapes','54350-020','Rua'),
(31416,'Jaboatão dos Guararapes','Um','Cajueiro Seco','54330-040','Rua'),
(31417,'Jaboatão dos Guararapes','Um','Prazeres','54340-235','2ª Travessa'),
(31418,'Jaboatão dos Guararapes','Um','Ur-11','54230-021','Rua'),
(31419,'Jaboatão dos Guararapes','Um','Curado IV','54270-090','Avenida'),
(31420,'Jaboatão dos Guararapes','Um','Dois Carneiros','54290-512','Rua'),
(31421,'Jaboatão dos Guararapes','Um','Curado I','54240-000','Rua'),
(31422,'Jaboatão dos Guararapes','Um','Prazeres','54340-215','Rua'),
(31423,'Olinda','Um','Rio Doce','53070-400','Rua'),
(31424,'Jaboatão dos Guararapes','Um','Prazeres','54340-245','3ª Travessa'),
(31425,'Recife','Um Por Todos','Vasco da Gama','52081-460','Vila'),
(31426,'Recife','Umari','Iputinga','50690-520','Rua'),
(31427,'Jaboatão dos Guararapes','Umbaúba','Cajueiro Seco','54370-230','Rua'),
(31428,'Recife','Umburanas','Bonji','50751-439','Travessa'),
(31429,'Recife','Umburanas','Bonji','50751-440','Rua'),
(31430,'Recife','Umburetama','Várzea','50960-050','Rua'),
(31431,'Recife','Umbuzeiro','COHAB','51330-540','Rua'),
(31432,'São Lourenço da Mata','Umbuzeiro','Capibaribe','54705-780','Rua'),
(31433,'Jaboatão dos Guararapes','Umbuzeiro','Vila Rica','54090-553','Rua'),
(31434,'Olinda','Umbuzeiro','Jatobá','53250-470','Rua'),
(31435,'Olinda','Umbuzeiro','Alto da Mina','53320-200','Rua'),
(31436,'Olinda','Umbuzeiro','Jatobá','53250-471','Travessa'),
(31437,'Jaboatão dos Guararapes','Umbuzeiro','Santo Aleixo','54140-663','Rua'),
(31438,'Recife','Umirim','Brejo da Guabiraba','52291-044','Rua'),
(31439,'Recife','Umuarama','Linha do Tiro','52080-110','Rua'),
(31440,'São Lourenço da Mata','Umuarama','Capibaribe','54705-770','Rua'),
(31441,'Jaboatão dos Guararapes','Umudrama','Barra de Jangada','54490-380','Rua'),
(31442,'Recife','Unaí','Vasco da Gama','52280-463','Rua'),
(31443,'Recife','Underval','Várzea','50960-250','Rua'),
(31444,'Vitória de Santo Antão','União','Cajá','55610-160','Rua'),
(31445,'Olinda','União','Jardim Atlântico','53050-190','Rua'),
(31446,'Olinda','União','Jardim Atlântico','53050-191','Travessa'),
(31447,'Recife','União da Vitória','Alto José do Pinho','52210-340','Rua'),
(31448,'Recife','União da Vitória','Alto José do Pinho','52210-341','Travessa'),
(31449,'Camaragibe','União da Vitória','Timbí','54768-790','Rua'),
(31450,'Recife','União de Caeté','Alto José do Pinho','52210-370','Rua'),
(31451,'Recife','União dos Palmares','Campo Grande','52040-410','Rua'),
(31452,'Camaragibe','União dos Palmares','Alberto Maia','54777-290','Rua'),
(31453,'Jaboatão dos Guararapes','União dos Palmares','Piedade','54420-525','Rua'),
(31454,'Paulista','União Soviética','Engenho Maranguape','53423-640','Rua'),
(31455,'Paulista','União Soviética','Pau Amarelo','53433-730','Rua'),
(31456,'Recife','Uniflor','Pina','51011-250','Rua'),
(31457,'Camaragibe','Uniflor','Timbí','54768-445','Rua'),
(31458,'Camaragibe','Uniflor','Timbí','54768-455','Travessa'),
(31459,'Jaboatão dos Guararapes','Uniflor','Piedade','54420-770','Rua'),
(31460,'Recife','Unini','Brejo da Guabiraba','52291-105','Rua'),
(31461,'Abreu e Lima','Universal','Desterro','53570-060','Rua'),
(31462,'Recife','Upatininga','Casa Amarela','52070-584','Rua'),
(31463,'Paulista','Uraim','Paratibe','53413-670','Rua'),
(31464,'Recife','Urandi','Brejo de Beberibe','52191-111','Rua'),
(31465,'Recife','Urânia','Água Fria','52211-080','Rua'),
(31466,'Recife','Urânia','Brejo de Beberibe','52191-580','Rua'),
(31467,'Petrolina','Urânio','Loteamento Recife','56320-705','Rua'),
(31468,'Recife','Urânio','Água Fria','52111-340','Rua'),
(31469,'Abreu e Lima','Urânio','Caetés Velho','53560-160','Rua'),
(31470,'Olinda','Urânio','Sapucaia','53280-360','Rua'),
(31471,'Camaragibe','Urbanista','Timbí','54768-465','Rua'),
(31472,'Recife','Urbanitários','Areias','50875-120','Rua'),
(31473,'Olinda','Urbano de Souza Ferreira','Peixinhos','53260-140','Rua'),
(31474,'Recife','Urbano Duarte','Iputinga','50740-280','Rua'),
(31475,'Camaragibe','Urbano Duarte','Aldeia','54786-750','Rua'),
(31476,'São Lourenço da Mata','Urbano Ribeiro de Sena','Muribara','54720-480','Rua'),
(31477,'Recife','Urbano Sabino','Areias','50860-130','Rua'),
(31478,'São Lourenço da Mata','Urbano Santos','Muribara','54720-708','Rua'),
(31479,'Recife','Urca','Cajueiro','52221-360','Rua'),
(31480,'Caruaru','Urgel Ambrósio de Queiroz','Indianópolis','55024-670','Avenida'),
(31481,'São Lourenço da Mata','Uriel de Holanda','Pixete','54730-780','Rua'),
(31482,'Recife','Uriel de Holanda','Beberibe','52131-150','Rua'),
(31483,'Recife','Uriel Paes Barreto','Madalena','50710-500','Rua'),
(31484,'Jaboatão dos Guararapes','Uritibana','Barra de Jangada','54490-290','Rua'),
(31485,'Paulista','Ursa Maior','Centro','53401-420','Rua'),
(31486,'Paulista','Ursa Maior','Nossa Senhora do Ó','53429-240','Rua'),
(31487,'Jaboatão dos Guararapes','Ursa Maior','Dois Carneiros','54280-580','Rua'),
(31488,'Recife','Ursulino Pinto de Carvalho','Afogados','50820-550','Rua'),
(31489,'Petrolina','Urtiga','Cosme e Damião','56313-560','Rua'),
(31490,'Camaragibe','Urtigueira','Centro','54762-835','Rua'),
(31491,'Jaboatão dos Guararapes','Uruaçu','Candeias','54430-470','Rua'),
(31492,'Petrolina','Uruais','Gercino Coelho','56306-180','Rua'),
(31493,'Recife','Uruana','Vasco da Gama','52081-145','Rua'),
(31494,'Recife','Urubá','Torrões','50640-350','Rua'),
(31495,'Recife','Urubá','Ibura','51280-510','Rua'),
(31496,'Recife','Urubici','Água Fria','52120-183','Rua'),
(31497,'Recife','Urubici','Ilha Joana Bezerra','50090-530','Rua'),
(31498,'Jaboatão dos Guararapes','Urubici','Jardim Jordão','54315-345','Rua'),
(31499,'Jaboatão dos Guararapes','Uruca','Guararapes','54325-252','Rua'),
(31500,'Jaboatão dos Guararapes','Uruçanga','Jardim Jordão','54315-245','Rua'),
(31501,'Recife','Urucânia','Tejipió','50930-221','Rua'),
(31502,'Jaboatão dos Guararapes','Urucânia','Cajueiro Seco','54380-432','Rua'),
(31503,'Recife','Urucara','Alto José Bonifácio','52280-432','Rua'),
(31504,'Jaboatão dos Guararapes','Urucará','Prazeres','54340-440','Rua'),
(31505,'Jaboatão dos Guararapes','Uruçuí','Piedade','54410-091','Rua'),
(31506,'Recife','Urucuritiba','Cordeiro','50711-430','Rua'),
(31507,'Jaboatão dos Guararapes','Urucurituba','Prazeres','54340-555','Rua'),
(31508,'Paulista','Uruguai','Pau Amarelo','53433-230','Rua'),
(31509,'Petrolina','Uruguai','Dom Avelar','56324-480','Rua'),
(31510,'Recife','Uruguai','Torrões','50650-070','Rua'),
(31511,'São Lourenço da Mata','Uruguai','Chã da Tábua','54745-145','Rua'),
(31512,'Arcoverde','Uruguai','Coronel Siqueira Campos','56509-785','Rua'),
(31513,'Camaragibe','Uruguai','Alberto Maia','54771-050','Rua'),
(31514,'Jaboatão dos Guararapes','Uruguai','Sucupira','54280-460','Rua'),
(31515,'Jaboatão dos Guararapes','Uruguai','Santo Aleixo','54120-450','Rua'),
(31516,'Olinda','Uruguai','Peixinhos','53220-391','Rua'),
(31517,'Recife','Uruguaiana','Iputinga','50731-220','Rua'),
(31518,'Camaragibe','Uruguaiana','Aldeia','54789-520','Rua'),
(31519,'Jaboatão dos Guararapes','Uruguaiana','Loteamento 92','54090-580','Rua'),
(31520,'Recife','Uruguajara','Imbiribeira','51150-440','Rua'),
(31521,'Jaboatão dos Guararapes','Uruoca','Jardim Jordão','54355-731','Rua'),
(31522,'Recife','Urupemas','Brejo da Guabiraba','52291-460','Rua'),
(31523,'Recife','Urupés','Curado','50790-450','Rua'),
(31524,'Recife','Ururaí','Passarinho','52390-110','Rua'),
(31525,'Recife','Urussanga','Casa Amarela','52070-450','Rua'),
(31526,'Recife','Urutaguá','Dois Unidos','52150-171','Rua'),
(31527,'Recife','Urutaí','Alto Santa Terezinha','52211-158','Rua'),
(31528,'Jaboatão dos Guararapes','Urzes','Dois Carneiros','54280-247','Rua'),
(31529,'Igarassu','Usina São José','Cruz de Rebouças','53620-670','Rua'),
(31530,'Recife','Utinga','Totó','50791-470','Rua'),
(31531,'Vitória de Santo Antão','V','Redenção','55612-115','Rua'),
(31532,'Arcoverde','V','Boa Vista','56515-740','Rua'),
(31533,'Carpina','V','COHAB I','55816-150','Rua'),
(31534,'Jaboatão dos Guararapes','V','Candeias','54480-400','Rua'),
(31535,'Caruaru','V-02','Indianópolis','55024-440','Avenida'),
(31536,'Caruaru','V-1','Kennedy','55036-185','Rua'),
(31537,'Caruaru','V-4','Indianópolis','55024-490','Avenida'),
(31538,'Caruaru','V-4','Kennedy','55036-665','Avenida'),
(31539,'Caruaru','V-5','Indianópolis','55024-650','Avenida'),
(31540,'Caruaru','V-5','Kennedy','55036-165','Rua'),
(31541,'Recife','Val Paraíso','Brejo da Guabiraba','52291-591','Rua'),
(31542,'Recife','Valciano Machado','Guabiraba','52490-160','Rua'),
(31543,'Recife','Valdelândia','COHAB','51310-250','Rua'),
(31544,'Recife','Valdemar','Córrego do Jenipapo','52091-080','Rua'),
(31545,'Jaboatão dos Guararapes','Valdemar da L Marques','Dois Carneiros','54290-620','Rua'),
(31546,'Paulista','Valdemar de Oliveira','Engenho Maranguape','53423-530','Rua'),
(31547,'Recife','Valdemar Falcão','Engenho do Meio','50730-020','Rua'),
(31548,'Olinda','Valdemar Ferreira Pinto','Rio Doce','53150-340','Rua'),
(31549,'Serra Talhada','Valdemar Inácio de Oliveira','Alto Bom Jesus','56906-010','Rua'),
(31550,'Serra Talhada','Valdemar Inácio de Oliveira','Alto Bom Jesus','56906-011','Travessa'),
(31551,'Olinda','Valdemar Pimentel','Guadalupe','53020-500','Rua'),
(31552,'Arcoverde','Valdemar Rodrigues Queiroz','São Cristóvão','56512-300','Rua'),
(31553,'Caruaru','Valdemir Bezerra da Silva','Rendeiras','55022-130','Rua'),
(31554,'Petrolina','Valdere Vigolvino','COHAB Massangano','56310-665','Rua'),
(31555,'Jaboatão dos Guararapes','Valdézio de Oliveira','Curado III','54220-685','Rua'),
(31556,'São Lourenço da Mata','Valdir Barbosa Ribeiro','Capibaribe','54740-210','Rua'),
(31557,'São Lourenço da Mata','Valdir Correia','Muribara','54720-420','Rua'),
(31558,'São Lourenço da Mata','Valdir Holder','Muribara','54720-450','Rua'),
(31559,'Recife','Valdir Nogueira Lima','Imbiribeira','51150-735','Rua'),
(31560,'São Lourenço da Mata','Valdomiro Jorge de Lima','Centro','54735-315','Rua'),
(31561,'Caruaru','Valdomiro Manoel da Silva','Salgado','55018-120','Rua'),
(31562,'Vitória de Santo Antão','Valdomiro Rodrigues Andrade','Matriz','55612-610','Rua'),
(31563,'Caruaru','Valdomiro Silveira','Indianópolis','55024-070','Rua'),
(31564,'Jaboatão dos Guararapes','Vale das Cascatas','Piedade','54410-575','Rua'),
(31565,'Olinda','Vale do Amanhecer','Cidade Tabajara','53350-690','Avenida'),
(31566,'Recife','Vale do Cariri','COHAB','51300-000','Rua'),
(31567,'Recife','Vale do Itajaí','COHAB','51320-180','Rua'),
(31568,'Recife','Vale do Jacuí','Várzea','50960-300','Rua'),
(31569,'Recife','Vale do Jaguaribe','Várzea','50960-000','Rua'),
(31570,'Recife','Vale do Monte','Água Fria','52211-681','Travessa'),
(31571,'Recife','Vale do Monte','Água Fria','52211-535','Rua'),
(31572,'Recife','Vale do Piauí','Dois Unidos','52160-700','Rua'),
(31573,'Recife','Vale do Senhor','COHAB','51340-047','Rua'),
(31574,'Recife','Vale do Siriji','Várzea','50970-000','Rua'),
(31575,'Recife','Vale do Siriji','Barro','51275-140','Rua'),
(31576,'Camaragibe','Vale do Siriji','Centro','54762-165','Rua'),
(31577,'Recife','Vale Fundo','Dois Unidos','52160-660','Rua'),
(31578,'Recife','Vale Verde','Brejo de Beberibe','52191-105','Rua'),
(31579,'Jaboatão dos Guararapes','Vale Verde','Pacheco','54280-744','Rua'),
(31580,'Jaboatão dos Guararapes','Vale Verde','Piedade','54410-595','Rua'),
(31581,'Jaboatão dos Guararapes','Vale Verde','Curado IV','54270-190','Rua'),
(31582,'Recife','Valença','COHAB','51340-310','Avenida'),
(31583,'Jaboatão dos Guararapes','Valença','Barra de Jangada','54490-291','Rua'),
(31584,'Jaboatão dos Guararapes','Valença do Piauí','Guararapes','54325-623','Rua'),
(31585,'Recife','Valença Filho','Barro','50900-450','Rua'),
(31586,'Camaragibe','Valentim Magalhães','Aldeia','54783-000','Rua'),
(31587,'Olinda','Valentino Rafael','Bultrins','53320-130','Rua'),
(31588,'Recife','Valentins','Fundão','52130-110','Rua'),
(31589,'Jaboatão dos Guararapes','Valéria Muniz','Socorro','54160-380','Rua'),
(31590,'Olinda','Valeriano de Melo','Caixa D''Água','53210-251','Rua'),
(31591,'Recife','Valeriano Lobo','Alto José do Pinho','52210-170','Rua'),
(31592,'Petrolina','Valério Pereira','Centro','56304-060','Rua'),
(31593,'Recife','Valério Silva','Pina','51011-660','Rua'),
(31594,'Camaragibe','Valmir Assis da Paixão','Jardim Primavera','54753-005','Rua'),
(31595,'Recife','Valparaíso','COHAB','51290-110','Rua'),
(31596,'Recife','Valpiano Machado','Guabiraba','52490-240','Rua'),
(31597,'Paulista','Valsa Verde','Janga','53435-240','Rua'),
(31598,'Caruaru','Valter Pinto','Cidade Alta','55031-180','Rua'),
(31599,'Camaragibe','Van Gogh','Alberto Maia','54774-095','Rua'),
(31600,'Recife','Vanderson Wanderley','Água Fria','52211-251','Rua'),
(31601,'Recife','Vanglória','Vasco da Gama','52280-650','Rua'),
(31602,'Olinda','Vanguarda','Alto Jardim Conquista','53190-760','Rua'),
(31603,'Arcoverde','Vânia Alves de Vasconcelos','Coronel Siqueira Campos','56509-060','Rua'),
(31604,'Serra Talhada','Vânia Maria F. Silva','Várzea','56912-330','Rua'),
(31605,'Recife','Vanini','Santo Amaro','50110-475','Rua'),
(31606,'Jaboatão dos Guararapes','Vaquejada','Cajueiro Seco','54330-630','Vila'),
(31607,'Cabo de Santo Agostinho','Varal','Charnequinha','54505-700','Rua'),
(31608,'Recife','Várgem Bonita','Sancho','50940-120','Rua'),
(31609,'Recife','Várgem Linda','Dois Unidos','52160-710','Rua'),
(31610,'Igarassu','Varginha','Cruz de Rebouças','53640-557','Rua'),
(31611,'Recife','Varjota','Alto Santa Terezinha','52211-157','Rua'),
(31612,'Recife','Varsóvia','Imbiribeira','51180-070','Rua'),
(31613,'Igarassu','Varsóvia','Centro','53610-470','Rua'),
(31614,'Caruaru','Varsóvia','Universitário','55016-417','Rua'),
(31615,'Recife','Várzea Comprida','Passarinho','52160-630','Rua'),
(31616,'Caruaru','Várzea do Cedro','Salgado','55018-490','Rua'),
(31617,'Recife','Várzea do Giló','Passarinho','52160-590','Rua'),
(31618,'Recife','Várzea do Paulista','Passarinho','52160-600','Rua'),
(31619,'São Lourenço da Mata','Várzea Grande','Capibaribe','54740-470','Rua'),
(31620,'Jaboatão dos Guararapes','Várzea Grande','Jardim Jordão','54315-291','Rua'),
(31621,'Recife','Várzea Nova','Passarinho','52160-550','Rua'),
(31622,'Olinda','Vasco Cirquine','Sítio Novo','53110-060','Rua'),
(31623,'Paulista','Vasco da Gama','Aurora','53401-090','Rua'),
(31624,'Petrolina','Vasco da Gama','Centro','56304-480','Rua'),
(31625,'Recife','Vasco da Gama','Vasco da Gama','52081-030','Rua'),
(31626,'Recife','Vasco da Gama','Estância','50771-830','Rua'),
(31627,'Caruaru','Vasco Fernandes Coutinho','Maurício de Nassau','55014-360','Rua'),
(31628,'Olinda','Vasco Rodrigues','Peixinhos','53220-375','Avenida'),
(31629,'Jaboatão dos Guararapes','Vasconcellos','Bulhões','54080-032','Rua'),
(31630,'Jaboatão dos Guararapes','Vasconcellos','Bulhões','54080-031','Travessa'),
(31631,'Caruaru','Vassoural','Vassoural','55030-076','4ª Travessa'),
(31632,'Caruaru','Vassoural','Vassoural','55030-077','5ª Travessa'),
(31633,'Olinda','Vassourinha','Carmo','53020-240','Travessa'),
(31634,'Recife','Vassourinhas','Torrões','50650-330','Rua'),
(31635,'Recife','Vaticano','Imbiribeira','51180-080','Rua'),
(31636,'Caruaru','Vaz de Caminha','Indianópolis','55024-140','Rua'),
(31637,'Recife','Vazante','Iputinga','50690-650','Rua'),
(31638,'Jaboatão dos Guararapes','Vela','Manassu','54130-190','Rua'),
(31639,'Recife','Velame','Pina','51110-350','Rua'),
(31640,'Paulista','Veleiro','Paratibe','53411-471','Rua'),
(31641,'Olinda','Veleiro','Peixinhos','53220-790','Rua'),
(31642,'Paulista','Velha','Jardim Paulista','53409-020','Rua'),
(31643,'Recife','Velha','Boa Vista','50060-210','Rua'),
(31644,'Igarassu','Velha','Cruz de Rebouças','53630-010','Estrada'),
(31645,'Igarassu','Velha','Centro','53610-762','Rua'),
(31646,'Olinda','Velha','Águas Compridas','53180-640','Rua'),
(31647,'Paulista','Velha da Mirueira','Mirueira','53405-301','Estrada'),
(31648,'Recife','Velha de Água Fria','Água Fria','52111-000','Estrada'),
(31649,'Recife','Velha de Água Fria','Tamarineira','52110-125','Estrada'),
(31650,'Cabo de Santo Agostinho','Velha do Cabo','Centro','54510-010','Estrada'),
(31651,'Recife','Velha do Frigorífico','Imbiribeira','51150-270','Estrada'),
(31652,'Recife','Velha do Frigorífico','Imbiribeira','51160-010','Estrada'),
(31653,'Recife','Velha do Pacheco','Tejipió','50930-330','Rua'),
(31654,'São Lourenço da Mata','Venâncio de Resende','Muribara','54720-330','Rua'),
(31655,'Recife','Venâncio Leonardo Evangelista','Mustardinha','50760-440','Rua'),
(31656,'Recife','Venâncio Rezende','Afogados','50770-830','Praça'),
(31657,'Recife','Vencedora','Alto Santa Terezinha','52080-521','Travessa'),
(31658,'Recife','Vencedora','Alto Santa Terezinha','52080-520','Rua'),
(31659,'Recife','Venceslau','Água Fria','52211-202','Rua'),
(31660,'Caruaru','Venceslau Bráz','Boa Vista','55038-680','Rua'),
(31661,'Jaboatão dos Guararapes','Venda Grande','Candeias','54430-001','Rua'),
(31662,'Olinda','Vendaval','Caixa D''Água','53170-230','Rua'),
(31663,'Recife','Venência','Passarinho','52390-240','Rua'),
(31664,'Caruaru','Veneranda de Freitas Torres','Salgado','55018-648','Rua'),
(31665,'Paulista','Veneza','Paratibe','53415-390','Rua'),
(31666,'Recife','Veneza','Iputinga','50800-400','Rua'),
(31667,'São Lourenço da Mata','Veneza','Capibaribe','54705-030','Rua'),
(31668,'Jaboatão dos Guararapes','Veneza','Barra de Jangada','54470-020','Rua'),
(31669,'Paulista','Venezuela','Nossa Senhora do Ó','53429-350','Rua'),
(31670,'Petrolina','Venezuela','Dom Avelar','56324-560','Rua'),
(31671,'Recife','Venezuela','Espinheiro','52020-170','Rua'),
(31672,'São Lourenço da Mata','Venezuela','Chã da Tábua','54745-225','Rua'),
(31673,'Garanhuns','Venezuela','Heliópolis','55298-720','Rua'),
(31674,'Caruaru','Venezuela','Cedro','55020-591','Travessa'),
(31675,'Caruaru','Venezuela','Universitário','55016-470','Avenida'),
(31676,'Arcoverde','Venezuela','Coronel Siqueira Campos','56509-045','Rua'),
(31677,'Igarassu','Venezuela','Cruz de Rebouças','53640-310','Rua'),
(31678,'Jaboatão dos Guararapes','Venezuela','Sucupira','54280-200','Rua'),
(31679,'Jaboatão dos Guararapes','Venezuela','Santo Aleixo','54120-570','Rua'),
(31680,'Olinda','Venezuela','Peixinhos','53220-392','Rua'),
(31681,'Petrolina','Vento Norte','Caminho do Sol','56330-605','Rua'),
(31682,'Paulista','Venturosa','Janga','53435-670','Rua'),
(31683,'Paulista','Venturosa','Paratibe','53415-510','Rua'),
(31684,'Recife','Venturosa','COHAB','51290-100','Rua'),
(31685,'Olinda','Venturosa','Peixinhos','53220-320','Rua'),
(31686,'Petrolina','Vênus','Loteamento Recife','56320-795','Rua'),
(31687,'Recife','Vênus','Bomba do Hemetério','52111-352','Rua'),
(31688,'Abreu e Lima','Vênus','Centro','53560-812','Rua'),
(31689,'Olinda','Vênus','Córrego do Abacaxi','53160-220','Rua'),
(31690,'Olinda','Vênus','Águas Compridas','53180-650','Rua'),
(31691,'Caruaru','Venustriano Correia','Santa Rosa','55026-270','Rua'),
(31692,'Recife','Vera Cruz','Pina','51110-230','Rua'),
(31693,'Camaragibe','Vera Cruz','Aldeia','54786-780','Avenida'),
(31694,'Camaragibe','Vera Cruz','Alberto Maia','54771-796','Rua'),
(31695,'Gravatá','Vera Cruz','Centro','55641-321','Travessa'),
(31696,'Gravatá','Vera Cruz','Centro','55641-320','Rua'),
(31697,'Camaragibe','Vera Cruz','Aldeia','54786-770','Rua'),
(31698,'Caruaru','Vera Cruz','São Francisco','55008-000','Avenida'),
(31699,'Jaboatão dos Guararapes','Vera Cruz','Piedade','54410-272','Rua'),
(31700,'Jaboatão dos Guararapes','Vera Cruz','Muribeca dos Guararapes','54350-690','Rua'),
(31701,'Vitória de Santo Antão','Vera Cruz de Souza Laranjeira','Bela Vista','55608-740','Rua'),
(31702,'Jaboatão dos Guararapes','Vera Lúcia','Cajueiro Seco','54330-640','Vila'),
(31703,'Caruaru','Vera Magalhães','Cidade Alta','55031-160','Rua'),
(31704,'Recife','Veranópolis','Torrões','50640-410','Rua'),
(31705,'Igarassu','Verão','Cruz de Rebouças','53640-560','Rua'),
(31706,'Recife','Verbena','Imbiribeira','51150-680','Rua'),
(31707,'Olinda','Verbena Coutinho Sales','Jatobá','53250-270','Rua'),
(31708,'Petrolina','Verde','Caminho do Sol','56330-555','Rua'),
(31709,'Recife','Verde','Barro','51346-040','Rua'),
(31710,'Jaboatão dos Guararapes','Verde','Curado II','54220-670','Rua'),
(31711,'Jaboatão dos Guararapes','Verde Vale','Candeias','54430-490','Rua'),
(31712,'Petrolina','Verdejante','Alto Cheiroso','56302-540','Rua'),
(31713,'Recife','Verdejante','Jordão','51260-281','1ª Travessa'),
(31714,'São Lourenço da Mata','Verdejante','Pixete','54725-010','Rua'),
(31715,'Recife','Verdejante','Jordão','51260-280','Rua'),
(31716,'Recife','Verdejante','Jordão','51260-282','2ª Travessa'),
(31717,'São Lourenço da Mata','Verdejante','Pixete','54730-060','Rua'),
(31718,'Igarassu','Verdejante','Cruz de Rebouças','53630-410','Rua'),
(31719,'Paulista','Verdejantes','Paratibe','53415-480','Rua'),
(31720,'Paulista','Verdejantes','Pau Amarelo','53433-310','Rua'),
(31721,'Recife','Verdes Mares','Boa Viagem','51030-270','Rua'),
(31722,'São Lourenço da Mata','Verdes Mares','Muribara','54720-370','Rua'),
(31723,'Cabo de Santo Agostinho','Verdes Mares','Charneca','54535-560','Rua'),
(31724,'Olinda','Verdes-mares','Ouro Preto','53370-500','Rua'),
(31725,'Caruaru','Vereador Adolfo Silva Neto','Boa Vista','55038-065','Rua'),
(31726,'Garanhuns','Vereador Agostinho Pinto','Heliópolis','55296-370','Rua'),
(31727,'Olinda','Vereador Agripino Barbosa','Sítio Novo','53110-040','Rua'),
(31728,'Cabo de Santo Agostinho','Vereador Alderico Marques da Silva','Santo Inácio','54515-340','Rua'),
(31729,'Garanhuns','Vereador Antônio Adeildo','Heliópolis','55298-590','Rua'),
(31730,'Vitória de Santo Antão','Vereador Antônio Ageu de Lima','Bela Vista','55608-480','Rua'),
(31731,'Petrolina','Vereador Antônio Barracão','Jardim Maravilha','56306-730','Rua'),
(31732,'Garanhuns','Vereador Antônio Lira','Boa Vista','55293-530','Rua'),
(31733,'Olinda','Vereador Artur Lins','Peixinhos','53300-020','Rua'),
(31734,'Recife','Vereador Braz Batista','Passarinho','52390-290','Rua'),
(31735,'Recife','Vereador Braz Batista','Brejo de Beberibe','52160-795','Rua'),
(31736,'Recife','Vereador Canuto Victor de Carvalho','Caxangá','50980-590','Rua'),
(31737,'Recife','Vereador Carlos Duarte','Torre','50620-470','Rua'),
(31738,'Serra Talhada','Vereador Carlos Nogueira de Godoy','Bomba','56909-030','Rua'),
(31739,'Recife','Vereador Edmar Moury Fernandes','Várzea','50980-605','Rua'),
(31740,'Garanhuns','Vereador Elias Barros','Santo Antônio','55293-400','Rua'),
(31741,'Gravatá','Vereador Elias Torres','Centro','55641-040','Rua'),
(31742,'Recife','Vereador Eriberto Gueiros','Iputinga','50690-030','Rua'),
(31743,'Recife','Vereador Evandro Cavalcante','Torre','50620-365','Rua'),
(31744,'Garanhuns','Vereador Evandro Cavalcante','Heliópolis','55298-530','Rua'),
(31745,'Carpina','Vereador Felipe Nery','Senzala','55813-110','Rua'),
(31746,'Cabo de Santo Agostinho','Vereador Francisco Barbosa','COHAB','54515-515','Rua'),
(31747,'Camaragibe','Vereador Francisco Honorato da Costa','Aldeia','54789-415','Rua'),
(31748,'Cabo de Santo Agostinho','Vereador Gilberto Fragoso','Vila Social Contra Mucambo','54510-330','Rua'),
(31749,'Paulista','Vereador Hermes Borges','Mirueira','53405-740','Rua'),
(31750,'Abreu e Lima','Vereador Hermes Borges','Planalto','53550-230','Rua'),
(31751,'Cabo de Santo Agostinho','Vereador Jarbas Andrade Campos','COHAB','54520-530','Rua'),
(31752,'Garanhuns','Vereador João Bezerra Sobrinho','Boa Vista','55292-380','Rua'),
(31753,'Garanhuns','Vereador João Câmara Guimarães','Magano','55294-165','Rua'),
(31754,'Recife','Vereador João de Menezes','Santo Amaro','50040-430','Rua'),
(31755,'Recife','Vereador José Allain','Nova Descoberta','52190-435','Rua'),
(31756,'Cabo de Santo Agostinho','Vereador José Cassimiro Silva','COHAB','54520-155','Rua'),
(31757,'Arcoverde','Vereador José Costa Leitão','São Miguel','56509-480','Rua'),
(31758,'Cabo de Santo Agostinho','Vereador José Feliciano Filho','Nossa Senhora do Rosário','54520-670','Rua'),
(31759,'Cabo de Santo Agostinho','Vereador José Ferreira Batista Filho','COHAB','54520-145','Rua'),
(31760,'Garanhuns','Vereador José Florêncio','Boa Vista','55291-210','Rua'),
(31761,'Paulista','Vereador José Francisco','Mirueira','53405-580','Rua'),
(31762,'Vitória de Santo Antão','Vereador José Marinho Álvares','Bela Vista','55608-510','Rua'),
(31763,'Cabo de Santo Agostinho','Vereador José Procópio do Nascimento','Centro','54510-660','Rua'),
(31764,'Recife','Vereador Luiz Cavalcante','Cidade Universitária','50740-660','Rua'),
(31765,'Recife','Vereador Mivaldo Cavalcanti Maia','Campina do Barreto','52121-300','Rua'),
(31766,'Paulista','Vereador Navarro','Mirueira','53405-730','Rua'),
(31767,'Olinda','Vereador Olavo Viana','Bultrins','53320-330','Rua'),
(31768,'Recife','Vereador Otacílio Azevedo','Vasco da Gama','52291-251','1ª Travessa'),
(31769,'Recife','Vereador Otacílio Azevedo','Vasco da Gama','52291-250','Avenida'),
(31770,'Recife','Vereador Otacílio Azevedo','Brejo da Guabiraba','52191-000','Avenida'),
(31771,'Recife','Vereador Otacílio Azevedo','Alto José Bonifácio','52081-550','Avenida'),
(31772,'Recife','Vereador Ramos Pedrosa','COHAB','51345-071','Rua'),
(31773,'Recife','Vereador Romildo Gomes','Brasília Teimosa','51010-035','Rua'),
(31774,'Recife','Vereador Rúbens Gamboa','Várzea','50980-785','Rua'),
(31775,'Recife','Vereador Sérgio Godoy','COHAB','51280-450','Rua'),
(31776,'Carpina','Vereador Sérgio Orlando Santa Cruz','Vila Ipsep','55819-150','Rua'),
(31777,'Recife','Vereador Sérgio Xavier','San Martin','50761-550','Rua'),
(31778,'Serra Talhada','Vereador Silvino Cordeiro de Sá','Várzea','56912-110','Rua'),
(31779,'Jaboatão dos Guararapes','Vereador Sócrates Regueira Pinto Souza','Padre Roma','54100-000','Rua'),
(31780,'Cabo de Santo Agostinho','Vereador Volney da Costa Machado','Centro','54510-650','Rua'),
(31781,'Abreu e Lima','Vereador Walfrido França','Planalto','53550-480','Rua'),
(31782,'Recife','Vereador Wilson de Barros Leal','Iputinga','50680-040','Rua'),
(31783,'Caruaru','Vereador Zino Rodrigues','Kennedy','55036-390','Rua'),
(31784,'Jaboatão dos Guararapes','Vergueiro','Engenho Velho','54150-130','Rua'),
(31785,'Jaboatão dos Guararapes','Vergueiro','Santo Aleixo','54140-550','Rua'),
(31786,'Carpina','Verildo A. de Morais Coutinho Rosa','Cajá','55813-640','Rua'),
(31787,'Recife','Vermelha','Torre','50710-220','Rua'),
(31788,'Petrolina','Vermelho','Caminho do Sol','56330-575','Rua'),
(31789,'Recife','Vermelho','COHAB','51335-170','Rua'),
(31790,'Jaboatão dos Guararapes','Vermelho','Piedade','54410-273','Rua'),
(31791,'Recife','Vermond','Alto José Bonifácio','52280-402','Rua'),
(31792,'Jaboatão dos Guararapes','Verônica de Oliveira','Curado III','54220-580','Rua'),
(31793,'Paulista','Vertentes','Paratibe','53415-520','Rua'),
(31794,'Paulista','Vertentes','Pau Amarelo','53433-370','Rua'),
(31795,'Recife','Vertentes','Iputinga','50800-300','Rua'),
(31796,'Igarassu','Vertentes','Cruz de Rebouças','53630-450','Rua'),
(31797,'Caruaru','Vertentes','Santa Rosa','55026-500','Rua'),
(31798,'Camaragibe','Vertentes','Timbí','54768-010','Rua'),
(31799,'Caruaru','Vertentes','Boa Vista','55038-500','Rua'),
(31800,'Jaboatão dos Guararapes','Vertentes','Sucupira','54210-400','Rua'),
(31801,'Olinda','Vertentes','Peixinhos','53220-361','Travessa'),
(31802,'Olinda','Vertentes','Peixinhos','53220-360','Rua'),
(31803,'Jaboatão dos Guararapes','Vertentes','Cajueiro Seco','54330-585','Rua'),
(31804,'Recife','Vertentes do Lério','Dois Unidos','52160-470','Rua'),
(31805,'Recife','Vertentes dos Lírios','Várzea','50960-070','Rua'),
(31806,'Recife','Vespasiano','Alto José do Pinho','52210-350','Rua'),
(31807,'Recife','Vespasiano','Alto José do Pinho','52210-351','Travessa'),
(31808,'Garanhuns','Vespasiano Vieira Vasconcelos','Magano','55294-670','Rua'),
(31809,'Jaboatão dos Guararapes','Vespesiano','Jardim Jordão','54355-732','Rua'),
(31810,'Olinda','Vestígio','Passarinho','53170-270','Rua'),
(31811,'Recife','Vesúvio','Jardim São Paulo','50781-580','Rua'),
(31812,'Olinda','Vesúvio','Jatobá','53250-541','Rua'),
(31813,'Jaboatão dos Guararapes','Via Láctea','Dois Carneiros','54280-583','Rua'),
(31814,'Recife','Viana','Santo Amaro','50110-465','Rua'),
(31815,'Jaboatão dos Guararapes','Viana Moog','Ur-06','54230-613','Rua'),
(31816,'São Lourenço da Mata','Viana Park','Muribara','54720-704','Rua'),
(31817,'Recife','Vianópolis','Torrões','50640-190','Rua'),
(31818,'Paulista','Vicência','Paratibe','53415-490','Rua'),
(31819,'Paulista','Vicência','Pau Amarelo','53433-390','Rua'),
(31820,'Recife','Vicência','Pina','51011-210','Rua'),
(31821,'Igarassu','Vicência','Centro','53610-045','Rua'),
(31822,'Camaragibe','Vicência','Vila da Fábrica','54756-535','Rua'),
(31823,'Jaboatão dos Guararapes','Vicência','Cajueiro Seco','54330-471','Rua'),
(31824,'Olinda','Vicência','Fragoso','53060-501','Rua'),
(31825,'Olinda','Vicência','Jardim Brasil','53290-240','Rua'),
(31826,'Petrolina','Vicent Van Gogh','Pedra do Bode','56332-450','Rua'),
(31827,'Jaboatão dos Guararapes','Vicente Adolfo da Silva','Dois Carneiros','54280-275','Rua'),
(31828,'Recife','Vicente Amorim','Água Fria','52120-060','Rua'),
(31829,'Carpina','Vicente Araújo','São José','55819-120','Rua'),
(31830,'Jaboatão dos Guararapes','Vicente Caricio','Guararapes','54325-205','Rua'),
(31831,'Caruaru','Vicente Carvalho','Divinópolis','55010-450','Rua'),
(31832,'São Lourenço da Mata','Vicente Celestino','Capibaribe','54740-080','Rua'),
(31833,'São Lourenço da Mata','Vicente Celestino','Penedo','54710-530','Rua'),
(31834,'Garanhuns','Vicente Celestino','Magano','55294-400','Rua'),
(31835,'Jaboatão dos Guararapes','Vicente Celestino','Cristo Redentor','54250-031','Rua'),
(31836,'Olinda','Vicente de Barros Barreiros','Rio Doce','53130-660','Rua'),
(31837,'Garanhuns','Vicente de Carvalho','Heliópolis','55296-380','Rua'),
(31838,'Jaboatão dos Guararapes','Vicente de Carvalho','Ur-06','54230-431','Rua'),
(31839,'Vitória de Santo Antão','Vicente de Holanda','Jardim Ipiranga','55602-480','Rua'),
(31840,'Vitória de Santo Antão','Vicente de Holanda','Jardim Ipiranga','55602-481','Travessa'),
(31841,'Recife','Vicente do Rego Monteiro','Cordeiro','50630-720','Travessa'),
(31842,'Recife','Vicente do Rego Monteiro','Cordeiro','50630-710','Rua'),
(31843,'Jaboatão dos Guararapes','Vicente do Rego Monteiro','Curado II','54220-040','Rua'),
(31844,'São Lourenço da Mata','Vicente Ferreira','Muribara','54720-550','Rua'),
(31845,'São Lourenço da Mata','Vicente Férrer','Pixete','54725-200','Rua'),
(31846,'Cabo de Santo Agostinho','Vicente Francisco de Barros','Centro','54510-030','Rua'),
(31847,'Arcoverde','Vicente Gomes','Tamboril','56512-261','Travessa'),
(31848,'Arcoverde','Vicente Gomes','Tamboril','56512-260','Rua'),
(31849,'Garanhuns','Vicente Grossy','Heliópolis','55297-685','Rua'),
(31850,'Serra Talhada','Vicente Inácio de Oliveira','Borborema','56906-490','Avenida'),
(31851,'Recife','Vicente Licínio','Ipsep','51190-690','Rua'),
(31852,'São Lourenço da Mata','Vicente Meira','Muribara','54720-390','Rua'),
(31853,'Jaboatão dos Guararapes','Vicente Neves','Vista Alegre','54080-460','Rua'),
(31854,'Jaboatão dos Guararapes','Vicente Olegário Pereira','Dois Carneiros','54290-031','Rua'),
(31855,'Petrolina','Vicente Pereira Azevedo','COHAB Massangano','56310-570','Rua'),
(31856,'Recife','Vicente Pinzon','Campo Grande','52030-260','Rua'),
(31857,'São Lourenço da Mata','Vicente Pizon','Muribara','54720-340','Rua'),
(31858,'Cabo de Santo Agostinho','Vicente Pizon','Santa Mônica','54525-050','Rua'),
(31859,'Recife','Vicente Ribeiro de Barros','Afogados','50850-400','Rua'),
(31860,'Gravatá','Vicente Soares da Silva','Quinze de Novembro','55641-795','Rua'),
(31861,'Recife','Vicente Zírpoli','Caxangá','50800-230','Rua'),
(31862,'Recife','Vicentina','Água Fria','52130-462','Rua'),
(31863,'Caruaru','Vicentina José Vieira de Assis','João Mota','55010-090','Vila'),
(31864,'Recife','Viçosa','Santo Amaro','50110-295','Rua'),
(31865,'Recife','Victor Feliciano','Dois Unidos','52150-330','Rua'),
(31866,'Olinda','Victor José Fernandes','Bairro Novo','53030-090','Rua'),
(31867,'Caruaru','Victor Meireles','São Francisco','55006-420','Rua'),
(31868,'Caruaru','Victor Meireles','São Francisco','55006-421','Travessa'),
(31869,'Paulista','Vidal de Negreiros','Engenho Maranguape','53423-410','Rua'),
(31870,'São Lourenço da Mata','Vidal de Negreiros','Pixete','54730-745','Rua'),
(31871,'Recife','Vidal de Negreiros','São José','50020-480','Rua'),
(31872,'Carpina','Vidal de Negreiros','Bairro Novo','55819-670','Rua'),
(31873,'Caruaru','Vidal de Negreiros','Nossa Senhora das Dores','55004-430','Rua'),
(31874,'Gravatá','Vidal de Negreiros','Centro','55641-295','Rua'),
(31875,'Jaboatão dos Guararapes','Vidal de Negreiros','Prazeres','54315-155','Rua'),
(31876,'Jaboatão dos Guararapes','Vidal de Negreiros','Jardim Jordão','54320-152','2ª Travessa'),
(31877,'Jaboatão dos Guararapes','Vidal de Negreiros','Jardim Jordão','54320-150','Rua'),
(31878,'Olinda','Vidal de Negreiros','Varadouro','53010-590','Rua'),
(31879,'Jaboatão dos Guararapes','Vidal de Negreiros','Cajueiro Seco','54370-242','Rua'),
(31880,'Olinda','Vidal de Negreiros','Jardim Brasil','53290-140','Rua'),
(31881,'Jaboatão dos Guararapes','Vidal de Negreiros','Centro','54110-051','Rua'),
(31882,'Jaboatão dos Guararapes','Vidal de Negreiros','Jardim Jordão','54320-151','1ª Travessa'),
(31883,'Jaboatão dos Guararapes','Vidal de Negreiros','Centro','54110-052','Travessa'),
(31884,'Olinda','Vidal de Negreiros','Jardim Brasil','53290-150','Praça'),
(31885,'São Lourenço da Mata','Vidal de Oliveira','Muribara','54720-825','Rua'),
(31886,'Recife','Videira','COHAB','51320-010','Rua'),
(31887,'Jaboatão dos Guararapes','Videira','Cavaleiro','54210-064','Travessa'),
(31888,'Jaboatão dos Guararapes','Vidroeiro','Ur-11','54230-391','Rua'),
(31889,'Olinda','Vieira','Passarinho','53170-115','Rua'),
(31890,'Jaboatão dos Guararapes','Vieira','Jardim Jordão','54355-760','Rua'),
(31891,'Paulista','Vieira de Lima','Nossa Senhora do Ó','53431-500','Rua'),
(31892,'Recife','Vieiras','Santo Amaro','50110-445','Rua'),
(31893,'Recife','Viela','Jardim São Paulo','50781-780','Rua'),
(31894,'Olinda','Viena','Águas Compridas','53200-390','Rua'),
(31895,'Jaboatão dos Guararapes','Vietnã','Piedade','54410-300','Vila'),
(31896,'Paulista','Vietnã do Norte','Pau Amarelo','53433-170','Rua'),
(31897,'Paulista','Vietnã do Norte','Engenho Maranguape','53423-700','Rua'),
(31898,'Paulista','Vietnã do Sul','Pau Amarelo','53433-560','Rua'),
(31899,'Caruaru','Vigário Antônio Jorge','São Francisco','55008-191','Travessa'),
(31900,'Caruaru','Vigário Antônio Jorge','São Francisco','55008-190','Avenida'),
(31901,'Recife','Vigário Barreto','Graças','52020-140','Rua'),
(31902,'Cabo de Santo Agostinho','Vigário Barreto','Centro','54505-300','Rua'),
(31903,'Camaragibe','Vigário Bartolomeu Fagundes','Alberto Maia','54774-060','Rua'),
(31904,'Caruaru','Vigário Freire','Nossa Senhora das Dores','55002-200','Rua'),
(31905,'Cabo de Santo Agostinho','Vigário João Batista','Centro','54505-470','Rua'),
(31906,'Cabo de Santo Agostinho','Vigário Queiroz','Centro','54505-280','Rua'),
(31907,'Recife','Vigário Tenório','Recife','50030-010','Rua'),
(31908,'Caruaru','Vigilante Rodoviário','Nova Caruaru','55014-551','Travessa'),
(31909,'Caruaru','Vigilante Rodoviário','Nova Caruaru','55014-550','Avenida'),
(31910,'Olinda','Vigília','Águas Compridas','53200-650','Rua'),
(31911,'Jaboatão dos Guararapes','Vila Agnaldo Cunha','Cascata','54140-710','Rua'),
(31912,'Caruaru','Vila Albertina','Nossa Senhora das Dores','55004-103','2ª Travessa'),
(31913,'Recife','Vila Alegre','Pina','51011-061','Rua'),
(31914,'Recife','Vila Aritana','Guabiraba','52291-690','Rua'),
(31915,'São Lourenço da Mata','Vila Belo Jardim','Centro','54735-560','Rua'),
(31916,'Recife','Vila Canal','Ilha do Retiro','50750-280','Avenida'),
(31917,'Jaboatão dos Guararapes','Vila Central do Abrigo','Cavaleiro','54260-571','Rua'),
(31918,'Jaboatão dos Guararapes','Vila Central do Abrigo','Cavaleiro','54260-570','3º Alto'),
(31919,'Recife','Vila Cruz','Cordeiro','50711-040','Rua'),
(31920,'Recife','Vila da Paz','Guabiraba','52291-665','Rua'),
(31921,'Recife','Vila do Forte','Cordeiro','50721-690','Rua'),
(31922,'Serra Talhada','Vila do Ipsep','Várzea','56912-480','Rua'),
(31923,'Recife','Vila do Moinho Recife','Encruzilhada','52030-050','Praça'),
(31924,'Paulista','Vila do Sol','Nossa Senhora do Ó','53431-380','Rua'),
(31925,'Recife','Vila Edgar Machado','Casa Amarela','52070-485','Rua'),
(31926,'Recife','Vila Eliete','Cordeiro','50731-100','Beco'),
(31927,'Recife','Vila Flor','Dois Unidos','52150-141','Rua'),
(31928,'Recife','Vila Guaí','Brejo da Guabiraba','52291-550','Rua'),
(31929,'São Lourenço da Mata','Vila Ibiapina','Pixete','54730-170','Rua'),
(31930,'Petrolina','Vila Imbiriba','Areia Branca','56328-750','Loteamento'),
(31931,'Recife','Vila Isabel','Barro','50900-180','Rua'),
(31932,'Recife','Vila Jesus','Ilha Joana Bezerra','50080-720','Rua'),
(31933,'Igarassu','Vila Kelly','Cruz de Rebouças','53620-785','Rua'),
(31934,'Recife','Vila Maria','Tejipió','50920-765','Rua'),
(31935,'Recife','Vila Modelo','Jiquiá','50771-050','Rua'),
(31936,'Vitória de Santo Antão','Vila Mutirão','Maués','55606-160','Rua'),
(31937,'Serra Talhada','Vila Nova','Alto Bom Jesus','56906-290','Rua'),
(31938,'Vitória de Santo Antão','Vila Nova','Cajá','55610-322','4ª Travessa'),
(31939,'Vitória de Santo Antão','Vila Nova','Cajá','55610-321','1ª Travessa'),
(31940,'Recife','Vila Nova','Coelhos','50060-750','Favela'),
(31941,'Vitória de Santo Antão','Vila Nova','Cajá','55610-320','Rua'),
(31942,'Vitória de Santo Antão','Vila Nova','Cajá','55610-325','5ª Travessa'),
(31943,'Vitória de Santo Antão','Vila Nova','Cajá','55610-323','2ª Travessa'),
(31944,'Vitória de Santo Antão','Vila Nova','Cajá','55610-324','3ª Travessa'),
(31945,'Camaragibe','Vila Nova','Centro','54759-100','Rua'),
(31946,'Gravatá','Vila Nova','Boa Vista','55644-050','Travessa'),
(31947,'Camaragibe','Vila Nova','Centro','54759-102','2ª Travessa'),
(31948,'Camaragibe','Vila Nova','Centro','54759-101','1ª Travessa'),
(31949,'Jaboatão dos Guararapes','Vila Nova','Jardim Jordão','54320-500','Rua'),
(31950,'Jaboatão dos Guararapes','Vila Nova','Cajueiro Seco','54330-483','Rua'),
(31951,'Jaboatão dos Guararapes','Vila Nova Canaã','Curado I','54240-250','Rua'),
(31952,'Recife','Vila Nova da Cabanga','Cabanga','50090-750','Rua'),
(31953,'Recife','Vila Oliveira','Pina','51011-690','Rua'),
(31954,'Jaboatão dos Guararapes','Vila Piedade','Socorro','54160-570','3ª Travessa'),
(31955,'Jaboatão dos Guararapes','Vila Piedade','Socorro','54160-565','2ª Travessa'),
(31956,'Jaboatão dos Guararapes','Vila Piedade','Socorro','54160-560','1ª Travessa'),
(31957,'Recife','Vila Real','Várzea','50960-140','Rua'),
(31958,'Recife','Vila Rica','Nova Descoberta','52081-350','Rua'),
(31959,'Jaboatão dos Guararapes','Vila Rica','Vila Rica','54100-510','Rua'),
(31960,'Jaboatão dos Guararapes','Vila Rica','Vila Rica','54100-511','1ª Travessa'),
(31961,'Jaboatão dos Guararapes','Vila Rica','Vila Rica','54100-513','3ª Travessa'),
(31962,'Jaboatão dos Guararapes','Vila Rica','Vila Rica','54100-512','2ª Travessa'),
(31963,'Jaboatão dos Guararapes','Vila Rica','Vila Rica','54100-514','4ª Travessa'),
(31964,'Jaboatão dos Guararapes','Vila Rica I','Vila Rica','54090-470','Conjunto'),
(31965,'Jaboatão dos Guararapes','Vila Rica II','Vila Rica','54090-480','Conjunto'),
(31966,'Recife','Vila Rosa','Barro','50900-640','Rua'),
(31967,'Petrolina','Vila São Francisco','Centro','56302-280','Rua'),
(31968,'Recife','Vila São José','Água Fria','52211-321','Rua'),
(31969,'Jaboatão dos Guararapes','Vila Soares','Piedade','54410-790','Rua'),
(31970,'Recife','Vila Teimosa','Pina','51011-060','Rua'),
(31971,'Recife','Vila Um Por Todos','Vasco da Gama','52081-005','Rua'),
(31972,'Recife','Vila União','Poço da Panela','52061-090','Rua'),
(31973,'Abreu e Lima','Vila União','Caetés II','53530-542','2ª Travessa'),
(31974,'Abreu e Lima','Vila União','Caetés II','53530-541','1ª Travessa'),
(31975,'Abreu e Lima','Vila União','Caetés II','53530-540','Rua'),
(31976,'Paulista','Vila Velha','Vila Torres Galvão','53403-070','Rua'),
(31977,'Recife','Vila Velha','Morro da Conceição','52280-435','Rua'),
(31978,'Camaragibe','Vila Velha','Alberto Maia','54771-360','Rua'),
(31979,'Camaragibe','Vila Velha','Alberto Maia','54771-361','Travessa'),
(31980,'Carpina','Vila Verde','Florestinha','55819-710','Rua'),
(31981,'Jaboatão dos Guararapes','Vila Verde','Curado IV','54270-370','Rua'),
(31982,'Jaboatão dos Guararapes','Vila Verde','Curado IV','54270-373','3ª Travessa'),
(31983,'Jaboatão dos Guararapes','Vila Verde','Curado IV','54270-371','1ª Travessa'),
(31984,'Jaboatão dos Guararapes','Vila Verde','Curado IV','54270-372','2ª Travessa'),
(31985,'Recife','Vila Vizeu','Zumbi','50711-100','Rua'),
(31986,'Recife','Vilalva','Iputinga','50670-180','Rua'),
(31987,'Petrolina','Villas Lobo','Pedra do Bode','56332-510','Rua'),
(31988,'Paulista','Villas Lobo','Janga','53437-838','Rua'),
(31989,'São Lourenço da Mata','Villas Lobos','Penedo','54715-070','Rua'),
(31990,'Paulista','Vina Del Mar','Pau Amarelo','53433-700','Rua'),
(31991,'Olinda','Vina Del Mar','Rio Doce','53040-170','Rua'),
(31992,'Olinda','Vínculo','Passarinho','53170-360','Rua'),
(31993,'Caruaru','Vinício Fernandes de Lima','Nossa Senhora das Dores','55004-302','Rua'),
(31994,'Caruaru','Vinícius de Moraes','Cidade Alta','55031-260','Rua'),
(31995,'Petrolina','Vinícius de Morais','Ouro Preto','56318-031','Travessa'),
(31996,'Petrolina','Vinícius de Morais','Ouro Preto','56318-030','Rua'),
(31997,'São Lourenço da Mata','Vinícius de Morais','Penedo','54715-695','Rua'),
(31998,'Camaragibe','Vinícius de Morais','Centro','54762-785','Rua'),
(31999,'Jaboatão dos Guararapes','Vinícius de Morais','Muribeca dos Guararapes','54350-710','Rua'),
(32000,'Petrolina','Vinte','João de Deus','56316-220','Rua'),
(32001,'Petrolina','Vinte','Jardim São Paulo','56314-320','Rua'),
(32002,'Petrolina','Vinte','Jardim Amazonas','56318-460','Rua'),
(32003,'Petrolina','Vinte','São Gonçalo','56312-200','Rua'),
(32004,'Paulista','Vinte','Jardim Paulista','53409-270','Rua'),
(32005,'Paulista','Vinte','Maranguape II','53422-280','Rua'),
(32006,'Paulista','Vinte','Maranguape I','53443-540','Rua'),
(32007,'Paulista','Vinte','Maranguape II','53421-805','Rua'),
(32008,'Petrolina','Vinte','Jardim São Paulo','56314-535','Rua'),
(32009,'Paulista','Vinte','Jaguarana','53419-450','Rua'),
(32010,'Petrolina','Vinte','Pedro Raimundo','56318-220','Rua'),
(32011,'Petrolina','Vinte','São Gonçalo','56312-201','Rua'),
(32012,'Paulista','Vinte','Maranguape II','53421-110','Rua'),
(32013,'Petrolina','Vinte','Ouro Preto','56318-675','Rua'),
(32014,'Petrolina','Vinte','Loteamento Recife','56320-806','Rua'),
(32015,'Petrolina','Vinte','Vila Eduardo','56328-627','Rua'),
(32016,'Petrolina','Vinte','COHAB VI','56309-185','Avenida'),
(32017,'Vitória de Santo Antão','Vinte','Santo Ivo','55614-455','Rua'),
(32018,'Vitória de Santo Antão','Vinte','Bela Vista','55608-620','Rua'),
(32019,'Serra Talhada','Vinte','COHAB','56909-160','Rua'),
(32020,'Caruaru','Vinte','Salgado','55018-753','Rua'),
(32021,'Cabo de Santo Agostinho','Vinte','Santa Mônica','54525-521','Travessa'),
(32022,'Igarassu','Vinte','Centro','53610-750','Rua'),
(32023,'Abreu e Lima','Vinte','Caetés II','53540-220','Rua'),
(32024,'Cabo de Santo Agostinho','Vinte','COHAB','54520-605','Rua'),
(32025,'Cabo de Santo Agostinho','Vinte','São Francisco','54530-300','Rua'),
(32026,'Gravatá','Vinte','Vale do Ipojuca','55643-720','Rua'),
(32027,'Cabo de Santo Agostinho','Vinte','Santa Mônica','54525-520','Rua'),
(32028,'Cabo de Santo Agostinho','Vinte','Charneca','54535-210','Rua'),
(32029,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-090','Rua'),
(32030,'Jaboatão dos Guararapes','Vinte','Curado I','54240-200','Rua'),
(32031,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-091','2ª Travessa'),
(32032,'Jaboatão dos Guararapes','Vinte','Ur-11','54230-110','Rua'),
(32033,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-096','6ª Travessa'),
(32034,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-094','4ª Travessa'),
(32035,'Olinda','Vinte','Rio Doce','53080-220','Rua'),
(32036,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-093','3ª Travessa'),
(32037,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-595','Prolongamento'),
(32038,'Jaboatão dos Guararapes','Vinte','Muribeca dos Guararapes','54350-630','Rua'),
(32039,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-097','1ª Travessa'),
(32040,'Jaboatão dos Guararapes','Vinte','Dois Carneiros','54290-095','5ª Travessa'),
(32041,'Recife','Vinte de Fevereiro','Vasco da Gama','52280-660','Rua'),
(32042,'Recife','Vinte de Janeiro','Boa Viagem','51130-120','Avenida'),
(32043,'Recife','Vinte de Janeiro','Boa Viagem','51030-160','Avenida'),
(32044,'Jaboatão dos Guararapes','Vinte de Janeiro','Candeias','54430-540','Rua'),
(32045,'Olinda','Vinte de Janeiro','Peixinhos','53220-520','Rua'),
(32046,'Recife','Vinte de Julho','Campo Grande','52040-221','Praça'),
(32047,'Recife','Vinte de Julho','Alto José do Pinho','52210-360','Rua'),
(32048,'Recife','Vinte de Novembro','Torrões','50650-360','Rua'),
(32049,'Paulista','Vinte e Cinco','Maranguape II','53421-830','Rua'),
(32050,'Paulista','Vinte e Cinco','Maranguape I','53443-550','Rua'),
(32051,'Paulista','Vinte e Cinco','Jardim Paulista','53409-320','Rua'),
(32052,'Paulista','Vinte e Cinco','Maranguape II','53421-120','Rua'),
(32053,'Paulista','Vinte e Cinco','Jaguarana','53419-390','Rua'),
(32054,'Petrolina','Vinte e Cinco','Jardim São Paulo','56314-270','Rua'),
(32055,'Petrolina','Vinte e Cinco','Jardim São Paulo','56314-555','Rua'),
(32056,'Petrolina','Vinte e Cinco','São Gonçalo','56312-251','Rua'),
(32057,'Paulista','Vinte e Cinco','Maranguape II','53422-290','Rua'),
(32058,'Petrolina','Vinte e Cinco','Vila Eduardo','56328-635','Rua'),
(32059,'Petrolina','Vinte e Cinco','Loteamento Recife','56320-730','Rua'),
(32060,'Petrolina','Vinte e Cinco','São Gonçalo','56312-250','Rua'),
(32061,'Petrolina','Vinte e Cinco','João de Deus','56316-280','Rua'),
(32062,'Petrolina','Vinte e Cinco','Pedro Raimundo','56318-270','Rua'),
(32063,'Serra Talhada','Vinte e Cinco','COHAB','56909-130','Rua'),
(32064,'Vitória de Santo Antão','Vinte e Cinco','Bela Vista','55608-645','Rua'),
(32065,'Recife','Vinte e Cinco','Água Fria','52111-705','Rua'),
(32066,'Vitória de Santo Antão','Vinte e Cinco','Santo Ivo','55614-480','Rua'),
(32067,'Cabo de Santo Agostinho','Vinte e Cinco','COHAB','54520-560','Rua'),
(32068,'Cabo de Santo Agostinho','Vinte e Cinco','São Francisco','54530-260','Rua'),
(32069,'Abreu e Lima','Vinte e Cinco','Caetés II','53540-340','Rua'),
(32070,'Cabo de Santo Agostinho','Vinte e Cinco','Charneca','54535-260','Rua'),
(32071,'Cabo de Santo Agostinho','Vinte e Cinco','Santa Mônica','54525-480','Rua'),
(32072,'Igarassu','Vinte e Cinco','Centro','53610-775','Rua'),
(32073,'Jaboatão dos Guararapes','Vinte e Cinco','Dois Carneiros','54290-520','Rua'),
(32074,'Jaboatão dos Guararapes','Vinte e Cinco','Ur-11','54230-082','Rua'),
(32075,'Jaboatão dos Guararapes','Vinte e Cinco','Três Carneiros','54300-360','Rua'),
(32076,'Jaboatão dos Guararapes','Vinte e Cinco','Muribeca dos Guararapes','54350-670','Rua'),
(32077,'Olinda','Vinte e Cinco','Rio Doce','53090-170','Rua'),
(32078,'Recife','Vinte e Cinco de Agosto','Santo Amaro','50110-643','Rua'),
(32079,'Vitória de Santo Antão','Vinte e Cinco de Dezembro','Maués','55604-520','Rua'),
(32080,'Recife','Vinte e Cinco de Dezembro','Boa Viagem','51020-430','Rua'),
(32081,'Gravatá','Vinte e Cinco de Dezembro','Quinze de Novembro','55641-771','Travessa'),
(32082,'Gravatá','Vinte e Cinco de Dezembro','Quinze de Novembro','55641-840','Rua'),
(32083,'Arcoverde','Vinte e Cinco de Dezembro','São Miguel','56509-560','Rua'),
(32084,'Jaboatão dos Guararapes','Vinte e Cinco de Dezembro','Alto da Colina','54260-580','Rua'),
(32085,'Olinda','Vinte e Cinco de Dezembro','Peixinhos','53220-540','Rua'),
(32086,'Arcoverde','Vinte e Cinco de Janeiro','Tamboril','56512-065','Rua'),
(32087,'Olinda','Vinte e Cinco de Janeiro','Peixinhos','53220-530','Rua'),
(32088,'Camaragibe','Vinte e Cinco de Maio','Tabatinga','54756-115','Rua'),
(32089,'Jaboatão dos Guararapes','Vinte e Cinco de Setembro','Jardim Jordão','54355-750','Rua'),
(32090,'Petrolina','Vinte e Dois','São Gonçalo','56312-221','Rua'),
(32091,'Petrolina','Vinte e Dois','Jardim São Paulo','56314-540','Rua'),
(32092,'Petrolina','Vinte e Dois','Jardim São Paulo','56314-300','Rua'),
(32093,'Paulista','Vinte e Dois','Maranguape II','53421-171','Rua'),
(32094,'Petrolina','Vinte e Dois','Loteamento Recife','56320-816','Rua'),
(32095,'Paulista','Vinte e Dois','Jardim Paulista','53409-290','Rua'),
(32096,'Petrolina','Vinte e Dois','Vila Eduardo','56328-620','Rua'),
(32097,'Petrolina','Vinte e Dois','Ouro Preto','56318-685','Rua'),
(32098,'Petrolina','Vinte e Dois','Pedro Raimundo','56318-240','Rua'),
(32099,'Petrolina','Vinte e Dois','Jardim Amazonas','56318-480','Rua'),
(32100,'Paulista','Vinte e Dois','Maranguape I','53443-520','Rua'),
(32101,'Paulista','Vinte e Dois','Jaguarana','53419-440','Rua'),
(32102,'Paulista','Vinte e Dois','Maranguape II','53421-815','Rua'),
(32103,'Paulista','Vinte e Dois','Maranguape II','53422-300','Rua'),
(32104,'Petrolina','Vinte e Dois','São Gonçalo','56312-220','Rua'),
(32105,'Petrolina','Vinte e Dois','João de Deus','56316-240','Rua'),
(32106,'Vitória de Santo Antão','Vinte e Dois','Bela Vista','55608-630','Rua'),
(32107,'Serra Talhada','Vinte e Dois','COHAB','56909-140','Rua'),
(32108,'Vitória de Santo Antão','Vinte e Dois','Santo Ivo','55614-465','Rua'),
(32109,'Igarassu','Vinte e Dois','Centro','53610-760','Rua'),
(32110,'Abreu e Lima','Vinte e Dois','Caetés II','53540-310','Rua'),
(32111,'Gravatá','Vinte e Dois','Vale do Ipojuca','55643-740','Rua'),
(32112,'Cabo de Santo Agostinho','Vinte e Dois','Charneca','54535-230','Rua'),
(32113,'Cabo de Santo Agostinho','Vinte e Dois','São Francisco','54530-360','Rua'),
(32114,'Jaboatão dos Guararapes','Vinte e Dois','Curado I','54240-220','Rua'),
(32115,'Jaboatão dos Guararapes','Vinte e Dois','Dois Carneiros','54290-100','Rua'),
(32116,'Jaboatão dos Guararapes','Vinte e Dois','Ur-11','54230-100','Rua'),
(32117,'Olinda','Vinte e Dois','Rio Doce','53090-180','Rua'),
(32118,'Jaboatão dos Guararapes','Vinte e Dois Agosto','Ur-11','54230-113','Rua'),
(32119,'Recife','Vinte e Dois de Abril','Vasco da Gama','52280-670','Rua'),
(32120,'Recife','Vinte e Dois de Abril','Barro','51345-267','Rua'),
(32121,'Recife','Vinte e Dois de Agosto','Ibura','51250-090','Rua'),
(32122,'Recife','Vinte e Dois de Agosto','Jordão','51250-093','3ª Travessa'),
(32123,'Jaboatão dos Guararapes','Vinte e Dois de Agosto','Ur-11','54230-175','Rua'),
(32124,'Recife','Vinte e Dois de Julho','Vasco da Gama','52081-123','Rua'),
(32125,'Arcoverde','Vinte e Dois de Março','Boa Vista','56515-780','Rua'),
(32126,'Recife','Vinte e Dois de Outubro','Vasco da Gama','52081-260','Rua'),
(32127,'Arcoverde','Vinte e Dois de Setembro','Coronel Siqueira Campos','56509-080','Rua'),
(32128,'Paulista','Vinte e Dois-A','Maranguape I','53443-521','Rua'),
(32129,'Petrolina','Vinte e Nove','Loteamento Recife','56320-770','Rua'),
(32130,'Paulista','Vinte e Nove','Maranguape II','53421-150','Rua'),
(32131,'Paulista','Vinte e Nove','Maranguape II','53422-310','Rua'),
(32132,'Petrolina','Vinte e Nove','São Gonçalo','56312-310','Rua'),
(32133,'Paulista','Vinte e Nove','Jaguarana','53419-490','Rua'),
(32134,'Petrolina','Vinte e Nove','São Gonçalo','56312-291','Rua'),
(32135,'Petrolina','Vinte e Nove','João de Deus','56316-320','Rua'),
(32136,'Petrolina','Vinte e Nove','Jardim São Paulo','56314-150','Rua'),
(32137,'Paulista','Vinte e Nove','Jardim Paulista','53409-760','Rua'),
(32138,'Serra Talhada','Vinte e Nove','COHAB','56909-120','Rua'),
(32139,'Recife','Vinte e Nove','Água Fria','52111-695','Rua'),
(32140,'Vitória de Santo Antão','Vinte e Nove','Bela Vista','55608-665','Rua'),
(32141,'Vitória de Santo Antão','Vinte e Nove','Santo Ivo','55614-500','Rua'),
(32142,'São Lourenço da Mata','Vinte e Nove','Muribara','54720-074','Rua'),
(32143,'Cabo de Santo Agostinho','Vinte e Nove','Charneca','54535-300','Rua'),
(32144,'Cabo de Santo Agostinho','Vinte e Nove','São Francisco','54530-310','Rua'),
(32145,'Igarassu','Vinte e Nove','Centro','53610-795','Rua'),
(32146,'Abreu e Lima','Vinte e Nove','Caetés II','53540-380','Rua'),
(32147,'Jaboatão dos Guararapes','Vinte e Nove','Ur-11','54230-012','Rua'),
(32148,'Olinda','Vinte e Nove','Rio Doce','53090-220','Rua'),
(32149,'Jaboatão dos Guararapes','Vinte e Nove','Dois Carneiros','54290-521','Rua'),
(32150,'Recife','Vinte e Nove de Agosto','Santo Amaro','50110-793','Rua'),
(32151,'Arcoverde','Vinte e Nove de Janeiro','São Geraldo','56515-235','Rua'),
(32152,'Olinda','Vinte e Nove de Julho','Jatobá','53370-032','Rua'),
(32153,'Recife','Vinte e Nove de Junho','Santo Amaro','50110-543','Rua'),
(32154,'Arcoverde','Vinte e Nove de Junho','São Miguel','56506-375','Rua'),
(32155,'Arcoverde','Vinte e Nove de Maio','Coronel Siqueira Campos','56509-040','Rua'),
(32156,'Recife','Vinte e Nove de Março','Macaxeira','52090-430','Rua'),
(32157,'São Lourenço da Mata','Vinte e Nove-A','Muribara','54720-121','Rua'),
(32158,'Olinda','Vinte e Nove-A','Rio Doce','53080-811','Rua'),
(32159,'Paulista','Vinte e Oito','Maranguape I','53443-360','Rua'),
(32160,'Paulista','Vinte e Oito','Jardim Paulista','53409-755','Rua'),
(32161,'Petrolina','Vinte e Oito','São Gonçalo','56312-300','Rua'),
(32162,'Petrolina','Vinte e Oito','São Gonçalo','56312-281','Rua'),
(32163,'Petrolina','Vinte e Oito','Jardim São Paulo','56314-140','Rua'),
(32164,'Paulista','Vinte e Oito','Jaguarana','53419-410','Rua'),
(32165,'Paulista','Vinte e Oito','Maranguape II','53421-141','Rua'),
(32166,'Paulista','Vinte e Oito','Maranguape II','53422-320','Rua'),
(32167,'Petrolina','Vinte e Oito','João de Deus','56316-310','Rua'),
(32168,'Petrolina','Vinte e Oito','Loteamento Recife','56320-760','Rua'),
(32169,'Recife','Vinte e Oito','Água Fria','52111-685','Rua'),
(32170,'São Lourenço da Mata','Vinte e Oito','Muribara','54720-073','Rua'),
(32171,'Vitória de Santo Antão','Vinte e Oito','Santo Ivo','55614-495','Rua'),
(32172,'Vitória de Santo Antão','Vinte e Oito','Bela Vista','55608-660','Rua'),
(32173,'Igarassu','Vinte e Oito','Centro','53610-790','Rua'),
(32174,'Cabo de Santo Agostinho','Vinte e Oito','Charneca','54535-290','Rua'),
(32175,'Cabo de Santo Agostinho','Vinte e Oito','COHAB','54520-590','Travessa'),
(32176,'Cabo de Santo Agostinho','Vinte e Oito','São Francisco','54530-110','Rua'),
(32177,'Abreu e Lima','Vinte e Oito','Caetés II','53540-370','Rua'),
(32178,'Olinda','Vinte e Oito','Rio Doce','53090-010','Rua'),
(32179,'Jaboatão dos Guararapes','Vinte e Oito','Ur-11','54230-020','Rua'),
(32180,'Jaboatão dos Guararapes','Vinte e Oito','Dois Carneiros','54290-522','Rua'),
(32181,'Arcoverde','Vinte e Oito de Fevereiro','São Miguel','56509-355','Rua'),
(32182,'Arcoverde','Vinte e Oito de Fevereiro','São Cristóvão','56512-350','Rua'),
(32183,'Recife','Vinte e Oito de Janeiro','Torrões','50721-630','Rua'),
(32184,'Recife','Vinte e Oito de Janeiro','Torrões','50721-633','5ª Travessa'),
(32185,'Recife','Vinte e Oito de Janeiro','Torrões','50721-632','6ª Travessa'),
(32186,'Recife','Vinte e Oito de Janeiro','Torrões','50721-631','7ª Travessa'),
(32187,'Garanhuns','Vinte e Oito de Julho','Heliópolis','55297-680','Rua'),
(32188,'Vitória de Santo Antão','Vinte e Oito de Outubro','Maués','55604-330','Rua'),
(32189,'Petrolina','Vinte e Quatro','São Gonçalo','56312-240','Rua'),
(32190,'Petrolina','Vinte e Quatro','Vila Eduardo','56328-630','Rua'),
(32191,'Paulista','Vinte e Quatro','Jardim Paulista','53409-310','Rua'),
(32192,'Paulista','Vinte e Quatro','Maranguape I','53443-560','Rua'),
(32193,'Paulista','Vinte e Quatro','Jaguarana','53419-400','Rua'),
(32194,'Paulista','Vinte e Quatro','Maranguape II','53421-825','Rua'),
(32195,'Paulista','Vinte e Quatro','Maranguape II','53421-131','Rua'),
(32196,'Paulista','Vinte e Quatro','Maranguape II','53422-330','Rua'),
(32197,'Petrolina','Vinte e Quatro','Jardim Amazonas','56318-500','Rua'),
(32198,'Petrolina','Vinte e Quatro','Loteamento Recife','56320-720','Rua'),
(32199,'Petrolina','Vinte e Quatro','COHAB VI','56309-230','Rua'),
(32200,'Petrolina','Vinte e Quatro','São Gonçalo','56312-241','Rua'),
(32201,'Petrolina','Vinte e Quatro','Jardim São Paulo','56314-550','Rua'),
(32202,'Petrolina','Vinte e Quatro','João de Deus','56316-270','Rua'),
(32203,'Vitória de Santo Antão','Vinte e Quatro','Santo Ivo','55614-475','Rua'),
(32204,'Vitória de Santo Antão','Vinte e Quatro','Bela Vista','55608-640','Rua'),
(32205,'Serra Talhada','Vinte e Quatro','COHAB','56909-110','Rua'),
(32206,'Recife','Vinte e Quatro','COHAB','51330-480','Rua'),
(32207,'Cabo de Santo Agostinho','Vinte e Quatro','Charneca','54535-250','Rua'),
(32208,'Cabo de Santo Agostinho','Vinte e Quatro','São Francisco','54530-320','Rua'),
(32209,'Cabo de Santo Agostinho','Vinte e Quatro','Santa Mônica','54525-470','Rua'),
(32210,'Cabo de Santo Agostinho','Vinte e Quatro','Charnequinha','54505-605','Rua'),
(32211,'Igarassu','Vinte e Quatro','Centro','53610-770','Rua'),
(32212,'Abreu e Lima','Vinte e Quatro','Caetés II','53540-330','Rua'),
(32213,'Jaboatão dos Guararapes','Vinte e Quatro','Muribeca dos Guararapes','54350-660','Rua'),
(32214,'Jaboatão dos Guararapes','Vinte e Quatro','Curado I','54240-240','Rua'),
(32215,'Jaboatão dos Guararapes','Vinte e Quatro','Ur-11','54230-091','Rua'),
(32216,'Olinda','Vinte e Quatro','Rio Doce','53090-160','Rua'),
(32217,'Recife','Vinte e Quatro de Agosto','Santo Amaro','50040-190','Rua'),
(32218,'Abreu e Lima','Vinte e Quatro de Agosto','Fosfato','53580-390','Rua'),
(32219,'Arcoverde','Vinte e Quatro de Agosto','Pôr do Sol','56509-630','Rua'),
(32220,'Recife','Vinte e Quatro de Fevereiro','Torre','50710-160','Rua'),
(32221,'Jaboatão dos Guararapes','Vinte e Quatro de Fevereiro','Padre Roma','54100-675','Rua'),
(32222,'Jaboatão dos Guararapes','Vinte e Quatro de Fevereiro','Cavaleiro','54210-370','Rua'),
(32223,'Recife','Vinte e Quatro de Julho','Santo Amaro','50110-647','Rua'),
(32224,'Recife','Vinte e Quatro de Junho','Encruzilhada','52030-100','Rua'),
(32225,'Recife','Vinte e Quatro de Maio','Santo Antônio','50020-020','Rua'),
(32226,'Camaragibe','Vinte e Quatro de Maio','Tabatinga','54756-105','Rua'),
(32227,'Jaboatão dos Guararapes','Vinte e Quatro de Maio','Piedade','54410-222','Rua'),
(32228,'Jaboatão dos Guararapes','Vinte e Quatro de Maio','Cascata','54120-580','Rua'),
(32229,'Recife','Vinte e Quatro de Outubro','Fundão','52130-382','Rua'),
(32230,'Camaragibe','Vinte e Quatro de Outubro','Centro','54762-782','Rua'),
(32231,'Arcoverde','Vinte e Quatro de Outubro','Boa Vista','56515-450','Rua'),
(32232,'Abreu e Lima','Vinte e Quatro de Outubro','Planalto','53550-490','Rua'),
(32233,'Paulista','Vinte e Seis','Maranguape II','53421-121','Rua'),
(32234,'Petrolina','Vinte e Seis','Jardim São Paulo','56314-560','Rua'),
(32235,'Paulista','Vinte e Seis','Jardim Paulista','53409-730','Rua'),
(32236,'Paulista','Vinte e Seis','Maranguape I','53443-370','Rua'),
(32237,'Paulista','Vinte e Seis','Jaguarana','53419-380','Rua'),
(32238,'Paulista','Vinte e Seis','Maranguape II','53421-835','Rua'),
(32239,'Petrolina','Vinte e Seis','São Gonçalo','56312-261','Rua'),
(32240,'Petrolina','Vinte e Seis','João de Deus','56316-290','Rua'),
(32241,'Petrolina','Vinte e Seis','São Gonçalo','56312-260','Rua'),
(32242,'Petrolina','Vinte e Seis','Jardim São Paulo','56314-260','Rua'),
(32243,'Petrolina','Vinte e Seis','Loteamento Recife','56320-740','Rua'),
(32244,'Petrolina','Vinte e Seis','Pedro Raimundo','56318-205','Rua'),
(32245,'Vitória de Santo Antão','Vinte e Seis','Bela Vista','55608-650','Rua'),
(32246,'Vitória de Santo Antão','Vinte e Seis','Santo Ivo','55614-485','Rua'),
(32247,'Serra Talhada','Vinte e Seis','COHAB','56909-090','Rua'),
(32248,'São Lourenço da Mata','Vinte e Seis','Muribara','54720-071','Rua'),
(32249,'Recife','Vinte e Seis','COHAB','51330-490','Rua'),
(32250,'Abreu e Lima','Vinte e Seis','Caetés II','53540-350','Rua'),
(32251,'Igarassu','Vinte e Seis','Centro','53610-780','Rua'),
(32252,'Cabo de Santo Agostinho','Vinte e Seis','COHAB','54520-570','Rua'),
(32253,'Cabo de Santo Agostinho','Vinte e Seis','Charneca','54535-270','Rua'),
(32254,'Cabo de Santo Agostinho','Vinte e Seis','Charnequinha','54505-255','Rua'),
(32255,'Cabo de Santo Agostinho','Vinte e Seis','São Francisco','54530-270','Rua'),
(32256,'Jaboatão dos Guararapes','Vinte e Seis','Dois Carneiros','54290-530','Rua'),
(32257,'Jaboatão dos Guararapes','Vinte e Seis','Ur-11','54230-081','Rua'),
(32258,'Olinda','Vinte e Seis','Rio Doce','53080-050','Rua'),
(32259,'Gravatá','Vinte e Seis de Dezembro','Quinze de Novembro','55641-760','Rua'),
(32260,'Recife','Vinte e Seis de Janeiro','Pina','51011-230','Rua'),
(32261,'Jaboatão dos Guararapes','Vinte e Seis de Janeiro','Candeias','54430-580','Rua'),
(32262,'Igarassu','Vinte e Seis de Julho','Cruz de Rebouças','53620-780','Rua'),
(32263,'Vitória de Santo Antão','Vinte e Seis de Maio','Maués','55604-310','Rua'),
(32264,'Camaragibe','Vinte e Seis de Maio','Tabatinga','54756-125','Rua'),
(32265,'Recife','Vinte e Seis de Março','Bonji','50751-510','Rua'),
(32266,'Arcoverde','Vinte e Seis de Março','São Geraldo','56515-355','Rua'),
(32267,'Petrolina','Vinte e Sete','João de Deus','56316-300','Rua'),
(32268,'Paulista','Vinte e Sete','Maranguape II','53421-130','Rua'),
(32269,'Paulista','Vinte e Sete','Maranguape II','53422-340','Rua'),
(32270,'Paulista','Vinte e Sete','Maranguape I','53443-340','Rua'),
(32271,'Paulista','Vinte e Sete','Maranguape II','53421-840','Rua'),
(32272,'Paulista','Vinte e Sete','Jardim Paulista','53409-740','Rua'),
(32273,'Petrolina','Vinte e Sete','São Gonçalo','56312-290','Rua'),
(32274,'Petrolina','Vinte e Sete','Jardim São Paulo','56314-250','Rua'),
(32275,'Petrolina','Vinte e Sete','Loteamento Recife','56320-750','Rua'),
(32276,'Petrolina','Vinte e Sete','Pedro Raimundo','56318-285','Rua'),
(32277,'Petrolina','Vinte e Sete','São Gonçalo','56312-271','Rua'),
(32278,'Petrolina','Vinte e Sete','Jardim São Paulo','56314-565','Rua'),
(32279,'Petrolina','Vinte e Sete','COHAB VI','56309-260','Rua'),
(32280,'Vitória de Santo Antão','Vinte e Sete','Santo Ivo','55614-490','Rua'),
(32281,'Vitória de Santo Antão','Vinte e Sete','Bela Vista','55608-655','Rua'),
(32282,'São Lourenço da Mata','Vinte e Sete','Muribara','54720-072','Rua'),
(32283,'Serra Talhada','Vinte e Sete','COHAB','56909-080','Rua'),
(32284,'Recife','Vinte e Sete','COHAB','51330-500','Rua'),
(32285,'Igarassu','Vinte e Sete','Centro','53610-785','Rua'),
(32286,'Abreu e Lima','Vinte e Sete','Caetés II','53540-360','Rua'),
(32287,'Cabo de Santo Agostinho','Vinte e Sete','Charnequinha','54505-265','Rua'),
(32288,'Cabo de Santo Agostinho','Vinte e Sete','COHAB','54520-580','Rua'),
(32289,'Cabo de Santo Agostinho','Vinte e Sete','São Francisco','54530-280','Rua'),
(32290,'Cabo de Santo Agostinho','Vinte e Sete','Charneca','54535-280','Rua'),
(32291,'Jaboatão dos Guararapes','Vinte e Sete','Dois Carneiros','54290-531','Rua'),
(32292,'Jaboatão dos Guararapes','Vinte e Sete','Ur-11','54230-441','Rua'),
(32293,'Olinda','Vinte e Sete','Rio Doce','53080-140','Rua'),
(32294,'Olinda','Vinte e Sete de Abril','Águas Compridas','53160-070','Rua'),
(32295,'Recife','Vinte e Sete de Janeiro','Torrões','50640-140','Rua'),
(32296,'Caruaru','Vinte e Sete de Janeiro','Nossa Senhora das Dores','55004-471','1ª Travessa'),
(32297,'Caruaru','Vinte e Sete de Janeiro','Nossa Senhora das Dores','55004-470','Rua'),
(32298,'Caruaru','Vinte e Sete de Janeiro','Nossa Senhora das Dores','55004-472','2ª Travessa'),
(32299,'Olinda','Vinte e Sete de Janeiro','Carmo','53020-020','Rua'),
(32300,'Olinda','Vinte e Sete de Março','Águas Compridas','53160-401','2ª Travessa'),
(32301,'Olinda','Vinte e Sete de Março','Águas Compridas','53160-402','1ª Travessa'),
(32302,'Olinda','Vinte e Sete de Março','Águas Compridas','53160-400','Rua'),
(32303,'Recife','Vinte e Sete de Novembro','COHAB','51290-210','Rua'),
(32304,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-634','4ª Travessa'),
(32305,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-337','Vila'),
(32306,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-333','3ª Travessa'),
(32307,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-330','Rua'),
(32308,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-336','6ª Travessa'),
(32309,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-331','1ª Travessa'),
(32310,'Igarassu','Vinte e Sete de Setembro','Cruz de Rebouças','53620-332','2ª Travessa'),
(32311,'Jaboatão dos Guararapes','Vinte e Sete de Setembro','Ur-11','54230-628','Travessa'),
(32312,'Abreu e Lima','Vinte e Sete-A','Caetés II','53540-420','Rua'),
(32313,'Paulista','Vinte e Três','Maranguape II','53421-140','Rua'),
(32314,'Paulista','Vinte e Três','Maranguape II','53422-350','Rua'),
(32315,'Petrolina','Vinte e Três','Pedro Raimundo','56318-250','Rua'),
(32316,'Petrolina','Vinte e Três','São Gonçalo','56312-231','Rua'),
(32317,'Petrolina','Vinte e Três','Jardim Amazonas','56318-490','Rua'),
(32318,'Paulista','Vinte e Três','Maranguape I','53443-570','Rua'),
(32319,'Paulista','Vinte e Três','Jaguarana','53419-420','Rua'),
(32320,'Paulista','Vinte e Três','Maranguape II','53421-820','Rua'),
(32321,'Petrolina','Vinte e Três','COHAB VI','56309-220','Rua'),
(32322,'Petrolina','Vinte e Três','João de Deus','56316-250','Rua'),
(32323,'Petrolina','Vinte e Três','Jardim São Paulo','56314-290','Rua'),
(32324,'Paulista','Vinte e Três','Jardim Paulista','53409-300','Rua'),
(32325,'Petrolina','Vinte e Três','São Gonçalo','56312-230','Rua'),
(32326,'Petrolina','Vinte e Três','Jardim São Paulo','56314-545','Rua'),
(32327,'Petrolina','Vinte e Três','Loteamento Recife','56320-710','Rua'),
(32328,'Recife','Vinte e Três','COHAB','51330-510','Rua'),
(32329,'Recife','Vinte e Três','Água Fria','52111-700','Rua'),
(32330,'Vitória de Santo Antão','Vinte e Três','Bela Vista','55608-635','Rua'),
(32331,'Vitória de Santo Antão','Vinte e Três','Santo Ivo','55614-470','Rua'),
(32332,'Serra Talhada','Vinte e Três','COHAB','56909-150','Rua'),
(32333,'Igarassu','Vinte e Três','Centro','53610-765','Rua'),
(32334,'Gravatá','Vinte e Três','Vale do Ipojuca','55643-750','Rua'),
(32335,'Cabo de Santo Agostinho','Vinte e Três','Santa Mônica','54525-490','Rua'),
(32336,'Cabo de Santo Agostinho','Vinte e Três','Charneca','54535-240','Rua'),
(32337,'Abreu e Lima','Vinte e Três','Caetés II','53540-320','Rua'),
(32338,'Cabo de Santo Agostinho','Vinte e Três','Charnequinha','54505-600','Rua'),
(32339,'Cabo de Santo Agostinho','Vinte e Três','São Francisco','54530-290','Rua'),
(32340,'Jaboatão dos Guararapes','Vinte e Três','Ur-11','54230-092','Rua'),
(32341,'Olinda','Vinte e Três','Rio Doce','53090-190','Rua'),
(32342,'Jaboatão dos Guararapes','Vinte e Três','Muribeca dos Guararapes','54350-650','Rua'),
(32343,'Jaboatão dos Guararapes','Vinte e Três','Curado I','54240-230','Rua'),
(32344,'Jaboatão dos Guararapes','Vinte e Três','Dois Carneiros','54290-101','Rua'),
(32345,'Recife','Vinte e Três de Abril','Torrões','50660-200','Rua'),
(32346,'Recife','Vinte e Três de Agosto','Vasco da Gama','52280-522','Rua'),
(32347,'Recife','Vinte e Três de Maio','Torrões','50660-130','Rua'),
(32348,'Arcoverde','Vinte e Três de Maio','Tamboril','56512-030','Rua'),
(32349,'Olinda','Vinte e Três de Novembro','Peixinhos','53230-600','Rua'),
(32350,'Recife','Vinte e Três de Outubro','Boa Viagem','51030-170','Avenida'),
(32351,'Petrolina','Vinte e Um','São Gonçalo','56312-211','Rua'),
(32352,'Paulista','Vinte e Um','Maranguape II','53421-570','Rua'),
(32353,'Paulista','Vinte e Um','Jardim Paulista','53409-280','Rua'),
(32354,'Paulista','Vinte e Um','Jaguarana','53419-430','Rua'),
(32355,'Paulista','Vinte e Um','Maranguape I','53443-530','Rua'),
(32356,'Petrolina','Vinte e Um','João de Deus','56316-230','Rua'),
(32357,'Petrolina','Vinte e Um','Jardim São Paulo','56314-435','Rua'),
(32358,'Petrolina','Vinte e Um','Jardim São Paulo','56314-310','Rua'),
(32359,'Petrolina','Vinte e Um','Ouro Preto','56318-680','Rua'),
(32360,'Petrolina','Vinte e Um','Jardim Amazonas','56318-470','Rua'),
(32361,'Petrolina','Vinte e Um','Loteamento Recife','56320-811','Rua'),
(32362,'Petrolina','Vinte e Um','Vila Eduardo','56328-625','Rua'),
(32363,'Paulista','Vinte e Um','Maranguape II','53422-360','Rua'),
(32364,'Paulista','Vinte e Um','Maranguape II','53421-810','Rua'),
(32365,'Petrolina','Vinte e Um','Pedro Raimundo','56318-230','Rua'),
(32366,'Petrolina','Vinte e Um','São Gonçalo','56312-210','Rua'),
(32367,'Recife','Vinte e Um','Água Fria','52111-612','Rua'),
(32368,'Recife','Vinte e Um','COHAB','51330-520','Rua'),
(32369,'Vitória de Santo Antão','Vinte e Um','Bela Vista','55608-625','Rua'),
(32370,'São Lourenço da Mata','Vinte e Um','Muribara','54720-145','Rua'),
(32371,'Serra Talhada','Vinte e Um','COHAB','56909-100','Rua'),
(32372,'Vitória de Santo Antão','Vinte e Um','Santo Ivo','55614-460','Rua'),
(32373,'Gravatá','Vinte e Um','Vale do Ipojuca','55643-730','Rua'),
(32374,'Cabo de Santo Agostinho','Vinte e Um','Santa Mônica','54525-510','Rua'),
(32375,'Cabo de Santo Agostinho','Vinte e Um','Santa Mônica','54525-511','Travessa'),
(32376,'Cabo de Santo Agostinho','Vinte e Um','São Francisco','54530-250','Rua'),
(32377,'Cabo de Santo Agostinho','Vinte e Um','Charneca','54535-220','Rua'),
(32378,'Cabo de Santo Agostinho','Vinte e Um','Pirapama','54505-015','Rua'),
(32379,'Igarassu','Vinte e Um','Centro','53610-755','Rua'),
(32380,'Abreu e Lima','Vinte e Um','Caetés II','53540-230','Rua'),
(32381,'Cabo de Santo Agostinho','Vinte e Um','COHAB','54520-520','Rua'),
(32382,'Olinda','Vinte e Um','Rio Doce','53080-830','Rua'),
(32383,'Jaboatão dos Guararapes','Vinte e Um','Ur-11','54230-102','Rua'),
(32384,'Jaboatão dos Guararapes','Vinte e Um','Muribeca dos Guararapes','54350-640','Rua'),
(32385,'Jaboatão dos Guararapes','Vinte e Um','Dois Carneiros','54290-092','Rua'),
(32386,'Jaboatão dos Guararapes','Vinte e Um','Curado I','54240-210','Rua'),
(32387,'Paulista','Vinte e Um de Abril','Vila Torres Galvão','53403-520','Rua'),
(32388,'Paulista','Vinte e Um de Abril','Vila Torres Galvão','53403-030','Avenida'),
(32389,'Recife','Vinte e Um de Abril','Ibura','51345-110','Rua'),
(32390,'Recife','Vinte e Um de Abril','Afogados','50761-350','Rua'),
(32391,'Recife','Vinte e Um de Abril','Afogados','50820-000','Rua'),
(32392,'Recife','Vinte e Um de Abril','Santo Amaro','50110-653','Rua'),
(32393,'Serra Talhada','Vinte e Um de Abril','Bomba','56906-450','Rua'),
(32394,'Recife','Vinte e Um de Abril','Brejo de Beberibe','52191-515','Rua'),
(32395,'São Lourenço da Mata','Vinte e Um de Abril','Muribara','54720-665','Rua'),
(32396,'Recife','Vinte e Um de Abril','Boa Viagem','51020-440','Rua'),
(32397,'Carpina','Vinte e Um de Abril','Santo Antônio','55816-670','Rua'),
(32398,'Gravatá','Vinte e Um de Abril','Centro','55641-230','Rua'),
(32399,'Carpina','Vinte e Um de Abril','Cajá','55813-672','1ª Travessa'),
(32400,'Camaragibe','Vinte e Um de abril','Centro','54762-250','Avenida'),
(32401,'Carpina','Vinte e Um de Abril','Santo Antônio','55816-671','Travessa'),
(32402,'Gravatá','Vinte e Um de Abril','Centro','55641-231','Travessa'),
(32403,'Carpina','Vinte e Um de Abril','Cajá','55813-673','2ª Travessa'),
(32404,'Olinda','Vinte e Um de Abril','Águas Compridas','53160-635','Rua'),
(32405,'Jaboatão dos Guararapes','Vinte e Um de Abril','Prazeres','54340-530','Rua'),
(32406,'Jaboatão dos Guararapes','Vinte e Um de Abril','Socorro','54160-282','3ª Travessa'),
(32407,'Jaboatão dos Guararapes','Vinte e Um de Abril','Socorro','54160-280','Rua'),
(32408,'Jaboatão dos Guararapes','Vinte e Um de Abril','Socorro','54160-281','2ª Travessa'),
(32409,'Recife','Vinte e Um de Dezembro','Afogados','50770-550','Rua'),
(32410,'Arcoverde','Vinte e Um de Dezembro','São Geraldo','56515-365','Rua'),
(32411,'Jaboatão dos Guararapes','Vinte e Um de Fevereiro','Socorro','54160-695','Rua'),
(32412,'Arcoverde','Vinte e Um de Janeiro','São Geraldo','56515-236','Travessa'),
(32413,'Recife','Vinte e Um de Julho','Alto José do Pinho','52110-630','Rua'),
(32414,'Recife','Vinte e Um de Junho','Dois Unidos','52160-310','Rua'),
(32415,'Recife','Vinte e Um de Maio','Torrões','50640-690','Rua'),
(32416,'Carpina','Vinte e Um de Outubro','Bairro Novo','55819-335','Rua'),
(32417,'Petrolina','Vinte e Um de Setembro','Maria Auxiliadora','56330-370','Rua'),
(32418,'Recife','Vinte e Um de Setembro','Iputinga','50680-600','Rua'),
(32419,'Paulista','Vinte e Um-A','Maranguape I','53443-531','Rua'),
(32420,'Paulista','Vinte e Um-B','Maranguape I','53443-532','Rua'),
(32421,'Paulista','Vinte-A','Maranguape I','53443-541','Rua'),
(32422,'Paulista','Vinte-A','Maranguape II','53421-111','Rua'),
(32423,'Olinda','Viola','Passarinho','53170-825','Rua'),
(32424,'Jaboatão dos Guararapes','Viola','Ur-11','54230-675','Rua'),
(32425,'Jaboatão dos Guararapes','Viola','Barra de Jangada','54490-292','Rua'),
(32426,'Recife','Violeta','Água Fria','52130-024','Rua'),
(32427,'Jaboatão dos Guararapes','Violeta','Engenho Velho','54150-800','Rua'),
(32428,'Jaboatão dos Guararapes','Violino','Dois Carneiros','54280-620','Rua'),
(32429,'Recife','Violonista Ernane Reis','Iputinga','50680-660','Rua'),
(32430,'Recife','Viraúna','Ibura','51260-705','Rua'),
(32431,'Abreu e Lima','Vireolândia','Centro','53510-600','Rua'),
(32432,'Abreu e Lima','Virgem','Centro','53560-809','Rua'),
(32433,'Garanhuns','Virgílio Bersa','Heliópolis','55298-730','Rua'),
(32434,'Recife','Virgílio Campelo','Madalena','50720-400','1ª Travessa'),
(32435,'São Lourenço da Mata','Virgílio Campelo','Muribara','54720-795','Rua'),
(32436,'Igarassu','Virgílio de Marais','Cruz de Rebouças','53640-755','Rua'),
(32437,'Recife','Virgílio de Melo Franco','Cajueiro','52221-280','Rua'),
(32438,'São Lourenço da Mata','Virgílio de Melo Franco','Muribara','54720-120','Rua'),
(32439,'Caruaru','Virgílio de Melo Franco','Centenário','55008-510','Rua'),
(32440,'Recife','Virgílio de Oliveira','Poço da Panela','52061-280','Rua'),
(32441,'São Lourenço da Mata','Virgílio de Sá Pereira','Muribara','54720-770','Rua'),
(32442,'São Lourenço da Mata','Virgílio Heráclio','Muribara','54720-790','Rua'),
(32443,'Jaboatão dos Guararapes','Virgílio Lamenha Lins','Cascata','54120-590','Rua'),
(32444,'São Lourenço da Mata','Virgílio Marques','Muribara','54720-350','Rua'),
(32445,'São Lourenço da Mata','Virgílio Mota','Muribara','54720-030','Rua'),
(32446,'São Lourenço da Mata','Virgílio Santiago','Centro','54735-141','Travessa'),
(32447,'São Lourenço da Mata','Virgílio Santiago','Centro','54735-140','Rua'),
(32448,'Recife','Virgínia','Córrego do Jenipapo','52091-111','Rua'),
(32449,'Olinda','Virgínia','Cidade Tabajara','53360-110','Rua'),
(32450,'Arcoverde','Virgínia Guerra','Centro','56506-465','Praça'),
(32451,'Recife','Virgínia Heráclio','Ipsep','51350-250','Rua'),
(32452,'Recife','Virgínia Loreto','Parnamirim','52060-370','Rua'),
(32453,'Camaragibe','Virgínia Rocha','Vila da Fábrica','54756-001','1ª Travessa'),
(32454,'Camaragibe','Virgínia Rocha','Vila da Fábrica','54756-002','2ª Travessa'),
(32455,'Camaragibe','Virgínia Rocha','Vila da Fábrica','54756-000','Rua'),
(32456,'Recife','Virgínio Campello','Madalena','50720-390','Rua'),
(32457,'Olinda','Virgínio Mendes','Casa Caiada','53030-301','Rua'),
(32458,'Recife','Virginópolis','Ibura','51240-280','Rua'),
(32459,'Recife','Virgolândia','Fundão','52130-177','Rua'),
(32460,'Abreu e Lima','Virgolândia','Caetés Velho','53560-090','Rua'),
(32461,'Serra Talhada','Virgolino Ferreira','São Cristóvão','56909-050','Rua'),
(32462,'Olinda','Virgulino','Casa Caiada','53130-690','Rua'),
(32463,'Olinda','Virgulino','Alto da Mina','53320-800','Rua'),
(32464,'Recife','Viriato Correia','Boa Viagem','51030-510','Rua'),
(32465,'Recife','Visconde Correia Botelho','Várzea','50960-410','Rua'),
(32466,'Recife','Visconde de Abaeté','Tamarineira','52110-011','Travessa'),
(32467,'Recife','Visconde de Abaeté','Tamarineira','52110-010','Rua'),
(32468,'Caruaru','Visconde de Abaeté','Petrópolis','55032-391','1ª Travessa'),
(32469,'Caruaru','Visconde de Abaeté','Petrópolis','55032-390','Rua'),
(32470,'Recife','Visconde de Albuquerque','Madalena','50610-090','Avenida'),
(32471,'Camaragibe','Visconde de Albuquerque','Vila da Fábrica','54756-130','Rua'),
(32472,'Recife','Visconde de Alcântara','Linha do Tiro','52131-100','Rua'),
(32473,'Camaragibe','Visconde de Araguaia','Aldeia','54792-470','Rua'),
(32474,'Recife','Visconde de Araguaya','Poço da Panela','52061-220','Rua'),
(32475,'Recife','Visconde de Araguaya','Poço da Panela','52061-221','Travessa'),
(32476,'Recife','Visconde de Azuara','Ibura','51240-100','Rua'),
(32477,'Recife','Visconde de Barbacena','Várzea','50740-445','Rua'),
(32478,'Recife','Visconde de Barbacena','Várzea','50740-441','1ª Travessa'),
(32479,'Recife','Visconde de Barbacena','Várzea','50740-442','2ª Travessa'),
(32480,'Cabo de Santo Agostinho','Visconde de Barreto','Centro','54510-015','Rua'),
(32481,'Recife','Visconde de Bom Jardim','Várzea','50741-500','Rua'),
(32482,'Jaboatão dos Guararapes','Visconde de Cabo Frio','Piedade','54400-470','Rua'),
(32483,'Recife','Visconde de Cairu','Campo Grande','52031-140','Rua'),
(32484,'São Lourenço da Mata','Visconde de Cairu','Penedo','54710-450','Rua'),
(32485,'Gravatá','Visconde de Cairu','Norte','55641-400','Rua'),
(32486,'Caruaru','Visconde de Cairu','Petrópolis','55030-320','Rua'),
(32487,'Caruaru','Visconde de Cairu','Santa Rosa','55028-530','Rua'),
(32488,'Cabo de Santo Agostinho','Visconde de Campo Alegre','Centro','54505-370','Rua'),
(32489,'Recife','Visconde de Castilho','Dois Unidos','52140-060','Rua'),
(32490,'Recife','Visconde de Cruzeiro','Dois Unidos','52140-335','Rua'),
(32491,'Recife','Visconde de Garret','Dois Unidos','52160-670','Rua'),
(32492,'Recife','Visconde de Goiânia','Boa Vista','50070-340','Rua'),
(32493,'Recife','Visconde de Goiânia','Boa Vista','50070-350','Travessa'),
(32494,'Recife','Visconde de Guararapes','Dois Unidos','52140-100','Rua'),
(32495,'Olinda','Visconde de Guararapes','Caixa D''Água','53210-081','Rua'),
(32496,'São Lourenço da Mata','Visconde de Inhauma','Penedo','54710-400','Rua'),
(32497,'Recife','Visconde de Inhauma','Afogados','50820-490','Rua'),
(32498,'Caruaru','Visconde de Inhaúma','Maurício de Nassau','55012-012','2ª Travessa'),
(32499,'Caruaru','Visconde de Inhaúma','Maurício de Nassau','55012-010','Rua'),
(32500,'Caruaru','Visconde de Inhaúma','Maurício de Nassau','55014-410','Rua'),
(32501,'Caruaru','Visconde de Inhaúma','Maurício de Nassau','55012-011','1ª Travessa'),
(32502,'Recife','Visconde de Itaboraí','Cordeiro','50721-370','Rua'),
(32503,'Recife','Visconde de Itaparica','Torre','50710-090','Rua'),
(32504,'Recife','Visconde de Jequitinhonha','Boa Viagem','51030-020','Avenida'),
(32505,'Recife','Visconde de Jequitinhonha','Boa Viagem','51021-190','Avenida'),
(32506,'Recife','Visconde de Jequitinhonha','Boa Viagem','51130-020','Avenida'),
(32507,'Recife','Visconde de Jequitinhonha','Boa Viagem','51130-021','Avenida'),
(32508,'Recife','Visconde de Jequitinhonha','Boa Viagem','51030-021','Avenida'),
(32509,'Caruaru','Visconde de Magé','Divinópolis','55010-600','Rua'),
(32510,'Recife','Visconde de Mamanguape','Encruzilhada','52030-010','Rua'),
(32511,'Petrolina','Visconde de Mauá','Gercino Coelho','56306-290','Rua'),
(32512,'Paulista','Visconde de Mauá','Vila Torres Galvão','53403-150','Rua'),
(32513,'Recife','Visconde de Mauá','Santo Antônio','50020-100','Praça'),
(32514,'Recife','Visconde de Mauá','Areias','50860-150','Rua'),
(32515,'São Lourenço da Mata','Visconde de Mauá','Penedo','54710-410','Rua'),
(32516,'Recife','Visconde de Mauá','Rosarinho','52041-051','Largo'),
(32517,'Recife','Visconde de Ouro Preto','Casa Forte','52061-430','Rua'),
(32518,'Caruaru','Visconde de Ouro Preto','Indianópolis','55024-220','Rua'),
(32519,'Recife','Visconde de Parnaíba','San Martin','50761-050','Rua'),
(32520,'Recife','Visconde de Pelotas','Afogados','50820-510','Rua'),
(32521,'Cabo de Santo Agostinho','Visconde de Pelotas','Centro','54505-310','Rua'),
(32522,'Caruaru','Visconde de Pelotas','Petrópolis','55030-330','Rua'),
(32523,'Gravatá','Visconde de Pirajá','Prado','55642-180','Rua'),
(32524,'Olinda','Visconde de Pirajá','Águas Compridas','53180-660','Rua'),
(32525,'Cabo de Santo Agostinho','Visconde de Porto Alegre','Centro','54505-480','Rua'),
(32526,'Recife','Visconde de Porto Seguro','San Martin','50761-360','Rua'),
(32527,'Camaragibe','Visconde de Rio Claro','Aldeia','54789-450','Rua'),
(32528,'Recife','Visconde de Sá Bandeira','Alto José Bonifácio','52131-470','Rua'),
(32529,'Recife','Visconde de Sá Bandeira','Alto José Bonifácio','52131-469','2ª Travessa'),
(32530,'Recife','Visconde de Sá Bandeira','Alto José Bonifácio','52131-468','1ª Travessa'),
(32531,'Recife','Visconde de Sabugosa','COHAB','51300-026','Rua'),
(32532,'Recife','Visconde de Santo Albino','COHAB','51320-400','Rua'),
(32533,'Recife','Visconde de São Leopoldo','Engenho do Meio','50730-120','Avenida'),
(32534,'Petrolina','Visconde de Suassuna','Vila Eduardo','56328-655','Rua'),
(32535,'Recife','Visconde de Suassuna','Santo Amaro','50050-540','Avenida'),
(32536,'Garanhuns','Visconde de Suassuna','Magano','55294-535','Rua'),
(32537,'Recife','Visconde de Taunay','Casa Amarela','52070-220','Rua'),
(32538,'Caruaru','Visconde de Taunay','Salgado','55018-240','Rua'),
(32539,'Caruaru','Visconde de Uruguai','Indianópolis','55024-060','Rua'),
(32540,'Recife','Visconde do Bom Retiro','Ponto de Parada','52041-410','Rua'),
(32541,'Recife','Visconde do Cruzeiro','Linha do Tiro','52131-200','Rua'),
(32542,'Jaboatão dos Guararapes','Visconde do Rio Branco','Centro','54110-140','Rua'),
(32543,'Recife','Visconde do Uruguai','Madalena','50610-540','Rua'),
(32544,'Recife','Visconde Francisco Adolfo','Estância','50771-835','Rua'),
(32545,'Recife','Viscondessa do Livramento','Derby','52010-060','Rua'),
(32546,'Jaboatão dos Guararapes','Visel','Barra de Jangada','54470-440','Rua'),
(32547,'Recife','Visgueiro','Vasco da Gama','52081-150','Córrego'),
(32548,'Recife','Visgueiro','Alto do Mandu','52071-130','Rua'),
(32549,'Jaboatão dos Guararapes','Visgueiro','Santo Aleixo','54120-650','Rua'),
(32550,'Recife','Vista Alegre','Ilha Joana Bezerra','50080-200','Rua'),
(32551,'Recife','Vista Alegre','Estância','50771-690','Rua'),
(32552,'Carpina','Vista Alegre','Bairro Novo','55819-560','Rua'),
(32553,'Jaboatão dos Guararapes','Vista Alegre','Sucupira','54280-705','Rua'),
(32554,'Jaboatão dos Guararapes','Vista Alegre da Colina','Padre Roma','54100-676','Rua'),
(32555,'Jaboatão dos Guararapes','Vista Alegre da Colina','Padre Roma','54100-677','Travessa'),
(32556,'Jaboatão dos Guararapes','Vista Central do Abrigo','Cavaleiro','54260-590','Rua'),
(32557,'Recife','Vista do Poente','Beberibe','52131-571','Rua'),
(32558,'Recife','Vista Nova','Jiquiá','50771-190','Rua'),
(32559,'Recife','Vital Barbosa de Melo','Campo Grande','52040-321','Rua'),
(32560,'Petrolina','Vital Brasil','Areia Branca','56330-260','Rua'),
(32561,'Recife','Vital Brasil','Ilha do Retiro','50750-330','Rua'),
(32562,'Garanhuns','Vital Brasil','Heliópolis','55297-210','Rua'),
(32563,'Caruaru','Vital Brasil','Salgado','55016-190','Rua'),
(32564,'Olinda','Vital Brasil','Peixinhos','53230-390','Rua'),
(32565,'Olinda','Vital Brasil','Peixinhos','53230-391','Travessa'),
(32566,'São Lourenço da Mata','Vital de Negreiros','Capibaribe','54740-540','Rua'),
(32567,'Recife','Vital de Oliveira','Recife','50030-370','Rua'),
(32568,'Jaboatão dos Guararapes','Vital de Oliveira','Centro','54080-380','Rua'),
(32569,'Jaboatão dos Guararapes','Vital de Oliveira','Centro','54080-381','Travessa'),
(32570,'Olinda','Vital Henrique','Guadalupe','53240-530','Rua'),
(32571,'Garanhuns','Vitalino de Melo','Heliópolis','55297-390','Rua'),
(32572,'Gravatá','Vítor Bernardino de Lucena','Norte','55641-570','Rua'),
(32573,'Gravatá','Vítor Bernardino de Lucena','Norte','55641-571','Travessa'),
(32574,'Caruaru','Vítor Hugo','Universitário','55016-520','Rua'),
(32575,'Camaragibe','Vítor Meireles','Timbí','54768-410','Rua'),
(32576,'Camaragibe','Vítor Viana','Aldeia','54786-740','Rua'),
(32577,'Petrolina','Vitória','Dom Avelar','56324-220','Rua'),
(32578,'São Lourenço da Mata','Vitória','Capibaribe','54740-600','Rua'),
(32579,'Recife','Vitória','Beberibe','52131-005','Beco'),
(32580,'Abreu e Lima','Vitória','Alto São Miguel','53560-730','Rua'),
(32581,'Jaboatão dos Guararapes','Vitória','Cajueiro Seco','54330-041','Rua'),
(32582,'Jaboatão dos Guararapes','Vitória','Piedade','54410-165','Rua'),
(32583,'Jaboatão dos Guararapes','Vitória','Cajueiro Seco','54330-042','Travessa'),
(32584,'Olinda','Vitória','Peixinhos','53220-160','Rua'),
(32585,'Recife','Vitória Brasil','Guabiraba','52291-014','Rua'),
(32586,'Recife','Vitória da Conquista','Ipsep','51350-360','Rua'),
(32587,'Paulista','Vitória de Santo Antão','Janga','53435-630','Rua'),
(32588,'Paulista','Vitória de Santo Antão','Paratibe','53415-500','Rua'),
(32589,'Recife','Vitória de Santo Antão','COHAB','51290-370','Rua'),
(32590,'Camaragibe','Vitória de Santo Antão','Timbí','54768-485','Rua'),
(32591,'Petrolina','Vitória Regia','Jardim Amazonas','56318-740','Rua'),
(32592,'Recife','Vitoriana','Beberibe','52130-386','Rua'),
(32593,'Camaragibe','Vitoriano','Timbí','54768-788','Rua'),
(32594,'Caruaru','Vitoriano Borba','Maurício de Nassau','55012-001','1ª Travessa'),
(32595,'Recife','Vitoriano Ebla','Jardim São Paulo','50910-460','Rua'),
(32596,'Recife','Vitoriano Palhares','Torre','50710-190','Rua'),
(32597,'São Lourenço da Mata','Vitoriano Palhares','Muribara','54720-380','Rua'),
(32598,'Recife','Vitoriano Palhares','Torre','50710-191','Travessa'),
(32599,'Paulista','Vitória-Régia','Janga','53439-340','Rua'),
(32600,'Paulista','Vitória-Régia','Paratibe','53413-180','Rua'),
(32601,'Recife','Vitória-Régia','Casa Amarela','52070-120','Rua'),
(32602,'Camaragibe','Vitória-Régia','Centro','54759-140','Rua'),
(32603,'Jaboatão dos Guararapes','Vitória-régia','Barra de Jangada','54460-240','Rua'),
(32604,'Jaboatão dos Guararapes','Vitória-régia','Candeias','54440-500','Rua'),
(32605,'Jaboatão dos Guararapes','Vitória-régia','Socorro','54170-610','Rua'),
(32606,'Jaboatão dos Guararapes','Vitória-régia','Barra de Jangada','54460-241','Travessa'),
(32607,'Jaboatão dos Guararapes','Vitória-régia','Dois Carneiros','54280-575','Rua'),
(32608,'Arcoverde','Vitorino José Freire','São Miguel','56506-340','Rua'),
(32609,'Garanhuns','Vitorino Monteiro','Santo Antônio','55293-360','Rua'),
(32610,'Arcoverde','Vitorino Pacheco Freire','São Miguel','56509-250','Rua'),
(32611,'Igarassu','Viturino Vieira de Fraga','Cruz de Rebouças','53620-081','Travessa'),
(32612,'Igarassu','Viturino Vieira de Fraga','Cruz de Rebouças','53620-080','Rua'),
(32613,'Igarassu','Vivendo Por Viver','Cruz de Rebouças','53620-149','Travessa'),
(32614,'Igarassu','Vivendo Por Viver','Cruz de Rebouças','53620-148','Rua'),
(32615,'Jaboatão dos Guararapes','Voley','Manassu','54130-011','Rua'),
(32616,'Recife','Volta Alegre','Jiquiá','50771-101','Rua'),
(32617,'Recife','Volta do Sino','Santo Amaro','50110-725','Rua'),
(32618,'Recife','Volta Grande','San Martin','50761-510','Rua'),
(32619,'Recife','Volta Redonda','Dois Unidos','52160-427','Rua'),
(32620,'Recife','Volta Redonda','Estância','50865-290','Rua'),
(32621,'Camaragibe','Volta Redonda','Alberto Maia','54777-220','Rua'),
(32622,'Jaboatão dos Guararapes','Volta Redonda','Candeias','54450-380','Rua'),
(32623,'Jaboatão dos Guararapes','Volta Redonda','Candeias','54490-293','Rua'),
(32624,'Jaboatão dos Guararapes','Volta Redonda','Barra de Jangada','54460-490','Rua'),
(32625,'Recife','Voluntários da Pátria','Campo Grande','52040-150','Rua'),
(32626,'Cabo de Santo Agostinho','Voluntários da Pátria','Centro','54505-531','Travessa'),
(32627,'Cabo de Santo Agostinho','Voluntários da Pátria','Centro','54505-530','Rua'),
(32628,'Arcoverde','Voluntários da Pátria','Centro','56506-655','Rua'),
(32629,'Garanhuns','Voluntários da Pátria','Heliópolis','55296-490','Rua'),
(32630,'Olinda','Voluntários da Pátria','Alto Jardim Conquista','53190-500','Rua'),
(32631,'Recife','Votorantin','Fundão','52130-400','Rua'),
(32632,'Olinda','Vulcão','Bonsucesso','53240-110','Rua'),
(32633,'Recife','Wagner','Alto Santa Terezinha','52211-156','Rua'),
(32634,'Recife','Waldemar Cézar Marinho','Arruda','52120-670','Rua'),
(32635,'Olinda','Waldemar de Lima','Salgadinho','53110-631','Travessa'),
(32636,'Olinda','Waldemar de Lima','Salgadinho','53110-630','Rua'),
(32637,'Paulista','Waldemar Ferreira do Vale','Jardim Paulista','53409-240','Rua'),
(32638,'Igarassu','Waldemar Luís do Nascimento','Centro','53610-530','Avenida'),
(32639,'Recife','Waldemar Nery Carneiro Monteiro','Boa Viagem','51130-100','Rua'),
(32640,'Recife','Waldemar Nery Carneiro Monteiro','Boa Viagem','51030-140','Rua'),
(32641,'Olinda','Waldemar Paulino dos Santos','Varadouro','53020-520','Rua'),
(32642,'Gravatá','Waldemar Regis','Quinze de Novembro','55642-670','Rua'),
(32643,'Recife','Waldemar Reis do Rego','Iputinga','50731-214','5ª Travessa'),
(32644,'Recife','Waldemar Reis do Rego','Iputinga','50731-210','2ª Travessa'),
(32645,'Recife','Waldemar Reis do Rego','Iputinga','50731-200','Rua'),
(32646,'Recife','Waldemar Reis do Rego','Iputinga','50731-213','4ª Travessa'),
(32647,'Recife','Waldemar Reis do Rego','Iputinga','50731-205','1ª Travessa'),
(32648,'Recife','Waldemar Reis do Rego','Iputinga','50731-212','3ª Travessa'),
(32649,'Jaboatão dos Guararapes','Waldemir da Cunha Antunes','Piedade','54410-274','Rua'),
(32650,'Recife','Waldemir Telles','Areias','50780-630','Rua'),
(32651,'Caruaru','Waldial Araújo Silva','Boa Vista','55038-710','Praça'),
(32652,'Paulista','Walfrido Carneiro da Silva','Nossa Senhora do Ó','53431-090','Rua'),
(32653,'Recife','Walfrido de Medeiros','Cordeiro','50630-600','Rua'),
(32654,'Paulista','Walfrido Morais','Janga','53437-100','Rua'),
(32655,'Caruaru','Walfrido Nunes','Maurício de Nassau','55012-120','Avenida'),
(32656,'Caruaru','Walfrido Pereira Lisboa','São Francisco','55006-430','Rua'),
(32657,'Jaboatão dos Guararapes','Wallace Cavalcante','Curado III','54220-695','Rua'),
(32658,'Recife','Walmir Moraes','Campina do Barreto','52121-235','Rua'),
(32659,'Recife','Walter Barreto','Dois Unidos','52160-802','Rua'),
(32660,'Vitória de Santo Antão','Walter de Barros','Cajá','55610-050','Rua'),
(32661,'Recife','Walter Lopes Siqueira','Alto José do Pinho','52210-400','Rua'),
(32662,'Recife','Washington','Imbiribeira','51180-050','Rua'),
(32663,'Petrolina','Washington de Barros','Vila Mocó','56306-450','Rua'),
(32664,'Caruaru','Washington Luís','Maurício de Nassau','55012-160','Rua'),
(32665,'Petrolina','Washington Luiz','Maria Auxiliadora','56330-360','Rua'),
(32666,'Recife','Washinston Duarte Spíndola','Torrões','50660-080','Rua'),
(32667,'Vitória de Santo Antão','Weigélia da Cunha Galvão','Maués','55604-110','Rua'),
(32668,'Recife','Wellington Nascimento Flor','Areias','50875-100','Rua'),
(32669,'Garanhuns','Wenceslau Brás','São José','55295-370','Rua'),
(32670,'Arcoverde','Wenceslau Braz','São Miguel','56509-410','Rua'),
(32671,'Jaboatão dos Guararapes','Wenceslau Braz','Jardim Jordão','54320-230','Rua'),
(32672,'Recife','Wilfrid Rússel Shorto','Boa Viagem','51020-300','Rua'),
(32673,'Petrolina','Willian Shakespeare','Pedra do Bode','56332-470','Rua'),
(32674,'Jaboatão dos Guararapes','Wilson Barradas','Cristo Redentor','54240-110','Rua'),
(32675,'Jaboatão dos Guararapes','Wilson Cardoso','Cajueiro Seco','54330-685','Rua'),
(32676,'Olinda','Wilson de Almeida Mota','Casa Caiada','53130-730','Rua'),
(32677,'Garanhuns','Wilson Urquisa','Magano','55294-390','Rua'),
(32678,'Igarassu','Wolff','Cruz de Rebouças','53620-620','Rua'),
(32679,'Vitória de Santo Antão','X','Redenção','55612-125','Rua'),
(32680,'Arcoverde','X','Boa Vista','56515-750','Rua'),
(32681,'Jaboatão dos Guararapes','Xadrez','Ur-11','54230-685','Rua'),
(32682,'Recife','Xambre','Morro da Conceição','52280-032','Rua'),
(32683,'Recife','Xapuri','COHAB','51290-020','Rua'),
(32684,'Paulista','Xaréu','Maria Farinha','53427-370','Rua'),
(32685,'Jaboatão dos Guararapes','Xaréu','Loteamento 92','54090-560','Rua'),
(32686,'Olinda','Xavante','Vila Popular','53230-700','Rua'),
(32687,'Recife','Xavantes','Casa Amarela','52070-180','Rua'),
(32688,'Recife','Xavantina','Brejo da Guabiraba','52191-212','Rua'),
(32689,'Jaboatão dos Guararapes','Xavantina','Cajueiro Seco','54330-473','Rua'),
(32690,'Jaboatão dos Guararapes','Xavantina','Comporta','54345-565','Rua'),
(32691,'Recife','Xavier','Nova Descoberta','52190-043','Rua'),
(32692,'Jaboatão dos Guararapes','Xavier Carneiro','Curado III','54220-271','Rua'),
(32693,'Recife','Xavier de Brito','Água Fria','52120-270','Rua'),
(32694,'São Lourenço da Mata','Xavier Marques','Muribara','54720-580','Rua'),
(32695,'Recife','Xavier Marques','Graças','52050-230','Rua'),
(32696,'São Lourenço da Mata','Xavier Pedrosa','Muribara','54720-815','Rua'),
(32697,'Jaboatão dos Guararapes','Xavier Pereira de Brito','Curado III','54220-272','Rua'),
(32698,'Recife','Xavier Sobrinho','Cordeiro','50630-401','Travessa'),
(32699,'São Lourenço da Mata','Xavier Sobrinho','Muribara','54720-590','Rua'),
(32700,'Recife','Xavier Sobrinho','Cordeiro','50630-400','Rua'),
(32701,'Jaboatão dos Guararapes','Xaxim','Jardim Jordão','54315-235','Rua'),
(32702,'Jaboatão dos Guararapes','Xelim','Barra de Jangada','54495-340','Rua'),
(32703,'Camaragibe','Xepa','Alberto Maia','54771-450','Rua'),
(32704,'Recife','Xexéu','Passarinho','52170-060','Rua'),
(32705,'Olinda','Xilita','Caixa D''Água','53210-151','Rua'),
(32706,'Recife','Ximboré','Areias','50875-020','Rua'),
(32707,'Caruaru','Xingu','Petrópolis','55032-361','Travessa'),
(32708,'Caruaru','Xingu','Petrópolis','55032-360','Rua'),
(32709,'Olinda','Xingu','Caixa D''Água','53210-101','Rua'),
(32710,'Jaboatão dos Guararapes','Xingu','Cajueiro Seco','54330-485','Rua'),
(32711,'Petrolina','Xique-Xique','Areia Branca','56328-440','Rua'),
(32712,'Recife','Xique-Xique','Pina','51011-380','Rua'),
(32713,'Olinda','Xique-Xique','Cidade Tabajara','53350-270','Rua'),
(32714,'Jaboatão dos Guararapes','Xique-Xique','Zumbi do Pacheco','54300-290','Rua'),
(32715,'Abreu e Lima','Xisto','Alto da Bela Vista','53510-200','Rua'),
(32716,'Petrolina','Xisto Graciliano','Vila Mocó','56306-460','Rua'),
(32717,'Recife','Xucuru','Alto José do Pinho','52110-492','Rua'),
(32718,'Recife','Yeda Maria de Araújo','Mustardinha','50760-055','Rua'),
(32719,'Recife','Yolanda','Jordão','51250-050','Rua'),
(32720,'São Lourenço da Mata','Yone Sampaio','Muribara','54720-830','Rua'),
(32721,'Recife','Yony Sampaio','Zumbi','50720-680','Rua'),
(32722,'Caruaru','Yoyo Nunes','Santa Rosa','55028-010','Rua'),
(32723,'Camaragibe','Yugoslávia','Jardim Primavera','54753-270','Rua'),
(32724,'Paulista','Yugoslávia','Nossa Senhora do Ó','53429-320','Rua'),
(32725,'Vitória de Santo Antão','Z','Redenção','55612-135','Rua'),
(32726,'Recife','Z','Brejo da Guabiraba','52291-645','Rua'),
(32727,'Carpina','Z','COHAB I','55816-010','Rua'),
(32728,'Caruaru','Z','Vassoural','55028-425','Rua'),
(32729,'Olinda','Z','Águas Compridas','53200-660','Rua'),
(32730,'Caruaru','Zacarias de Góes','Indianópolis','55024-090','Rua'),
(32731,'Camaragibe','Zacarias José do Rego','Vila da Fábrica','54759-155','Rua'),
(32732,'Petrolina','Zaire','Dom Avelar','56324-540','Rua'),
(32733,'Paulista','Zâmbia','Nossa Senhora do Ó','53431-350','Rua'),
(32734,'Petrolina','Zâmbia','Topázio','56325-070','Rua'),
(32735,'Recife','Zé Carneiro','COHAB','51300-031','Rua'),
(32736,'Caruaru','Zé de Inês','Salgado','55018-037','Praça'),
(32737,'Recife','Zé Faustino','Ilha Joana Bezerra','50080-050','Beco'),
(32738,'Jaboatão dos Guararapes','Ze Paulino','Piedade','54410-610','Rua'),
(32739,'Petrolina','Zé Roldão','João de Deus','56316-430','Avenida'),
(32740,'Caruaru','Zé Tatu','Boa Vista','55038-200','Avenida'),
(32741,'Jaboatão dos Guararapes','Zebrinha','Vila Rica','54100-695','Rua'),
(32742,'Arcoverde','Zeferinno Galvão','Centro','56506-411','Travessa'),
(32743,'Recife','Zeferino Agra','Arruda','52120-180','Rua'),
(32744,'São Lourenço da Mata','Zeferino Galvão','Muribara','54720-430','Rua'),
(32745,'Recife','Zeferino Galvão','Boa Viagem','51111-110','Rua'),
(32746,'Arcoverde','Zeferino Galvão','Santa Luzia','56515-000','Avenida'),
(32747,'Arcoverde','Zeferino Galvão','Centro','56506-410','Avenida'),
(32748,'Recife','Zeferino Pinho','Imbiribeira','51170-570','Rua'),
(32749,'Recife','Zeferino Sales','Bonji','50750-240','Rua'),
(32750,'Recife','Zelândia','Mangabeira','52110-180','Rua'),
(32751,'Olinda','Zelândia','Caixa D''Água','53210-350','Rua'),
(32752,'Recife','Zélia','Dois Unidos','52140-600','Rua'),
(32753,'Jaboatão dos Guararapes','Zélia Barbosa','Cavaleiro','54250-503','Rua'),
(32754,'Jaboatão dos Guararapes','Zelindo Marafante','Piedade','54400-370','Rua'),
(32755,'Recife','Zenáide','São José','50090-150','Vila'),
(32756,'Caruaru','Zenaide Maria Santos Vasconcelos','Divinópolis','55010-580','Rua'),
(32757,'São Lourenço da Mata','Zenóbio Lins','Muribara','54720-820','Rua'),
(32758,'Recife','Zenóbio Lins','Cordeiro','50711-300','Rua'),
(32759,'Recife','Zezito Costa Rego','Várzea','50740-010','Rua'),
(32760,'Recife','Zilda S. de Santana','Torre','50620-490','Rua'),
(32761,'Olinda','Zinco','Alto da Nação','53320-221','Rua'),
(32762,'Caruaru','Zino Rodrigues','Salgado','55018-688','Rua'),
(32763,'Jaboatão dos Guararapes','Zodíaco','Vila Rica','54090-421','Rua'),
(32764,'Jaboatão dos Guararapes','Zorro','Ur-11','54230-450','Rua'),
(32765,'Recife','Zuleide Moura','Várzea','50980-795','Rua'),
(32766,'Jaboatão dos Guararapes','Zuleide Pereira de Morais','Ur-06','54230-605','Rua'),
(32767,'Olinda','Zulmira','Salgadinho','53110-771','Vila'),
(32768,'Cabo de Santo Agostinho','Zumbi','COHAB','54515-555','Rua'),
(32769,'Paulista','Zumbi dos Palmares','Engenho Maranguape','53423-810','Rua'),
(32770,'Paulista','Zumbi dos Palmares','Engenho Maranguape','53423-811','Travessa'),
(32771,'Recife','Zumbi dos Palmares','Torrões','50660-030','Rua'),
(32772,'Recife','Zumbi dos Palmares','Torrões','50650-040','Rua'),
(32773,'Recife','Zumbi dos Palmares','Macaxeira','52090-740','Praça'),
(32774,'Petrolina','Zurique','Dom Avelar','56324-450','Rua');
