-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pi.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_pi.sql /var/lib/postgresql/testone/cep_pg_pi.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_pi.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_pi.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_pi ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_pi PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_pi.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_pi.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_pi.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_pi.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_pi.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_pi VALUES (1,'Parnaíba','A','Santa Luzia','64206-390','Rua'),
(2,'Parnaíba','A','Catanduvas','64216-400','Travessa'),
(3,'Teresina','AABB','São João','64045-440','Avenida'),
(4,'Teresina','Aarão Parente','Morros','64062-080','Avenida'),
(5,'Teresina','Abaetuba','Areias','64027-515','Rua'),
(6,'Teresina','Abdias Neves','Piçarra','64015-300','Avenida'),
(7,'Teresina','Abel Lima de Santana','Morros','64062-270','Rua'),
(8,'Teresina','Abid Salim Tajra','Vila Operária','64003-260','Rua'),
(9,'Teresina','Abimael Soares da Rocha','Morada do Sol','64055-270','Rua'),
(10,'Teresina','Acácia','Jóquei','64049-170','Rua'),
(11,'Teresina','Acadêmico José Miguel de Matos','Vale Quem Tem','64057-050','Rua'),
(12,'Teresina','Acarape','Acarape','64002-075','Conjunto'),
(13,'Teresina','Acaraú','Santa Rosa','64012-530','Rua'),
(14,'Teresina','Acari','Monte Castelo','64017-535','Rua'),
(15,'Teresina','Acelino Ribeiro','Três Andares','64016-495','Rua'),
(16,'Teresina','Acésio do Rêgo Monteiro','Ininga','64049-610','Rua'),
(17,'Teresina','Acesita','Areias','64027-525','Rua'),
(18,'Teresina','Aclimação','Santo Antônio','64028-265','Rua'),
(19,'Teresina','Acre','Ilhotas','64014-040','Rua'),
(20,'Teresina','Acre','Cabral','64000-820','Rua'),
(21,'Teresina','Adalberto Coutinho','Ininga','64049-432','Rua'),
(22,'Teresina','Adalberto Santos','Água Mineral','64006-660','Rua'),
(23,'Teresina','Adalgiso Soares','Monte Castelo','64017-315','Rua'),
(24,'Teresina','Adamantina','Socopo','64063-680','Rua'),
(25,'Teresina','Adão Medeiros Soares','Itararé','64078-650','Rua'),
(26,'Teresina','Adautiva Araújo','Santa Isabel','64055-157','Rua'),
(27,'Parnaíba','Ademar Neves','Centro','64200-460','Rua'),
(28,'Parnaíba','Adília Borges','Santa Luzia','64215-860','Rua'),
(29,'Teresina','Adolfo Alencar','Noivos','64045-350','Rua'),
(30,'Teresina','Adolfo Basílio','José Francisco de Almeida Neto','64010-490','Rua'),
(31,'Teresina','Adolfo Chaves','Parque Jacinta','64035-490','Rua'),
(32,'Teresina','Adolfo Uchoa Neto','São João','64046-570','Rua'),
(33,'Teresina','Aérea','Pedra Mole','64066-790','Vila'),
(34,'Teresina','Afonso Moura','Fátima','64049-540','Rua'),
(35,'Parnaíba','Afonso Pena','São Francisco da Guarita','64215-120','Rua'),
(36,'Teresina','Afonso Pena','Lorival Parente','64023-300','Rua'),
(37,'Parnaíba','Afonso Pena','Piauí','64210-175','Rua'),
(38,'Teresina','Agenda','Santa Isabel','64056-405','Conjunto'),
(39,'Teresina','Agenor Veloso','Lorival Parente','64023-680','Rua'),
(40,'Teresina','Agespisa','Itararé','64078-590','Conjunto'),
(41,'Teresina','Agnelo Pereira da Silva','São João','64045-260','Rua'),
(42,'Teresina','Agostinho Alves','Fátima','64048-010','Rua'),
(43,'Teresina','Agricolândia','Parque Jacinta','64035-560','Rua'),
(44,'Teresina','Agricolândia','Bela Vista','64031-110','Rua'),
(45,'Parnaíba','Agrimensor Alprim Silva Arri','Catanduvas','64206-270','Rua'),
(46,'Teresina','Agrimensor Boa Vista','Mafrense','64005-780','Rua'),
(47,'Teresina','Agripino Maranhão','Noivos','64046-230','Rua'),
(48,'Teresina','Aimoré','Monte Castelo','64016-140','Rua'),
(49,'Parnaíba','Aimorés','Pindorama','64200-115','Conjunto'),
(50,'Parnaíba','Aimorés','Boa Esperança','64215-370','Rua'),
(51,'Teresina','Alagoas','Pirajá','64003-580','Rua'),
(52,'Teresina','Alagoinha','Satélite','64056-795','Rua'),
(53,'Teresina','Alarico Cunha','Noivos','64045-230','Rua'),
(54,'Parnaíba','Alarico da Cunha','São José','64218-360','Rua'),
(55,'Teresina','Albânia','Itararé','64079-610','Rua'),
(56,'Teresina','Alberico Leal','Ininga','64048-090','Rua'),
(57,'Teresina','Alberoni Lemos','Acarape','64003-780','Rua'),
(58,'Teresina','Albertina','São Francisco','64009-650','Rua'),
(59,'Teresina','Albertino Neiva','São João','64045-060','Rua'),
(60,'Parnaíba','Alberto Correia','Nova Parnaíba','64218-600','Rua'),
(61,'Teresina','Alberto Leal Nunes','Lorival Parente','64023-450','Rua'),
(62,'Teresina','Alberto Monteiro','Comprida','64076-010','Rua'),
(63,'Teresina','Alboino Alves de Meneses','Memorare','64009-320','Rua'),
(64,'Parnaíba','Alcenor Candeira','Centro','64200-190','Rua'),
(65,'Teresina','Alcides Freitas','Matinha','64003-150','Rua'),
(66,'Teresina','Alcira Ribeiro de Carvalho','Gurupi','64090-125','Avenida'),
(67,'Teresina','Aldenora Veras','Três Andares','64016-500','Rua'),
(68,'Teresina','Alecrim','Jóquei','64049-130','Rua'),
(69,'Teresina','Alegria','Buenos Aires','64009-170','Rua'),
(70,'Parnaíba','Alegria','Piauí','64210-490','Rua'),
(71,'Teresina','Alegria Nova','Santo Antônio','64032-100','Rua'),
(72,'Teresina','Além','Três Andares','64016-815','Rua'),
(73,'Teresina','Alencar Matos','Esplanada','64039-450','Avenida'),
(74,'Teresina','Alencar Vieira','Itararé','64078-660','Rua'),
(75,'Teresina','Alex Diniz','Morro da Esperança','64002-730','Rua'),
(76,'Teresina','Alexandre Gomes Chaves','Itararé','64077-361','Rua'),
(77,'Teresina','Alfa','Nova Brasília','64004-080','Rua'),
(78,'Teresina','Alferes Deodato Costa Veloso','São Joaquim','64005-453','Rua'),
(79,'Teresina','Alferes Deodato da Silva','São Joaquim','64005-302','Rua'),
(80,'Teresina','Alfredo Ferreira','Ilhotas','64015-060','Rua'),
(81,'Teresina','Algaroba','São Francisco','64009-815','Rua'),
(82,'Teresina','Alison Rodrigues','Santo Antônio','64028-400','Rua'),
(83,'Teresina','Almeida Neto','Itararé','64079-520','Rua'),
(84,'Teresina','Almir Fonseca','Matinha','64002-170','Rua'),
(85,'Parnaíba','Almirante Gervásio Sampaio','Centro','64200-250','Rua'),
(86,'Teresina','Almirante Tamandaré','Matinha','64002-210','Rua'),
(87,'Teresina','Aloísio Lima','Ininga','64049-830','Rua'),
(88,'Teresina','Alonso Carvalho','Novo Horizonte','64079-019','Rua'),
(89,'Teresina','Altair','Gurupi','64090-040','Rua'),
(90,'Teresina','Altamira','Bela Vista','64031-120','Rua'),
(91,'Teresina','Altamira do Pará','Redonda','64089-014','Rua'),
(92,'Teresina','Altamiro Area Leão','Pedra Mole','64066-640','Rua'),
(93,'Teresina','Alterosa','Pedra Mole','64066-230','Rua'),
(94,'Teresina','Alto Belo','Renascença','64085-518','Rua'),
(95,'Teresina','Alto Bonito','Redonda','64089-016','Rua'),
(96,'Teresina','Alto Bonito','Santo Antônio','64029-110','Loteamento'),
(97,'Teresina','Alto da Ressurreição','Renascença','64082-100','Vila'),
(98,'Teresina','Alto da Tibáia','Gurupi','64090-290','Rua'),
(99,'Teresina','Alto das Almas','Redonda','64089-012','Rua'),
(100,'Teresina','Alto das Florestas','Gurupi','64090-310','Rua'),
(101,'Teresina','Alto das Gaussas','Gurupi','64090-210','Rua'),
(102,'Teresina','Alto das Pedras','Gurupi','64090-260','Rua'),
(103,'Teresina','Alto de Santa Rosa','Gurupi','64090-330','Rua'),
(104,'Teresina','Alto do Barão','Renascença','64085-514','Rua'),
(105,'Teresina','Alto do Bode','Gurupi','64090-250','Rua'),
(106,'Teresina','Alto do Campo','Gurupi','64090-280','Rua'),
(107,'Teresina','Alto do Cocal','Gurupi','64090-060','Rua'),
(108,'Teresina','Alto do Escuro','Gurupi','64090-320','Rua'),
(109,'Teresina','Alto do Limpo','Gurupi','64090-270','Rua'),
(110,'Teresina','Alto do Parnaíba','Gurupi','64090-300','Rua'),
(111,'Teresina','Alto Grande','Gurupi','64090-015','Rua'),
(112,'Teresina','Alto Leste','Gurupi','64090-220','Rua'),
(113,'Teresina','Alto Longá','Piçarreira','64055-467','Rua'),
(114,'Teresina','Alto Longá','Primavera','64006-140','Rua'),
(115,'Parnaíba','Alto Longá','São José','64218-380','Rua'),
(116,'Teresina','Alto Paraguai','Gurupi','64090-230','Rua'),
(117,'Teresina','Alto Paraíso','Gurupi','64090-240','Rua'),
(118,'Teresina','Alto Piauí','Gurupi','64090-050','Rua'),
(119,'Teresina','Alto Taquari','Gurupi','64090-200','Rua'),
(120,'Teresina','Altos','Primavera','64006-160','Rua'),
(121,'Teresina','Álvaro Ferreira','Monte Castelo','64017-380','Rua'),
(122,'Teresina','Álvaro Ferreira de Sousa','Morros','64062-110','Rua'),
(123,'Teresina','Álvaro Freire','Cidade Nova','64016-360','Rua'),
(124,'Teresina','Álvaro Martins','Ininga','64049-670','Rua'),
(125,'Teresina','Álvaro Mendes','Centro','64000-060','Rua'),
(126,'Parnaíba','Álvaro Mendes','Nova Parnaíba','64218-350','Avenida'),
(127,'Teresina','Álvaro Oliveira Lima','Itararé','64078-760','Rua'),
(128,'Teresina','Álvaro Oliveira Lima','Buenos Aires','64009-075','Rua'),
(129,'Teresina','Álvaro Pires','Piçarra','64017-225','Rua'),
(130,'Teresina','Alvenaria','São Pedro','64018-815','Rua'),
(131,'Teresina','Alves Campos','Novo Horizonte','64078-211','Rua'),
(132,'Teresina','Alvina Fernandes Gameiro','Vale Quem Tem','64057-030','Avenida'),
(133,'Teresina','Alvorada','Centro','64000-320','Rua'),
(134,'Parnaíba','Alzira Guilhermina Neves','Reis Veloso','64210-380','Rua'),
(135,'Teresina','Alzira Pedrosa','Noivos','64046-150','Rua'),
(136,'Teresina','Amadeu Paulo','Santa Rosa','64012-660','Rua'),
(137,'Teresina','Amapá','Frei Serafim','64001-670','Rua'),
(138,'Teresina','Amapá','Ilhotas','64014-045','Rua'),
(139,'Teresina','Amarante','Real Copagri','64006-180','Rua'),
(140,'Teresina','Amaro Santos','Comprida','64076-020','Rua'),
(141,'Teresina','Amazonas','Matinha','64003-170','Rua'),
(142,'Teresina','Amazonas','Satélite','64057-890','Vila'),
(143,'Parnaíba','Amazonas','Nossa Senhora do Carmo','64200-100','Rua'),
(144,'Teresina','Amélia Beviláqua','São Cristóvão','64055-110','Rua'),
(145,'Teresina','Américo Castelo Branco','Santa Isabel','64055-215','Rua'),
(146,'Teresina','Aminthas Floriano','Real Copagri','64007-390','Rua'),
(147,'Teresina','Ana Maria Gonçalves e Silva','Pedra Mole','64066-010','Rua'),
(148,'Teresina','Ana Poty','Areias','64027-535','Rua'),
(149,'Teresina','Anápolis','Itararé','64079-530','Rua'),
(150,'Teresina','Anápolis','Primavera','64007-060','Rua'),
(151,'Teresina','Anchieta','Itararé','64079-310','Rua'),
(152,'Teresina','Andaraí','Pedra Mole','64066-140','Rua'),
(153,'Teresina','Andradina','Santa Cruz','64027-340','Rua'),
(154,'Teresina','Andradina','Morros','64062-390','Rua'),
(155,'Teresina','Anfrísio Lobão','Jóquei','64049-280','Rua'),
(156,'Teresina','Angélica','Jóquei','64048-160','Rua'),
(157,'Teresina','Angélica','Areias','64041-460','Vila'),
(158,'Teresina','Angélica','Uruguai','64057-095','Loteamento'),
(159,'Teresina','Angélica Silva','Angelim','64034-450','Rua'),
(160,'Teresina','Angelim-I','Angelim','64034-100','Loteamento'),
(161,'Teresina','Angelim-II','Santo Antônio','64027-750','Conjunto'),
(162,'Teresina','Angelim-III','Angelim','64034-200','Loteamento'),
(163,'Teresina','Angelim-IV','Angelim','64034-300','Loteamento'),
(164,'Teresina','Ângelo Filho','Ininga','64049-490','Rua'),
(165,'Teresina','Ângelo Martins Pessoa','Santa Isabel','64057-710','Rua'),
(166,'Teresina','Ângelo Santana','São João','64046-745','Rua'),
(167,'Teresina','Angical','Fátima','64048-220','Rua'),
(168,'Teresina','Angical','Bela Vista','64031-130','Rua'),
(169,'Teresina','Angico','Mafrense','64005-490','Rua'),
(170,'Parnaíba','Anhangüera','Piauí','64210-195','Rua'),
(171,'Parnaíba','Anhangüera','São Francisco da Guarita','64215-360','Rua'),
(172,'Parnaíba','Anhangüera','São Francisco da Guarita','64215-150','Travessa'),
(173,'Teresina','Anísio Brito','Piçarra','64015-020','Rua'),
(174,'Teresina','Anísio de Abreu','Marquês de Paranaguá','64003-485','Rua'),
(175,'Teresina','Anísio de Abreu','Centro','64000-330','Rua'),
(176,'Teresina','Anísio de Abreu','Centro','64001-330','Rua'),
(177,'Teresina','Anísio de Abreu','Nossa Senhora das Graças','64016-852','Rua'),
(178,'Parnaíba','Anísio de Abreu','São José','64218-200','Rua'),
(179,'Parnaíba','Anísio Neves','Ceará','64215-480','Rua'),
(180,'Teresina','Anísio Pereira','Nova Brasília','64004-570','Rua'),
(181,'Teresina','Anísio Pires','Nova Brasília','64004-550','Rua'),
(182,'Teresina','Anita Estemberg','Parque Jacinta','64035-520','Rua'),
(183,'Teresina','Anita Ferraz','Pedra Mole','64066-500','Parque'),
(184,'Teresina','Anita Garibaldi','Lorival Parente','64022-090','Rua'),
(185,'Teresina','Anselmo Peretti','Itararé','64078-680','Rua'),
(186,'Teresina','Antenor Nogueira','Porenquanto','64002-650','Rua'),
(187,'Teresina','Antilhon Ribeiro Soares','Santa Isabel','64055-150','Rua'),
(188,'Teresina','Antomar de Carvalho Gonçalves','Morada Nova','64023-267','Rua'),
(189,'Teresina','Antônia Donana','Santa Rosa','64012-600','Rua'),
(190,'Teresina','Antônia Myrian Eduardo Pereira','Morada do Sol','64055-300','Rua'),
(191,'Teresina','Antônia Noronha Pessoa','Santo Antônio','64037-020','Rua'),
(192,'Teresina','Antonieta Ferraz','São Cristóvão','64056-350','Rua'),
(193,'Parnaíba','Antonieta Sotero','Piauí','64208-170','Rua'),
(194,'Parnaíba','Antonieta Veloso','Santa Luzia','64215-800','Rua'),
(195,'Teresina','Antonino Freire','Centro','64001-040','Avenida'),
(196,'Teresina','Antônio Almeida','Noivos','64045-325','Rua'),
(197,'Teresina','Antônio Almeida','Cabral','64000-610','Rua'),
(198,'Teresina','Antônio Bona','São Cristóvão','64056-200','Rua'),
(199,'Teresina','Antônio Cavour de Miranda','Monte Castelo','64017-310','Rua'),
(200,'Teresina','Antônio Chaves','Noivos','64045-340','Rua'),
(201,'Teresina','Antônio Cristino Leite','Centro','64000-420','Praça'),
(202,'Teresina','Antônio de Castro Franco','Fátima','64049-520','Rua'),
(203,'Parnaíba','Antônio do Monte','Centro','64218-340','Praça'),
(204,'Teresina','Antônio Ferraz','Noivos','64045-330','Rua'),
(205,'Parnaíba','Antônio G. Carvalho','Rodoviária','64216-430','Rua'),
(206,'Teresina','Antônio Garcia','Recanto das Palmeiras','64045-765','Rua'),
(207,'Teresina','Antônio Gomes Chaves','Itararé','64077-363','Rua'),
(208,'Teresina','Antônio Gregório Veras','Santo Antônio','64032-050','Rua'),
(209,'Teresina','Antônio Lemos','Três Andares','64016-510','Rua'),
(210,'Teresina','Antônio Marcello da Silva','Noivos','64046-190','Rua'),
(211,'Teresina','Antônio Maria de Sousa Fortes','Santa Isabel','64056-320','Rua'),
(212,'Teresina','Antônio Marques','Vale Quem Tem','64057-055','Rua'),
(213,'Teresina','Antônio Miguel','Todos os Santos','64088-540','Rua'),
(214,'Teresina','Antônio Monteiro','Alvorada','64005-290','Rua'),
(215,'Teresina','Antônio Neves de Melo','Parque Ideal','64077-530','Rua'),
(216,'Teresina','Antônio Norberto','Santa Rosa','64012-560','Rua'),
(217,'Teresina','Antônio Oliveira','Uruguai','64073-020','Avenida'),
(218,'Teresina','Antônio Pedro','Matadouro','64005-010','Rua'),
(219,'Teresina','Antônio Raimundo da Penha','Todos os Santos','64088-505','Rua'),
(220,'Teresina','Antônio Ramos Sobrinho','Noivos','64046-180','Rua'),
(221,'Teresina','Antônio Ribeiro Gonçalves','Noivos','64045-040','Rua'),
(222,'Teresina','Antônio Rodrigues Chaves','Itararé','64079-480','Rua'),
(223,'Teresina','Antônio Sá','Alto Alegre','64008-150','Rua'),
(224,'Teresina','Antônio Santos','Parque Jacinta','64035-780','Rua'),
(225,'Teresina','Antônio Seabra','Memorare','64009-220','Rua'),
(226,'Teresina','Antônio Tito','Jóquei','64048-290','Rua'),
(227,'Teresina','Antônio Ubiratan Carvalho','Ininga','64051-450','Rua'),
(228,'Parnaíba','Antônio Veras','Santa Luzia','64216-150','Rua'),
(229,'Teresina','Aparecida','Matinha','64002-030','Rua'),
(230,'Teresina','Apolo XI','Satélite','64055-540','Rua'),
(231,'Teresina','Apolônio','São Joaquim','64005-410','Vila'),
(232,'Teresina','Aquarius','Memorare','64009-060','Rua'),
(233,'Teresina','Aquidabã','Lorival Parente','64022-130','Rua'),
(234,'Teresina','Aracaju','São Francisco','64009-630','Rua'),
(235,'Teresina','Araguacema','Buenos Aires','64008-430','Rua'),
(236,'Teresina','Araguaia','São Sebastião','64084-150','Vila'),
(237,'Teresina','Araguapás','Santa Rosa','64012-550','Rua'),
(238,'Teresina','Arapoema','Todos os Santos','64088-504','Rua'),
(239,'Teresina','Arapuinga','Santa Rosa','64012-510','Rua'),
(240,'Parnaíba','Areolino de Abreu','São José','64218-260','Rua'),
(241,'Teresina','Areolino de Abreu','Centro','64000-180','Rua'),
(242,'Teresina','Argentina','Monte Castelo','64017-630','Rua'),
(243,'Teresina','Ari Barroso','Monte Castelo','64016-220','Rua'),
(244,'Teresina','Aries','Memorare','64009-080','Rua'),
(245,'Teresina','Arimatéa Tito','Monte Castelo','64016-190','Rua'),
(246,'Teresina','Aristides Saraiva de Almeida','Santa Isabel','64056-420','Rua'),
(247,'Teresina','Aristóteles','Nova Brasília','64004-150','Rua'),
(248,'Parnaíba','Arizona','Santa Luzia','64215-850','Rua'),
(249,'Teresina','Arlindo Nogueira','Centro','64000-290','Rua'),
(250,'Teresina','Arlindo Nogueira','Centro','64001-290','Rua'),
(251,'Teresina','Arlindo Nogueira','Nossa Senhora das Graças','64018-640','Rua'),
(252,'Teresina','Arlindo Nogueira','Vila Operária','64002-390','Rua'),
(253,'Teresina','Armando Burlamaqui','Morada do Sol','64055-340','Rua'),
(254,'Parnaíba','Armando Burlamaqui','São Francisco da Guarita','64215-380','Travessa'),
(255,'Parnaíba','Armando Burlamaqui','Nossa Senhora de Fátima','64202-170','Rua'),
(256,'Parnaíba','Armando Burlamaqui','São Francisco da Guarita','64215-170','Rua'),
(257,'Teresina','Armando Madeira','São Cristóvão','64055-060','Rua'),
(258,'Teresina','Arruda','Parque Jacinta','64035-240','Rua'),
(259,'Teresina','Arthur Silveira','Ininga','64048-030','Rua'),
(260,'Teresina','Artur Bernardes','Lorival Parente','64023-380','Rua'),
(261,'Teresina','Artur Guimarães','Novo Horizonte','64079-018','Rua'),
(262,'Teresina','Artur Oliveira','Extrema','64076-270','Rua'),
(263,'Teresina','Artur Passos','Porenquanto','64002-690','Rua'),
(264,'Teresina','Artur Soares Feitosa','Ininga','64049-840','Rua'),
(265,'Teresina','Arujá','Redonda','64089-015','Rua'),
(266,'Teresina','Asa Branca','Itararé','64079-360','Rua'),
(267,'Teresina','Asdrúbal Martins','Fátima','64048-200','Rua'),
(268,'Teresina','Assis Davis','Piçarra','64017-240','Rua'),
(269,'Teresina','Assis Iglésias','São João','64045-090','Rua'),
(270,'Teresina','Assis Nogueira','Primavera','64007-280','Rua'),
(271,'Teresina','Assis Veloso','Morada do Sol','64055-360','Rua'),
(272,'Teresina','Assunção','Primavera','64002-810','Rua'),
(273,'Teresina','Asteróides','Memorare','64006-150','Rua'),
(274,'Teresina','Astrolábio Passos','Vermelha','64019-802','Rua'),
(275,'Teresina','Atalaia','Aeroporto','64003-660','Rua'),
(276,'Parnaíba','Atlântico','Rodoviária','64212-090','Loteamento'),
(277,'Teresina','Atleta Daniel Aragão Matos','Vale Quem Tem','64057-060','Rua'),
(278,'Teresina','Atleta José Maria Sobrinho','Alvorada','64005-320','Rua'),
(279,'Teresina','Atleta Pato Preto','Alvorada','64005-330','Rua'),
(280,'Teresina','Augusto','São Francisco','64009-640','Rua'),
(281,'Teresina','Augusto Castro','São Cristóvão','64056-380','Rua'),
(282,'Teresina','Augusto Everton e Silva','São João','64045-390','Rua'),
(283,'Teresina','Augusto Ferro','Mafuá','64002-290','Praça'),
(284,'Parnaíba','Augusto Severo','Centro','64200-075','Rua'),
(285,'Teresina','Áurea Freire','Jóquei','64049-160','Rua'),
(286,'Teresina','Áurea Martins','Morros','64062-220','Rua'),
(287,'Teresina','Aurora','Primavera','64007-080','Rua'),
(288,'Teresina','Aurora','Cristo Rei','64016-365','Rua'),
(289,'Teresina','Avaré','Extrema','64076-408','Rua'),
(290,'Teresina','Avelino Benevides Carvalho','Santo Antônio','64032-210','Rua'),
(291,'Teresina','Avelino de Castro Neto','Vale Quem Tem','64057-220','Rua'),
(292,'Teresina','Aviador Irapuã Rocha','Jóquei','64048-230','Avenida'),
(293,'Teresina','Aviador Rossine Luna','Morros','64062-200','Rua'),
(294,'Teresina','Ayrton Sena','Esplanada','64039-480','Avenida'),
(295,'Teresina','Azar Chaib','Santa Isabel','64056-400','Rua'),
(296,'Teresina','B','Renascença','64085-524','Rua'),
(297,'Teresina','B','Água Mineral','64006-440','Rua'),
(298,'Parnaíba','B','Reis Veloso','64204-100','Rua'),
(299,'Parnaíba','B','São Vicente de Paula','64216-310','Rua'),
(300,'Teresina','Babaçu','Real Copagri','64007-620','Rua'),
(301,'Parnaíba','Bacharel Benjamin Constant','Centro','64200-370','Rua'),
(302,'Teresina','Bagdá','Renascença','64082-200','Vila'),
(303,'Teresina','Bagé','Morros','64062-055','Rua'),
(304,'Teresina','Bahamas','Buenos Aires','64009-140','Rua'),
(305,'Teresina','Bahia','Pirajá','64003-740','Avenida'),
(306,'Teresina','Baixa Fria','Santo Antônio','64037-100','Vila'),
(307,'Teresina','Baixa Fria','Santo Antônio','64028-365','Rua'),
(308,'Teresina','Balbino Azevedo','Cristo Rei','64015-490','Rua'),
(309,'Teresina','Balisa','Santa Rosa','64012-140','Rua'),
(310,'Teresina','Balsas','Matadouro','64005-050','Rua'),
(311,'Teresina','Bananeira','Três Andares','64016-655','Rua'),
(312,'Teresina','Bandeirante','Satélite','64060-000','Vila'),
(313,'Teresina','Bandeirantes','Santo Antônio','64028-235','Rua'),
(314,'Parnaíba','Bandeirantes','Boa Esperança','64215-670','Rua'),
(315,'Parnaíba','Barão','São José','64218-220','Rua'),
(316,'Teresina','Barão de Castelo Branco','Cidade Nova','64016-410','Avenida'),
(317,'Teresina','Barão de Castelo Branco','Monte Castelo','64016-850','Avenida'),
(318,'Teresina','Barão de Grajaú','Renascença','64085-575','Rua'),
(319,'Teresina','Barão de Gurguéia','Vermelha','64018-500','Avenida'),
(320,'Teresina','Barão de Gurguéia','Vermelha','64018-290','Avenida'),
(321,'Teresina','Barão de Uruçuí','Noivos','64045-290','Rua'),
(322,'Parnaíba','Barão do Rio Branco','São Judas Tadeu','64204-140','Rua'),
(323,'Teresina','Baraúnas','Memorare','64009-110','Rua'),
(324,'Teresina','Bárbara','São Francisco','64009-880','Rua'),
(325,'Teresina','Bárbara Cury','Vermelha','64018-730','Rua'),
(326,'Teresina','Bárbara de Meneses','São Francisco','64009-755','Rua'),
(327,'Teresina','Barcarema','Esplanada','64039-120','Rua'),
(328,'Teresina','Bariri','Real Copagri','64007-630','Rua'),
(329,'Teresina','Barra Funda','Pedra Mole','64066-320','Rua'),
(330,'Teresina','Barradas','Santo Antônio','64028-240','Rua'),
(331,'Teresina','Barras','Real Copagri','64006-200','Rua'),
(332,'Teresina','Barroca','Parque Jacinta','64035-250','Rua'),
(333,'Teresina','Barroso','Centro','64000-130','Rua'),
(334,'Teresina','Barroso','Vila Operária','64002-275','Rua'),
(335,'Teresina','Barroso','Vermelha','64018-520','Rua'),
(336,'Teresina','Barroso','Centro','64001-130','Rua'),
(337,'Teresina','Bartira','Monte Castelo','64016-720','Rua'),
(338,'Teresina','Bartolomeu Vasconcelos','Ilhotas','64015-030','Rua'),
(339,'Teresina','Basílio Alves de Carvalho','Alvorada','64004-470','Rua'),
(340,'Teresina','Basílio Bezerra','Planalto','64052-630','Rua'),
(341,'Teresina','Basílio Soares Ribeiro','Satélite','64055-640','Rua'),
(342,'Teresina','Batalha','Aeroporto','64007-600','Rua'),
(343,'Teresina','Batalha do Jenipapo','Buenos Aires','64008-310','Rua'),
(344,'Teresina','Batista Paz','Santo Antônio','64028-260','Rua'),
(345,'Teresina','Baturité','Redenção','64016-440','Rua'),
(346,'Teresina','Baurélio Mangabeira','Piçarreira','64056-630','Rua'),
(347,'Teresina','Beatriz Paz Genuíno','Morros','64062-320','Rua'),
(348,'Parnaíba','Bebeta I','Ceará','64215-540','Conjunto'),
(349,'Parnaíba','Bebeta II','Ceará','64215-240','Conjunto'),
(350,'Teresina','Beco','Todos os Santos','64088-560','Rua'),
(351,'Teresina','Beco da Lua','Piçarreira','64055-405','Rua'),
(352,'Teresina','Beco da Paz','Piçarreira','64055-465','Rua'),
(353,'Teresina','Beco-02','Mafrense','64005-520','Rua'),
(354,'Teresina','Beco-03','Mafrense','64005-530','Rua'),
(355,'Teresina','Beco-04','Mafrense','64005-540','Rua'),
(356,'Teresina','Beco-05','Mafrense','64005-545','Rua'),
(357,'Teresina','Beco-P','Mafrense','64005-555','Rua'),
(358,'Teresina','Beco-R','Mafrense','64005-565','Rua'),
(359,'Teresina','Begônias','Morada do Sol','64056-250','Rua'),
(360,'Parnaíba','Beija Flor','Piauí','64208-330','Rua'),
(361,'Teresina','Beija Flor','Horto','64052-435','Rua'),
(362,'Parnaíba','Beira Rio','Nossa Senhora do Carmo','64200-110','Rua'),
(363,'Parnaíba','Beira Rio','São Vicente de Paula','64216-030','Rua'),
(364,'Teresina','Beira Rio','Beira Rio','64075-600','Loteamento'),
(365,'Teresina','Beira Rio','São Francisco','64009-825','Loteamento'),
(366,'Teresina','Bela','Satélite','64056-750','Rua'),
(367,'Teresina','Bela Vista','Bela Vista','64030-150','Quadra'),
(368,'Teresina','Bela Vista','Bela Vista','64030-230','Quadra'),
(369,'Teresina','Bela Vista','Bela Vista','64030-220','Quadra'),
(370,'Teresina','Bela Vista','Bela Vista','64030-210','Quadra'),
(371,'Teresina','Bela Vista','Bela Vista','64030-200','Quadra'),
(372,'Teresina','Bela Vista','Bela Vista','64030-190','Quadra'),
(373,'Teresina','Bela Vista','Bela Vista','64030-180','Quadra'),
(374,'Teresina','Bela Vista','Bela Vista','64030-160','Quadra'),
(375,'Teresina','Bela Vista','Bela Vista','64030-140','Quadra'),
(376,'Teresina','Bela Vista','Bela Vista','64030-080','Quadra'),
(377,'Teresina','Bela Vista','Bela Vista','64030-060','Quadra'),
(378,'Teresina','Bela Vista','Bela Vista','64030-120','Quadra'),
(379,'Teresina','Bela Vista','Bela Vista','64030-110','Quadra'),
(380,'Teresina','Bela Vista','Bela Vista','64030-020','Quadra'),
(381,'Teresina','Bela Vista','Bela Vista','64030-030','Quadra'),
(382,'Teresina','Bela Vista','Bela Vista','64030-100','Quadra'),
(383,'Teresina','Bela Vista','Bela Vista','64030-090','Quadra'),
(384,'Teresina','Bela Vista','Bela Vista','64030-040','Quadra'),
(385,'Teresina','Bela Vista','Bela Vista','64030-130','Quadra'),
(386,'Teresina','Bela Vista','Bela Vista','64030-070','Quadra'),
(387,'Teresina','Bela Vista','Bela Vista','64030-050','Quadra'),
(388,'Teresina','Bela Vista','Bela Vista','64030-010','Quadra'),
(389,'Parnaíba','Bela Vista','Reis Veloso','64204-015','Conjunto'),
(390,'Teresina','Bela Vista','Esplanada','64039-180','Rua'),
(391,'Teresina','Bela Vista','Bela Vista','64030-170','Quadra'),
(392,'Teresina','Bela Vista-III','Bela Vista','64030-350','Conjunto'),
(393,'Parnaíba','Belarmino Pires','Reis Veloso','64202-270','Rua'),
(394,'Teresina','Belchior Barros','Planalto','64052-500','Rua'),
(395,'Teresina','Belém','Três Andares','64017-715','Rua'),
(396,'Teresina','Belterra','Itararé','64089-600','Loteamento'),
(397,'Teresina','Beneditinos','São Pedro','64019-580','Rua'),
(398,'Teresina','Benedito Almeida','Itararé','64078-205','Rua'),
(399,'Teresina','Benedito da Silveira','Planalto','64051-410','Rua'),
(400,'Teresina','Benedito de Albuquerque Pires','Vale Quem Tem','64057-070','Rua'),
(401,'Parnaíba','Benedito dos Santos Lima','Pindorama','64200-510','Rua'),
(402,'Teresina','Benedito José Filho','Bom Jesus','64008-370','Rua'),
(403,'Teresina','Benedito Veras','Renascença','64082-800','Rua'),
(404,'Teresina','Beneza','Três Andares','64016-505','Rua'),
(405,'Teresina','Benfica','Real Copagri','64006-190','Rua'),
(406,'Teresina','Benício Olímpio de Melo','Ininga','64048-540','Rua'),
(407,'Teresina','Benígno Rêgo Lemos','Ininga','64052-540','Rua'),
(408,'Teresina','Benjamin Baptista','Vermelha','64019-100','Rua'),
(409,'Teresina','Benjamin Constant','Centro','64000-280','Rua'),
(410,'Teresina','Benjamin Martins','Satélite','64056-760','Rua'),
(411,'Parnaíba','Bentivi','Santa Luzia','64216-130','Rua'),
(412,'Teresina','Bento Clarindo Bastos','Noivos','64045-120','Rua'),
(413,'Teresina','Bernardo Borges dos Santos','Uruguai','64073-100','Rua'),
(414,'Teresina','Bernardo Melo','Acarape','64002-120','Rua'),
(415,'Teresina','Bernardo Paz','Itararé','64079-350','Rua'),
(416,'Teresina','Bernardo Silva Filho','Memorare','64009-310','Rua'),
(417,'Teresina','Beroniza Vieira','Santo Antônio','64037-030','Rua'),
(418,'Teresina','Bertolínia','Bom Jesus','64008-320','Rua'),
(419,'Teresina','Beta','Nova Brasília','64004-100','Rua'),
(420,'Teresina','Betânia','Morada do Sol','64056-235','Conjunto'),
(421,'Parnaíba','Betânia I','Piauí','64210-750','Conjunto'),
(422,'Parnaíba','Betânia II','Piauí','64210-760','Conjunto'),
(423,'Teresina','Betim','Esplanada','64039-130','Rua'),
(424,'Teresina','Betinho','Areias','64027-540','Conjunto'),
(425,'Teresina','Biafra','Água Mineral','64006-560','Rua'),
(426,'Teresina','Bianca','São João','64046-540','Rua'),
(427,'Teresina','Bianor Carvalho','Vale Quem Tem','64057-395','Rua'),
(428,'Teresina','Biguaçu','Renascença','64085-538','Rua'),
(429,'Teresina','Bina Batista','São Cristóvão','64055-200','Rua'),
(430,'Teresina','Birigui','Renascença','64085-536','Rua'),
(431,'Teresina','Blancar do Vale Cordeiro','Parque Jacinta','64035-440','Rua'),
(432,'Teresina','Boa Esperança','Mafrense','64004-000','Avenida'),
(433,'Teresina','Boa Esperança','Itararé','64077-500','Conjunto'),
(434,'Teresina','Boa Esperança','São João','64045-520','Rua'),
(435,'Parnaíba','Boa Esperança I','Boa Esperança','64215-610','Conjunto'),
(436,'Parnaíba','Boa Esperança II','Boa Esperança','64215-630','Conjunto'),
(437,'Teresina','Boa Vista','Santo Antônio','64028-040','Vila'),
(438,'Parnaíba','Boa Vista','São Benedito','64202-530','Rua'),
(439,'Teresina','Bogari','São Cristóvão','64052-270','Rua'),
(440,'Teresina','Boiadeiro','Santo Antônio','64028-245','Rua'),
(441,'Teresina','Bolívia','Cidade Nova','64016-370','Rua'),
(442,'Teresina','Bom Jesus','Santo Antônio','64040-600','Vila'),
(443,'Teresina','Bom Jesus','Todos os Santos','64088-667','Vila'),
(444,'Teresina','Bom Jesus','Memorare','64009-230','Rua'),
(445,'Parnaíba','Bom Jesus','Piauí','64208-080','Rua'),
(446,'Teresina','Bom Jesus','Matadouro','64002-220','Vila'),
(447,'Teresina','Bonifácio de Carvalho','Morada do Sol','64055-370','Rua'),
(448,'Teresina','Borba Gato','Memorare','64009-050','Rua'),
(449,'Parnaíba','Borges','Santa Luzia','64216-110','Travessa'),
(450,'Parnaíba','Borges Machado','Piauí','64208-060','Rua'),
(451,'Parnaíba','Borges Machado','Boa Esperança','64215-100','Rua'),
(452,'Teresina','Bougainville','Zoobotânico','64064-010','Avenida'),
(453,'Teresina','BR-316','Santo Antônio','64027-730','Rodovia'),
(454,'Teresina','BR-343','Comprida','64076-160','Rodovia'),
(455,'Parnaíba','BR-343','São Judas Tadeu','64206-260','Rodovia'),
(456,'Parnaíba','BR-343','São Benedito','64202-260','Rodovia'),
(457,'Parnaíba','BR-343','Reis Veloso','64204-260','Rodovia'),
(458,'Teresina','Bragança','Santo Antônio','64028-275','Rua'),
(459,'Teresina','Branca','Satélite','64056-780','Rua'),
(460,'Teresina','Branca','Piçarra','64016-255','Rua'),
(461,'Parnaíba','Brasil','Catanduvas','64204-240','Alameda'),
(462,'Teresina','Brasiléia','Esplanada','64039-090','Rua'),
(463,'Teresina','Braz Honório','Santa Rosa','64012-490','Rua'),
(464,'Teresina','Breno Pinheiro','São Cristóvão','64056-010','Rua'),
(465,'Teresina','Breno Teodomiro de Carvalho','Itararé','64077-365','Rua'),
(466,'Teresina','Britânia','Pedra Mole','64066-280','Rua'),
(467,'Teresina','Brito Melo','Lorival Parente','64023-480','Rua'),
(468,'Parnaíba','Broder Viller','Santa Luzia','64216-700','Conjunto'),
(469,'Teresina','Buenos Aires','Buenos Aires','64008-670','Praça'),
(470,'Parnaíba','Bugaville','São Judas Tadeu','64204-400','Conjunto'),
(471,'Teresina','Buriti dos Lopes','São Pedro','64019-480','Rua'),
(472,'Parnaíba','C','Catanduvas','64216-520','Travessa'),
(473,'Parnaíba','C','Reis Veloso','64204-080','Rua'),
(474,'Teresina','C','Água Mineral','64006-420','Rua'),
(475,'Parnaíba','C','São Vicente de Paula','64216-120','Rua'),
(476,'Teresina','C-1','Nova Brasília','64004-110','Rua'),
(477,'Teresina','C-2','Nova Brasília','64004-130','Rua'),
(478,'Teresina','Cabedelo','Esplanada','64039-160','Rua'),
(479,'Teresina','Cabo Amador','Alvorada','64005-340','Rua'),
(480,'Teresina','Cabrálio','Redenção','64016-870','Rua'),
(481,'Teresina','Caetano Bernardo','Todos os Santos','64088-515','Rua'),
(482,'Parnaíba','Caiapós','Ceará','64215-470','Rua'),
(483,'Teresina','Caiçara','São Joaquim','64005-457','Rua'),
(484,'Teresina','Cajazeira','Redonda','64089-025','Rua'),
(485,'Teresina','Cajazeiras','Três Andares','64016-520','Rua'),
(486,'Teresina','Cajueiro','Santa Luzia','64020-150','Rua'),
(487,'Teresina','Cajurama','Piçarreira','64055-445','Loteamento'),
(488,'Teresina','Caldeirão','São Joaquim','64005-435','Rua'),
(489,'Teresina','Califórnia','São Joaquim','64005-432','Rua'),
(490,'Teresina','Camarões','Parque Jacinta','64035-760','Rua'),
(491,'Teresina','Camilo Santos','Noivos','64045-190','Rua'),
(492,'Teresina','Campestre','Pedra Mole','64066-480','Rua'),
(493,'Teresina','Campestre','Morada do Sol','64056-535','Parque'),
(494,'Teresina','Campinas','Três Andares','64016-625','Rua'),
(495,'Teresina','Campinas','Macaúba','64014-550','Rua'),
(496,'Teresina','Campinas','Itararé','64079-620','Rua'),
(497,'Teresina','Campinorte','Novo Horizonte','64081-023','Rua'),
(498,'Teresina','Campo Maior','Matadouro','64004-500','Avenida'),
(499,'Parnaíba','Campo Maior','São Francisco da Guarita','64215-050','Rua'),
(500,'Teresina','Campos Sales','Centro','64000-300','Avenida'),
(501,'Teresina','Campos Sales','Porenquanto','64003-005','Avenida'),
(502,'Teresina','Canadá','Parque Jacinta','64035-740','Rua'),
(503,'Teresina','Canadá','Cidade Nova','64016-610','Rua'),
(504,'Teresina','Cananéia','Esplanada','64039-150','Rua'),
(505,'Teresina','Cândida Soares','Acarape','64002-110','Rua'),
(506,'Parnaíba','Cândido Athayde I','Igaraçu','64216-845','Conjunto'),
(507,'Parnaíba','Cândido Athayde II','Igaraçu','64216-848','Conjunto'),
(508,'Teresina','Canindé','Alvorada','64005-350','Rua'),
(509,'Teresina','Canoas','Buenos Aires','64009-340','Rua'),
(510,'Parnaíba','Cantagalo','Cantagalo','64202-770','Rua'),
(511,'Teresina','Cantagalo','Pedra Mole','64066-060','Rua'),
(512,'Teresina','Canto do Buriti','Alto Alegre','64009-540','Rua'),
(513,'Teresina','Canto Escuro','Renascença','64085-526','Rua'),
(514,'Teresina','Cantor Cazuza','Três Andares','64016-575','Rua'),
(515,'Teresina','Cantor Luís Gonzaga','Três Andares','64016-565','Rua'),
(516,'Teresina','Canudos','Parque Jacinta','64035-380','Rua'),
(517,'Teresina','Capitão Adão Carvalho','Piçarreira','64056-650','Rua'),
(518,'Teresina','Capitão Alexandre Tomaz','Uruguai','64073-080','Rua'),
(519,'Parnaíba','Capitão Claro','Centro','64200-500','Avenida'),
(520,'Teresina','Capitão Luís Rodrigues Chaves','Parque Ideal','64077-560','Rua'),
(521,'Teresina','Capitão Rocha Andrade','São João','64046-670','Rua'),
(522,'Teresina','Capitão Tomás de Aquino','Piçarreira','64056-520','Rua'),
(523,'Teresina','Capitão Vanderley','Piçarreira','64056-640','Rua'),
(524,'Teresina','Capituba','Redenção','64016-855','Rua'),
(525,'Teresina','Capivari','Pedra Mole','64066-700','Rua'),
(526,'Teresina','Caraguatatuba','Novo Horizonte','64079-015','Rua'),
(527,'Teresina','Carajás','Itararé','64079-290','Rua'),
(528,'Teresina','Carajás','Novo Horizonte','64079-025','Rua'),
(529,'Teresina','Caramuru','Três Andares','64017-660','Rua'),
(530,'Teresina','Caramuru','Itararé','64077-775','Rua'),
(531,'Parnaíba','Caramuru','Piauí','64210-140','Rua'),
(532,'Parnaíba','Caramuru','São Francisco da Guarita','64215-250','Travessa'),
(533,'Parnaíba','Caramuru','São Francisco da Guarita','64215-400','Rua'),
(534,'Teresina','Caraúba','Santa Rosa','64013-230','Rua'),
(535,'Teresina','Cardeal','Três Andares','64016-705','Rua'),
(536,'Teresina','Cargueijo','Santa Rosa','64013-150','Rua'),
(537,'Teresina','Cariacica','Esplanada','64039-170','Rua'),
(538,'Teresina','Cariri','Parque Jacinta','64035-530','Rua'),
(539,'Teresina','Caritólio','Santa Rosa','64013-180','Rua'),
(540,'Parnaíba','Carlos Carvalho','Rodoviária','64210-340','Rua'),
(541,'Teresina','Carlos Eugênio Porto','São João','64046-650','Rua'),
(542,'Teresina','Carlos Fortes de Pádua','Morada do Sol','64055-230','Rua'),
(543,'Teresina','Carlos Rêgo Ferraz','Pedra Mole','64066-610','Rua'),
(544,'Parnaíba','Carlota Freitas','Catanduvas','64210-200','Rua'),
(545,'Teresina','Carlota Freitas','Redenção','64017-650','Vila'),
(546,'Teresina','Carlotinha Brito','Itararé','64078-695','Avenida'),
(547,'Teresina','Carmélia','Morada do Sol','64056-185','Rua'),
(548,'Teresina','Carmem Lúcia','Parque Jacinta','64035-170','Vila'),
(549,'Teresina','Carnaíba','Parque Jacinta','64035-750','Rua'),
(550,'Teresina','Carolina','Santo Antônio','64040-400','Vila'),
(551,'Parnaíba','Carpina','Piauí','64216-360','Travessa'),
(552,'Parnaíba','Carpina','Piauí','64208-190','Rua'),
(553,'Teresina','Carteiro Pintassilgo','Mafrense','64005-690','Rua'),
(554,'Teresina','Cassilândia','Santa Rosa','64013-170','Rua'),
(555,'Parnaíba','Castelo','Bebedouro','64218-590','Rua'),
(556,'Teresina','Castelo do Piauí','Memorare','64009-330','Rua'),
(557,'Teresina','Castijo','Santa Rosa','64013-160','Rua'),
(558,'Teresina','Castro Alves','Memorare','64009-040','Rua'),
(559,'Teresina','Cataratas','Renascença','64085-532','Rua'),
(560,'Teresina','Caxia','Santa Rosa','64013-100','Rua'),
(561,'Teresina','Caxitore','Santa Rosa','64013-090','Rua'),
(562,'Parnaíba','Ceará','São Francisco da Guarita','64215-500','Rua'),
(563,'Teresina','Ceará','Pirajá','64003-400','Rua'),
(564,'Teresina','Cecê Ribeiro','Piçarreira','64056-610','Rua'),
(565,'Teresina','Ceci','Água Mineral','64006-620','Rua'),
(566,'Teresina','Cecília Alves da Silva','Todos os Santos','64088-510','Rua'),
(567,'Parnaíba','Cecy Mourão','Nossa Senhora de Fátima','64201-030','Conjunto'),
(568,'Teresina','Cedral','Novo Horizonte','64081-017','Rua'),
(569,'Teresina','Cedro','Poti Velho','64009-740','Rua'),
(570,'Teresina','Celeste','Três Andares','64016-775','Rua'),
(571,'Teresina','Celso Pinheiro','Cristo Rei','64015-310','Rua'),
(572,'Teresina','Celso Veras','Esplanada','64039-060','Rua'),
(573,'Teresina','Centauro','Nova Brasília','64004-070','Rua'),
(574,'Teresina','Centenário','Aeroporto','64006-700','Avenida'),
(575,'Teresina','Centenário','Aeroporto','64003-700','Avenida'),
(576,'Parnaíba','Centenário','Piauí','64208-390','Rua'),
(577,'Teresina','Central','Redenção','64016-865','Rua'),
(578,'Teresina','Cepisa','Itararé','64078-580','Conjunto'),
(579,'Teresina','Cerâmica Fortes','Itararé','64077-655','Loteamento'),
(580,'Teresina','César Leal','Santa Isabel','64055-245','Rua'),
(581,'Teresina','Chagas Lira','Cristo Rei','64015-510','Rua'),
(582,'Teresina','Chagas Marques','Satélite','64060-020','Rua'),
(583,'Teresina','Chanceler Edson Queiroz','Itararé','64077-750','Rua'),
(584,'Teresina','Cheia','Mafrense','64005-560','Rua'),
(585,'Teresina','Chico Conrado','Santa Rosa','64012-590','Rua'),
(586,'Teresina','Chico Doca','Acarape','64003-830','Rua'),
(587,'Teresina','Chico Jaú','Todos os Santos','64088-525','Rua'),
(588,'Teresina','Chico Ricardo','Todos os Santos','64088-535','Rua'),
(589,'Teresina','Chifre','Novo Horizonte','64079-012','Rua'),
(590,'Teresina','Chile','Cidade Nova','64017-570','Rua'),
(591,'Teresina','Chilon Cordeiro','Primavera','64002-610','Rua'),
(592,'Teresina','Ciac','Santo Antônio','64037-200','Vila'),
(593,'Teresina','Cícero Carvalho','Planalto','64052-570','Rua'),
(594,'Teresina','Cícero Fortes Portella','Santo Antônio','64029-410','Rua'),
(595,'Teresina','Cícero Soares','Morada Nova','64023-005','Rua'),
(596,'Teresina','Cidade Jardim','Socopo','64063-550','Vila'),
(597,'Teresina','Cidade Leste','Vale Quem Tem','64057-065','Vila'),
(598,'Teresina','Cidade Nova','Parque Poti','64085-600','Loteamento'),
(599,'Teresina','Cidade Verde','Itararé','64079-370','Loteamento'),
(600,'Teresina','Cidade Verde','Satélite','64055-535','Vila'),
(601,'Teresina','Cinco','São Joaquim','64004-275','Rua'),
(602,'Teresina','Cinco','Recanto das Palmeiras','64045-610','Rua'),
(603,'Teresina','Cinco','São João','64045-555','Rua'),
(604,'Parnaíba','Cinco','Rodoviária','64215-780','Rua'),
(605,'Teresina','Cinco de Novembro','Horto','64052-680','Rua'),
(606,'Teresina','Cinéas Veloso','Santa Isabel','64056-415','Rua'),
(607,'Teresina','Cinegrafista Marques','Fátima','64049-510','Rua'),
(608,'Teresina','Cinobilino Carvalho','Três Andares','64017-750','Rua'),
(609,'Teresina','Cinqüenta e Quatro','Itararé','64079-345','Rua'),
(610,'Teresina','Cíntia Portela','Matadouro','64004-320','Rua'),
(611,'Teresina','Cláudio Soares de Brito','Ininga','64049-710','Rua'),
(612,'Teresina','Cleanto Jales de Carvalho','José Francisco de Almeida Neto','64010-460','Rua'),
(613,'Teresina','Clemente Fortes','Santo Antônio','64028-060','Vila'),
(614,'Teresina','Clementino Reis','Santo Antônio','64033-310','Rua'),
(615,'Teresina','Climério Bento Gonçalves','São Pedro','64019-400','Rua'),
(616,'Teresina','Clodoaldo Freitas','Centro','64000-360','Rua'),
(617,'Teresina','Clodoaldo Freitas','Porenquanto','64003-075','Rua'),
(618,'Teresina','Clóvis Beviláqua','Piçarra','64014-250','Rua'),
(619,'Parnaíba','Coelho Bastos','São Benedito','64202-250','Rua'),
(620,'Teresina','Coelho de Resende','Centro','64000-370','Rua'),
(621,'Teresina','Coelho de Resende','Marquês de Paranaguá','64002-470','Rua'),
(622,'Teresina','Coelho de Resende','Centro','64001-370','Rua'),
(623,'Teresina','Coelho Neto','Lorival Parente','64022-100','Rua'),
(624,'Parnaíba','Coelho Rodrigues','São José','64218-120','Rua'),
(625,'Teresina','Coelho Rodrigues','Centro','64000-080','Rua'),
(626,'Teresina','Coimbra','São Pedro','64018-825','Rua'),
(627,'Teresina','Coimbra','Água Mineral','64006-390','Rua'),
(628,'Teresina','Colibri','Cristo Rei','64015-530','Rua'),
(629,'Teresina','Colômbia','Três Andares','64016-570','Rua'),
(630,'Teresina','Colúmbia','São Francisco','64009-610','Rua'),
(631,'Teresina','Comandante Antônio Cardoso','Morros','64062-290','Rua'),
(632,'Teresina','Comandante Area Leão','São Cristóvão','64055-010','Rua'),
(633,'Teresina','Comandante Helvécio','Matadouro','64003-770','Rua'),
(634,'Teresina','Comandante Jader Oliveira','Parque Piauí','64025-530','Rua'),
(635,'Teresina','Comandante Petit','Real Copagri','64007-310','Rua'),
(636,'Teresina','Comodoro','Esplanada','64039-100','Avenida'),
(637,'Teresina','Compositor Paulo Laursa','Vila Operária','64003-230','Rua'),
(638,'Teresina','Comprida','Itararé','64076-000','Loteamento'),
(639,'Teresina','Conceição Vieira','Santa Rosa','64012-460','Rua'),
(640,'Teresina','Conceição Vieira','Matadouro','64004-295','Rua'),
(641,'Teresina','Conchal','Esplanada','64039-210','Rua'),
(642,'Teresina','Concórdia','Lorival Parente','64022-030','Vila'),
(643,'Parnaíba','Conde D''Eu','Centro','64200-050','Rua'),
(644,'Teresina','Conde Hermínio','Taboleta','64019-700','Rua'),
(645,'Teresina','Cônego Cardoso','Mafrense','64005-660','Rua'),
(646,'Teresina','Cônego Raimundo Fonseca','São Cristóvão','64056-190','Rua'),
(647,'Teresina','Confins','Santa Rosa','64013-120','Rua'),
(648,'Teresina','Confrontação','Morada do Sol','64056-060','Rua'),
(649,'Teresina','Congonhas','Comprida','64076-045','Rua'),
(650,'Teresina','Conquista','Aeroporto','64003-650','Rua'),
(651,'Parnaíba','Constantino Correia','Centro','64200-010','Praça'),
(652,'Teresina','Conta Pede','Três Andares','64016-555','Rua'),
(653,'Teresina','Contenda','Santa Rosa','64013-140','Rua'),
(654,'Parnaíba','Continental','Santa Luzia','64215-880','Rua'),
(655,'Teresina','Coração de Maria','Gurupi','64090-090','Rua'),
(656,'Teresina','Cordeiro','Gurupi','64090-080','Rua'),
(657,'Teresina','Corisco','Três Andares','64016-765','Rua'),
(658,'Teresina','Coroaz','Gurupi','64090-340','Rua'),
(659,'Teresina','Coronel Adail Jales de Carvalho','Itararé','64077-555','Avenida'),
(660,'Teresina','Coronel Ângelo Paz','José Francisco de Almeida Neto','64010-510','Rua'),
(661,'Teresina','Coronel Belisário Cunha','São Cristóvão','64052-150','Rua'),
(662,'Teresina','Coronel Benedito da Luz','Bela Vista','64031-030','Rua'),
(663,'Teresina','Coronel Carlos Falcão','São Joaquim','64004-180','Vila'),
(664,'Teresina','Coronel Carlos Falcão','Itararé','64079-400','Vila'),
(665,'Teresina','Coronel Carlos Feitosa','São Joaquim','64005-405','Vila'),
(666,'Teresina','Coronel César','Morada do Sol','64056-470','Rua'),
(667,'Teresina','Coronel Correia Lima','Socopo','64063-710','Vila'),
(668,'Teresina','Coronel Costa Araújo','Fátima','64049-460','Avenida'),
(669,'Teresina','Coronel Diogo Lustosa','São Cristóvão','64052-390','Rua'),
(670,'Teresina','Coronel Façanha','Primavera','64003-280','Rua'),
(671,'Teresina','Coronel Fernando Paes Soares','Santo Antônio','64033-360','Rua'),
(672,'Parnaíba','Coronel Gervásio Sampaio','São José','64218-180','Rua'),
(673,'Parnaíba','Coronel Joaquim Antônio','Nova Parnaíba','64218-640','Rua'),
(674,'Teresina','Coronel Joaquim Farias','Santo Antônio','64029-370','Rua'),
(675,'Parnaíba','Coronel Jonas','Centro','64200-330','Praça'),
(676,'Teresina','Coronel José Fialho','Uruguai','64073-140','Rua'),
(677,'Teresina','Coronel José Regino Pires Melo','Esplanada','64039-015','Rua'),
(678,'Teresina','Coronel José Ribeiro de Araújo','Ilhotas','64015-370','Praça'),
(679,'Teresina','Coronel Juraci Marques','Morada do Sol','64055-285','Conjunto'),
(680,'Parnaíba','Coronel Lucas','Nova Parnaíba','64218-760','Rua'),
(681,'Teresina','Coronel Manoel Oliveira','São Cristóvão','64056-355','Rua'),
(682,'Teresina','Coronel Mardônio Cajuaz','Uruguai','64073-160','Rua'),
(683,'Teresina','Coronel Olavo Nogueira','Renascença','64085-520','Rua'),
(684,'Parnaíba','Coronel Osório','Centro','64200-440','Praça'),
(685,'Teresina','Coronel Osvaldo Duarte','Santa Isabel','64057-720','Rua'),
(686,'Parnaíba','Coronel Pacífico','São José','64218-080','Rua'),
(687,'Teresina','Coronel Pedro Basílio','Piçarreira','64056-500','Rua'),
(688,'Teresina','Coronel Pedro Borges','Jóquei','64049-230','Praça'),
(689,'Teresina','Coronel Porfírio Lopes','Monte Castelo','64017-210','Rua'),
(690,'Parnaíba','Coronel Ribeiro','Nossa Senhora do Carmo','64200-090','Rua'),
(691,'Teresina','Correia do Couto','Itararé','64078-710','Rua'),
(692,'Teresina','Corrente','Água Mineral','64006-510','Rua'),
(693,'Teresina','Correntina','Gurupi','64090-350','Rua'),
(694,'Teresina','Cosme Damião','Itararé','64079-390','Vila'),
(695,'Teresina','Costa Alvarenga','São Cristóvão','64055-120','Rua'),
(696,'Parnaíba','Costa Fernandes','São Benedito','64202-180','Travessa'),
(697,'Parnaíba','Costa Fernandes','São Benedito','64202-350','Rua'),
(698,'Teresina','Costa Rica','Cidade Nova','64016-380','Rua'),
(699,'Teresina','Cota Nunes','Planalto','64052-070','Rua'),
(700,'Teresina','Cotia','Pedra Mole','64066-360','Rua'),
(701,'Teresina','Crato','Aeroporto','64007-010','Travessa'),
(702,'Teresina','Cravos','Morada do Sol','64056-120','Rua'),
(703,'Teresina','Crescêncio Ferreira','Morada do Sol','64056-440','Rua'),
(704,'Teresina','Criciúma','Tancredo Neves','64076-170','Rua'),
(705,'Teresina','Crisantemos','Morada do Sol','64056-180','Rua'),
(706,'Teresina','Crisipo Aguiar','Buenos Aires','64009-200','Rua'),
(707,'Teresina','Cristal','Real Copagri','64007-320','Rua'),
(708,'Teresina','Cristalina','Santo Antônio','64037-070','Rua'),
(709,'Teresina','Cristina Fortes','Parque Jacinta','64035-270','Rua'),
(710,'Teresina','Cristina Leite','Aeroporto','64006-070','Praça'),
(711,'Teresina','Cristino Castelo Branco','Porto do Centro','64055-710','Rua'),
(712,'Teresina','Cristino Castro','Santo Antônio','64028-255','Rua'),
(713,'Parnaíba','Cristino Melo','Reis Veloso','64204-090','Rua'),
(714,'Teresina','Cristo Redentor','Três Andares','64017-705','Rua'),
(715,'Teresina','Cristo Rei','São Francisco','64009-835','Rua'),
(716,'Teresina','Cristo Rei','Cristo Rei','64014-540','Conjunto'),
(717,'Teresina','Cristóvão Colombo','Recanto das Palmeiras','64045-590','Rua'),
(718,'Teresina','Crucilândia','Ininga','64048-245','Rua'),
(719,'Teresina','Cruz Alta','Parque Jacinta','64035-710','Rua'),
(720,'Teresina','Cruzeiro do Sul','Santo Antônio','64033-090','Rua'),
(721,'Teresina','Cruzeta','Pedra Mole','64066-440','Rua'),
(722,'Teresina','Cruzilha','São João','64056-665','Rua'),
(723,'Teresina','Curitiba','Santo Antônio','64028-220','Rua'),
(724,'Teresina','Cynthia Portella','Matadouro','64004-310','Conjunto'),
(725,'Parnaíba','D','São Vicente de Paula','64216-140','Rua'),
(726,'Teresina','D','Nova Brasília','64004-050','Rua'),
(727,'Parnaíba','D','Reis Veloso','64204-060','Rua'),
(728,'Teresina','da Abolição','São Francisco','64009-890','Rua'),
(729,'Teresina','da Alegria','Santo Antônio','64028-395','Rua'),
(730,'Teresina','da Amizade','Piçarreira','64055-395','Rua'),
(731,'Parnaíba','da Baixinha','Bebedouro','64218-690','Rua'),
(732,'Teresina','da Chesf','Todos os Santos','64088-520','Rua'),
(733,'Teresina','da Coheb','Santa Luzia','64020-085','Vila'),
(734,'Teresina','da Costa e Silva','Centro','64001-420','Praça'),
(735,'Teresina','da Fab','Aeroporto','64006-030','Vila'),
(736,'Teresina','da Faveira','Santo Antônio','64028-430','Rua'),
(737,'Parnaíba','da Felicidade','Catanduvas','64216-301','Rua'),
(738,'Teresina','da Figueira','São Raimundo','64075-010','Rua'),
(739,'Teresina','da Gávia','Bela Vista','64030-360','Rua'),
(740,'Teresina','da Glória','Parque Jacinta','64036-500','Vila'),
(741,'Teresina','da Glória','Satélite','64055-660','Rua'),
(742,'Parnaíba','da Graça','Centro','64200-120','Praça'),
(743,'Teresina','da Grota','Água Mineral','64006-370','Rua'),
(744,'Teresina','da Guia','Itararé','64078-555','Vila'),
(745,'Teresina','da Ilhotas','Ilhotas','64015-350','Favela'),
(746,'Parnaíba','da Independência','Nova Parnaíba','64218-370','Rua'),
(747,'Teresina','da Lagoa','Alto Alegre','64009-730','Rua'),
(748,'Teresina','da Lagoa','Santa Rosa','64012-730','Rua'),
(749,'Teresina','da Lagoa','Três Andares','64016-800','Rua'),
(750,'Teresina','da Liberdade','Piçarreira','64056-645','Rua'),
(751,'Teresina','da Liberdade','Centro','64000-040','Praça'),
(752,'Teresina','da Palma','Real Copagri','64007-590','Rua'),
(753,'Teresina','da Palmeira','Alvorada','64005-440','Rua'),
(754,'Teresina','da Paz','Três Andares','64017-800','Vila'),
(755,'Teresina','da Paz','Parque Jacinta','64035-590','Rua'),
(756,'Parnaíba','da Paz','Ceará','64215-230','Rua'),
(757,'Parnaíba','da Praia','Cantagalo','64202-750','Rua'),
(758,'Teresina','da Prainha','São Pedro','64018-040','Favela'),
(759,'Teresina','da Saudade','Parque Jacinta','64035-620','Rua'),
(760,'Teresina','da Saudade','Vermelha','64018-340','Praça'),
(761,'Parnaíba','da Solidão','São Francisco da Guarita','64215-180','Rua'),
(762,'Teresina','Dagmar Mazza','Parque Jacinta','64036-000','Vila'),
(763,'Teresina','Dalas','São Joaquim','64005-437','Rua'),
(764,'Teresina','Dálias','Morada do Sol','64056-160','Rua'),
(765,'Teresina','Daniel Gomes','Piçarreira','64056-590','Rua'),
(766,'Teresina','Daniel Gomes Filho','José Francisco de Almeida Neto','64010-520','Rua'),
(767,'Teresina','Darci Bastos','Aeroporto','64006-040','Rua'),
(768,'Teresina','das Almas','Pedra Mole','64066-070','Rua'),
(769,'Teresina','das Areias','Areias','64041-400','Vila'),
(770,'Parnaíba','das Cajazeiras','São José','64218-110','Rua'),
(771,'Parnaíba','das Flores','Bebedouro','64218-860','Rua'),
(772,'Teresina','das Hortências','Horto','64052-470','Rua'),
(773,'Parnaíba','das Normalistas','Bebedouro','64218-550','Avenida'),
(774,'Teresina','das Orquídeas','Jóquei','64048-150','Rua'),
(775,'Parnaíba','das Palmeiras','Catanduvas','64206-350','Rua'),
(776,'Teresina','das Rosas','São Cristóvão','64052-380','Rua'),
(777,'Teresina','das Tulipas','Jóquei','64049-140','Rua'),
(778,'Teresina','das Verbenas','Horto','64052-780','Rua'),
(779,'Teresina','das Violetas','Fátima','64052-060','Praça'),
(780,'Teresina','David Aguiar','São Joaquim','64004-210','Rua'),
(781,'Parnaíba','David Caldas','Bebedouro','64218-570','Rua'),
(782,'Teresina','David Caldas','Centro','64001-190','Rua'),
(783,'Teresina','David Caldas','Vermelha','64018-670','Rua'),
(784,'Teresina','David Caldas','Centro','64000-190','Rua'),
(785,'Teresina','David Caldas','Vila Operária','64002-250','Rua'),
(786,'Parnaíba','de Rosápolis','Santa Luzia','64216-020','Estrada'),
(787,'Parnaíba','de Rosápolis','Bebedouro','64218-710','Estrada'),
(788,'Teresina','Dean Rusk Andrade','José Francisco de Almeida Neto','64010-780','Rua'),
(789,'Teresina','Décio Genuíno Oliveira','Bela Vista','64031-080','Rua'),
(790,'Teresina','Décio Martins Rocha','Ininga','64049-435','Rua'),
(791,'Parnaíba','Delbão Rodrigues','Ceará','64215-460','Rua'),
(792,'Teresina','Delegado Francisco Alves de Araújo','Santo Antônio','64038-280','Rua'),
(793,'Teresina','Delegado João Braz','Mafrense','64005-670','Rua'),
(794,'Teresina','Delfim Moreira','Lorival Parente','64023-280','Rua'),
(795,'Teresina','Delfino Vaz','Primavera','64002-630','Rua'),
(796,'Teresina','Delma Basílio','Santo Antônio','64037-040','Rua'),
(797,'Teresina','Demerval Lobão','Fátima','64048-100','Rua'),
(798,'Teresina','Demóstenes Avelino','Centro','64000-100','Praça'),
(799,'Teresina','Dentista Elder Carvalho','Noivos','64045-320','Rua'),
(800,'Teresina','Déo Santana','Alto Alegre','64009-580','Rua'),
(801,'Teresina','Deoclécio Brito','Planalto','64052-220','Rua'),
(802,'Teresina','Deolindo Moura','Porto do Centro','64056-730','Rua'),
(803,'Teresina','Deputado Alberto Luz','Uruguai','64073-070','Rua'),
(804,'Teresina','Deputado Alberto Monteiro','Parque Poti','64085-560','Rua'),
(805,'Teresina','Deputado Antônio Gaioso','Itararé','64078-217','Rua'),
(806,'Teresina','Deputado Benoni Portela','Uruguai','64073-090','Rua'),
(807,'Teresina','Deputado Costa Andrade','São João','64046-490','Rua'),
(808,'Teresina','Deputado Francílio Almeida','Santa Isabel','64057-740','Rua'),
(809,'Teresina','Deputado Francisco Costa','Pedra Mole','64066-620','Avenida'),
(810,'Teresina','Deputado Freire Andrade','São João','64045-460','Rua'),
(811,'Teresina','Deputado João Carvalho','Santa Isabel','64055-210','Rua'),
(812,'Teresina','Deputado João Moura Santos','São Joaquim','64004-190','Rua'),
(813,'Teresina','Deputado José Lourenço Mourão','Morada do Sol','64055-325','Rua'),
(814,'Teresina','Deputado José Maria Correia','Porto do Centro','64056-770','Rua'),
(815,'Teresina','Deputado Laurentino Neto','Fátima','64049-350','Rua'),
(816,'Teresina','Deputado Milton Brandão','Catarina','64022-040','Avenida'),
(817,'Teresina','Deputado Paulo Ferraz','Tancredo Neves','64076-130','Avenida'),
(818,'Parnaíba','Deputado Pinheiro Machado','Rodoviária','64212-045','Avenida'),
(819,'Parnaíba','Deputado Pinheiro Machado','Piauí','64208-345','Avenida'),
(820,'Parnaíba','Deputado Pinheiro Machado','São Judas Tadeu','64204-305','Avenida'),
(821,'Parnaíba','Deputado Pinheiro Machado','Rodoviária','64212-055','Avenida'),
(822,'Parnaíba','Deputado Pinheiro Machado','Santa Luzia','64215-820','Travessa'),
(823,'Parnaíba','Deputado Pinheiro Machado','Piauí','64208-335','Avenida'),
(824,'Teresina','Deputado Pinheiro Machado','Santa Isabel','64056-430','Rua'),
(825,'Teresina','Deputado Sebastião Leal','Satélite','64056-835','Avenida'),
(826,'Teresina','Deputado Sousa Santos','São Cristóvão','64052-370','Rua'),
(827,'Teresina','Deputado Ulisses Guimarães','Santa Cruz','64027-330','Rua'),
(828,'Teresina','Deputado Venceslau Sampaio','Porto do Centro','64055-740','Rua'),
(829,'Teresina','Deputado Vitorino Correia','São Cristóvão','64051-070','Rua'),
(830,'Teresina','Deputado Waldeck Bona','Comprida','64076-070','Rua'),
(831,'Teresina','Deputado Waldemar Macêdo','Três Andares','64017-695','Rua'),
(832,'Teresina','Desembargador Adalberto Correia Lima','Ininga','64049-680','Rua'),
(833,'Teresina','Desembargador Antero Resende','Itararé','64075-390','Rua'),
(834,'Teresina','Desembargador Berilo Mota','Itararé','64078-213','Rua'),
(835,'Teresina','Desembargador Caio Oliveira','José Francisco de Almeida Neto','64010-530','Rua'),
(836,'Teresina','Desembargador César do Rêgo Monteiro','Ininga','64049-580','Rua'),
(837,'Teresina','Desembargador Cromwell de Carvalho','Jóquei','64049-020','Rua'),
(838,'Teresina','Desembargador Fernando Lopes Sobrinho','Santa Isabel','64055-240','Rua'),
(839,'Teresina','Desembargador Flávio Furtado','Poti Velho','64005-850','Rua'),
(840,'Teresina','Desembargador Francisco Gomes Araújo','Pedra Mole','64066-630','Avenida'),
(841,'Teresina','Desembargador Freitas','Centro','64000-240','Rua'),
(842,'Parnaíba','Desembargador Freitas','Nova Parnaíba','64218-490','Rua'),
(843,'Teresina','Desembargador João Batista','Comprida','64076-075','Rua'),
(844,'Teresina','Desembargador João de Deus Lima','Santa Isabel','64055-130','Rua'),
(845,'Teresina','Desembargador João Gabriel Batista','Extrema','64076-240','Rua'),
(846,'Teresina','Desembargador João Pereira','Santa Isabel','64055-100','Rua'),
(847,'Teresina','Desembargador João Pereira','Cristo Rei','64014-470','Rua'),
(848,'Teresina','Desembargador João Turíbio','Noivos','64045-130','Rua'),
(849,'Teresina','Desembargador José Lourenço','Noivos','64046-240','Rua'),
(850,'Teresina','Desembargador José Marques da Fonseca','Esplanada','64039-360','Avenida'),
(851,'Teresina','Desembargador José Messias','Piçarra','64014-300','Rua'),
(852,'Teresina','Desembargador Luís Lopes','Satélite','64055-650','Rua'),
(853,'Teresina','Desembargador Manoel Castelo Branco','Jóquei','64049-270','Rua'),
(854,'Teresina','Desembargador Manoel Felício Pinto','Comprida','64076-060','Rua'),
(855,'Teresina','Desembargador Mota','Monte Castelo','64016-270','Rua'),
(856,'Teresina','Desembargador Odorico Rosa','Extrema','64076-250','Rua'),
(857,'Teresina','Desembargador Pires de Castro','Marquês de Paranaguá','64002-490','Rua'),
(858,'Teresina','Desembargador Pires de Castro','Centro','64000-390','Rua'),
(859,'Teresina','Desembargador Pires de Castro','Centro','64001-390','Rua'),
(860,'Teresina','Desembargador Robert Wall de Carvalho','Ininga','64049-730','Rua'),
(861,'Teresina','Desembargador Sá Barreto','Extrema','64076-260','Rua'),
(862,'Parnaíba','Desembargador Sales','Nova Parnaíba','64218-450','Rua'),
(863,'Teresina','Desembargador Sátiro Nogueira','Uruguai','64073-200','Rua'),
(864,'Teresina','Desembargador Vaz da Costa','Poti Velho','64005-810','Rua'),
(865,'Teresina','Desportista Jorge Xatack','Uruguai','64073-130','Rua'),
(866,'Teresina','Desportista William Bibio','São João','64045-560','Rua'),
(867,'Teresina','Deus Quer','Bom Princípio','64095-010','Conjunto'),
(868,'Teresina','Deusa Rocha','Cristo Rei','64014-180','Rua'),
(869,'Teresina','Deusdethe Farias','Santo Antônio','64029-280','Rua'),
(870,'Teresina','Dez','Renascença','64085-534','Rua'),
(871,'Teresina','Dez','Buenos Aires','64009-210','Rua'),
(872,'Teresina','Dez','Bela Vista','64031-140','Rua'),
(873,'Teresina','Dez','Água Mineral','64006-430','Rua'),
(874,'Teresina','Dezenove','Ininga','64052-710','Rua'),
(875,'Teresina','Dezenove','Novo Horizonte','64079-022','Rua'),
(876,'Teresina','Dezenove de Novembro','Centro','64000-470','Rua'),
(877,'Teresina','Dezenove de Novembro','Centro','64001-470','Rua'),
(878,'Teresina','Dezenove de Novembro','Porenquanto','64002-540','Rua'),
(879,'Parnaíba','Dezenove de Outubro','São José','64218-210','Rua'),
(880,'Parnaíba','Dezenove de Outubro','São José','64218-320','Travessa'),
(881,'Teresina','Dezenove de Outubro','Lorival Parente','64023-650','Rua'),
(882,'Teresina','Dezesseis','Bela Vista','64031-160','Rua'),
(883,'Teresina','Dezesseis de Agosto','São Cristóvão','64056-050','Praça'),
(884,'Parnaíba','Dezesseis de Março','Piauí','64208-490','Rua'),
(885,'Parnaíba','Dezesseis de Novembro','São Francisco da Guarita','64215-290','Rua'),
(886,'Parnaíba','Dezesseis de Novembro','Nossa Senhora de Fátima','64202-225','Rua'),
(887,'Teresina','Dezessete de Janeiro','Primavera','64007-090','Rua'),
(888,'Teresina','Dezoito','Novo Horizonte','64079-024','Rua'),
(889,'Teresina','Dezoito','Ininga','64052-730','Rua'),
(890,'Teresina','Diácono José Ribamar Ramos','Santo Antônio','64028-490','Rua'),
(891,'Teresina','Diadema','Poti Velho','64008-050','Rua'),
(892,'Teresina','Diadema','Itararé','64077-675','Rua'),
(893,'Teresina','Diamante','São Cristóvão','64052-050','Rua'),
(894,'Teresina','Diamantina','Buenos Aires','64009-440','Rua'),
(895,'Teresina','Dib João Tajra','Itararé','64077-480','Avenida'),
(896,'Parnaíba','Dico Caldas','São Judas Tadeu','64216-260','Rua'),
(897,'Teresina','Dídimo Castelo Branco','Alvorada','64005-310','Rua'),
(898,'Teresina','Dióscoro Aguiar','Satélite','64060-070','Rua'),
(899,'Teresina','Dirce Oliveira','Ininga','64048-550','Rua'),
(900,'Teresina','Dirce Vasconcelos','Vale Quem Tem','64057-075','Rua'),
(901,'Parnaíba','Dirceu Arcoverde','Piauí','64208-130','Rua'),
(902,'Teresina','Dirceu Arcoverde I','Itararé','64077-210','Quadra'),
(903,'Teresina','Dirceu Arcoverde I','Itararé','64077-250','Quadra'),
(904,'Teresina','Dirceu Arcoverde I','Itararé','64077-260','Quadra'),
(905,'Teresina','Dirceu Arcoverde I','Itararé','64077-270','Quadra'),
(906,'Teresina','Dirceu Arcoverde I','Itararé','64077-280','Quadra'),
(907,'Teresina','Dirceu Arcoverde I','Itararé','64077-290','Quadra'),
(908,'Teresina','Dirceu Arcoverde I','Itararé','64077-230','Quadra'),
(909,'Teresina','Dirceu Arcoverde I','Itararé','64077-240','Quadra'),
(910,'Teresina','Dirceu Arcoverde I','Itararé','64077-120','Quadra'),
(911,'Teresina','Dirceu Arcoverde I','Itararé','64077-040','Quadra'),
(912,'Teresina','Dirceu Arcoverde I','Itararé','64077-030','Quadra'),
(913,'Teresina','Dirceu Arcoverde I','Itararé','64077-050','Quadra'),
(914,'Teresina','Dirceu Arcoverde I','Itararé','64077-060','Quadra'),
(915,'Teresina','Dirceu Arcoverde I','Itararé','64077-070','Quadra'),
(916,'Teresina','Dirceu Arcoverde I','Itararé','64077-080','Quadra'),
(917,'Teresina','Dirceu Arcoverde I','Itararé','64077-090','Quadra'),
(918,'Teresina','Dirceu Arcoverde I','Itararé','64077-300','Quadra'),
(919,'Teresina','Dirceu Arcoverde I','Itararé','64077-110','Quadra'),
(920,'Teresina','Dirceu Arcoverde I','Itararé','64077-200','Quadra'),
(921,'Teresina','Dirceu Arcoverde I','Itararé','64077-020','Quadra'),
(922,'Teresina','Dirceu Arcoverde I','Itararé','64077-130','Quadra'),
(923,'Teresina','Dirceu Arcoverde I','Itararé','64077-140','Quadra'),
(924,'Teresina','Dirceu Arcoverde I','Itararé','64077-150','Quadra'),
(925,'Teresina','Dirceu Arcoverde I','Itararé','64077-170','Quadra'),
(926,'Teresina','Dirceu Arcoverde I','Itararé','64077-180','Quadra'),
(927,'Teresina','Dirceu Arcoverde I','Itararé','64077-190','Quadra'),
(928,'Teresina','Dirceu Arcoverde I','Itararé','64077-100','Quadra'),
(929,'Teresina','Dirceu Arcoverde I','Itararé','64077-410','Quadra'),
(930,'Teresina','Dirceu Arcoverde I','Itararé','64077-380','Quadra'),
(931,'Teresina','Dirceu Arcoverde I','Itararé','64077-310','Quadra'),
(932,'Teresina','Dirceu Arcoverde I','Itararé','64077-400','Quadra'),
(933,'Teresina','Dirceu Arcoverde I','Itararé','64077-220','Quadra'),
(934,'Teresina','Dirceu Arcoverde I','Itararé','64077-420','Quadra'),
(935,'Teresina','Dirceu Arcoverde I','Itararé','64077-320','Quadra'),
(936,'Teresina','Dirceu Arcoverde I','Itararé','64077-390','Quadra'),
(937,'Teresina','Dirceu Arcoverde I','Itararé','64077-370','Quadra'),
(938,'Teresina','Dirceu Arcoverde I','Itararé','64077-330','Quadra'),
(939,'Teresina','Dirceu Arcoverde I','Itararé','64077-010','Quadra'),
(940,'Teresina','Dirceu Arcoverde I','Itararé','64077-350','Quadra'),
(941,'Teresina','Dirceu Arcoverde I','Itararé','64077-340','Quadra'),
(942,'Teresina','Dirceu Arcoverde I','Itararé','64077-360','Quadra'),
(943,'Teresina','Dirceu Arcoverde I','Itararé','64077-160','Quadra'),
(944,'Teresina','Dirceu Arcoverde-II','Itararé','64078-410','Quadra'),
(945,'Teresina','Dirceu Arcoverde-II','Itararé','64078-400','Quadra'),
(946,'Teresina','Dirceu Arcoverde-II','Itararé','64078-390','Quadra'),
(947,'Teresina','Dirceu Arcoverde-II','Itararé','64078-380','Quadra'),
(948,'Teresina','Dirceu Arcoverde-II','Itararé','64078-370','Quadra'),
(949,'Teresina','Dirceu Arcoverde-II','Itararé','64078-280','Quadra'),
(950,'Teresina','Dirceu Arcoverde-II','Itararé','64078-350','Quadra'),
(951,'Teresina','Dirceu Arcoverde-II','Itararé','64078-320','Quadra'),
(952,'Teresina','Dirceu Arcoverde-II','Itararé','64078-420','Quadra'),
(953,'Teresina','Dirceu Arcoverde-II','Itararé','64078-520','Quadra'),
(954,'Teresina','Dirceu Arcoverde-II','Itararé','64078-310','Quadra'),
(955,'Teresina','Dirceu Arcoverde-II','Itararé','64078-290','Quadra'),
(956,'Teresina','Dirceu Arcoverde-II','Itararé','64078-300','Quadra'),
(957,'Teresina','Dirceu Arcoverde-II','Itararé','64078-330','Quadra'),
(958,'Teresina','Dirceu Arcoverde-II','Itararé','64078-340','Quadra'),
(959,'Teresina','Dirceu Arcoverde-II','Itararé','64078-540','Quadra'),
(960,'Teresina','Dirceu Arcoverde-II','Itararé','64078-490','Quadra'),
(961,'Teresina','Dirceu Arcoverde-II','Itararé','64078-440','Quadra'),
(962,'Teresina','Dirceu Arcoverde-II','Itararé','64078-260','Quadra'),
(963,'Teresina','Dirceu Arcoverde-II','Itararé','64078-210','Quadra'),
(964,'Teresina','Dirceu Arcoverde-II','Itararé','64078-500','Quadra'),
(965,'Teresina','Dirceu Arcoverde-II','Itararé','64078-530','Quadra'),
(966,'Teresina','Dirceu Arcoverde-II','Itararé','64078-430','Quadra'),
(967,'Teresina','Dirceu Arcoverde-II','Itararé','64078-510','Quadra'),
(968,'Teresina','Dirceu Arcoverde-II','Itararé','64078-270','Quadra'),
(969,'Teresina','Dirceu Arcoverde-II','Itararé','64078-480','Quadra'),
(970,'Teresina','Dirceu Arcoverde-II','Itararé','64078-470','Quadra'),
(971,'Teresina','Dirceu Arcoverde-II','Itararé','64078-460','Quadra'),
(972,'Teresina','Dirceu Arcoverde-II','Itararé','64078-450','Quadra'),
(973,'Teresina','Dirceu Arcoverde-II','Itararé','64078-020','Quadra'),
(974,'Teresina','Dirceu Arcoverde-II','Itararé','64078-140','Quadra'),
(975,'Teresina','Dirceu Arcoverde-II','Itararé','64078-010','Quadra'),
(976,'Teresina','Dirceu Arcoverde-II','Itararé','64078-030','Quadra'),
(977,'Teresina','Dirceu Arcoverde-II','Itararé','64078-040','Quadra'),
(978,'Teresina','Dirceu Arcoverde-II','Itararé','64078-050','Quadra'),
(979,'Teresina','Dirceu Arcoverde-II','Itararé','64078-060','Quadra'),
(980,'Teresina','Dirceu Arcoverde-II','Itararé','64078-360','Quadra'),
(981,'Teresina','Dirceu Arcoverde-II','Itararé','64078-070','Quadra'),
(982,'Teresina','Dirceu Arcoverde-II','Itararé','64078-080','Quadra'),
(983,'Teresina','Dirceu Arcoverde-II','Itararé','64078-090','Quadra'),
(984,'Teresina','Dirceu Arcoverde-II','Itararé','64078-100','Quadra'),
(985,'Teresina','Dirceu Arcoverde-II','Itararé','64078-110','Quadra'),
(986,'Teresina','Dirceu Arcoverde-II','Itararé','64078-250','Quadra'),
(987,'Teresina','Dirceu Arcoverde-II','Itararé','64078-130','Quadra'),
(988,'Teresina','Dirceu Arcoverde-II','Itararé','64078-170','Quadra'),
(989,'Teresina','Dirceu Arcoverde-II','Itararé','64078-240','Quadra'),
(990,'Teresina','Dirceu Arcoverde-II','Itararé','64078-230','Quadra'),
(991,'Teresina','Dirceu Arcoverde-II','Itararé','64078-220','Quadra'),
(992,'Teresina','Dirceu Arcoverde-II','Itararé','64078-200','Quadra'),
(993,'Teresina','Dirceu Arcoverde-II','Itararé','64078-190','Quadra'),
(994,'Teresina','Dirceu Arcoverde-II','Itararé','64078-120','Quadra'),
(995,'Teresina','Dirceu Arcoverde-II','Itararé','64078-180','Quadra'),
(996,'Teresina','Dirceu Arcoverde-II','Itararé','64078-160','Quadra'),
(997,'Teresina','Dirceu Arcoverde-II','Itararé','64078-150','Quadra'),
(998,'Teresina','Ditosa Castelo Branco','Recanto das Palmeiras','64045-770','Rua'),
(999,'Teresina','Divina','São João','64046-425','Vila'),
(1000,'Teresina','Djalma Tavares Silva','Nova Brasília','64005-480','Rua'),
(1001,'Teresina','do Amparo','Esplanada','64039-070','Rua'),
(1002,'Teresina','do Ancião','Zoobotânico','64064-180','Vila'),
(1003,'Teresina','do Avião','Pedra Mole','64067-000','Vila'),
(1004,'Teresina','do Cabral','Cabral','64000-740','Rua'),
(1005,'Parnaíba','do Cajueiro','Santa Luzia','64216-380','Rua'),
(1006,'Teresina','do Campo','Mafrense','64005-510','Rua'),
(1007,'Teresina','do Céu','São João','64046-435','Vila'),
(1008,'Teresina','do Cipó','Pedra Mole','64066-450','Rua'),
(1009,'Parnaíba','do Comércio','Centro','64200-240','Rua'),
(1010,'Teresina','do Conselho','Esplanada','64039-080','Rua'),
(1011,'Teresina','do Contorno','Parque Jacinta','64035-260','Rua'),
(1012,'Teresina','do CSU','Itararé','64077-745','Vila'),
(1013,'Teresina','do Dique','José Francisco de Almeida Neto','64010-690','Rua'),
(1014,'Teresina','do Escolão','Vale Quem Tem','64056-890','Vila'),
(1015,'Teresina','do Fio','Três Andares','64016-790','Rua'),
(1016,'Teresina','do Gari','Matadouro','64003-790','Praça'),
(1017,'Teresina','do Lírio','São Cristóvão','64052-300','Rua'),
(1018,'Teresina','do Meio','Parque Jacinta','64035-400','Rua'),
(1019,'Teresina','do Norte','Água Mineral','64006-240','Rua'),
(1020,'Teresina','do Passeio','São Pedro','64018-890','Rua'),
(1021,'Teresina','do Rosário','Três Andares','64016-480','Rua'),
(1022,'Parnaíba','do Rosário','Centro','64200-320','Rua'),
(1023,'Teresina','do Sol','Piçarra','64015-290','Rua'),
(1024,'Teresina','do Telégrafo','Santo Antônio','64028-050','Rua'),
(1025,'Teresina','do Triângulo','Santo Antônio','64028-285','Rua'),
(1026,'Teresina','Dois','Cristo Rei','64014-430','Rua'),
(1027,'Parnaíba','Dois','Rodoviária','64215-700','Rua'),
(1028,'Teresina','Dois','Todos os Santos','64088-506','Rua'),
(1029,'Teresina','Dois','Planalto','64052-560','Rua'),
(1030,'Teresina','Dois','José Francisco de Almeida Neto','64010-750','Avenida'),
(1031,'Teresina','Dois','Real Copagri','64007-685','Rua'),
(1032,'Teresina','Dois','São Joaquim','64005-375','Rua'),
(1033,'Teresina','Dois Antônio','Santo Antônio','64029-150','Avenida'),
(1034,'Parnaíba','Dois de Fevereiro','São José','64218-070','Rua'),
(1035,'Teresina','Dois de Maio','Matadouro','64005-080','Rua'),
(1036,'Teresina','Dom Avelar','Buenos Aires','64008-290','Rua'),
(1037,'Teresina','Dom Avelar','São Pedro','64018-120','Rua'),
(1038,'Teresina','Dom Avelar Brandão Vilela','Fátima','64049-290','Praça'),
(1039,'Teresina','Dom Bosco','Satélite','64056-810','Rua'),
(1040,'Teresina','Dom Helder','Itararé','64077-660','Conjunto'),
(1041,'Teresina','Dom Helder Câmara','Vale Quem Tem','64057-035','Avenida'),
(1042,'Teresina','Dom João Batista','Água Mineral','64009-460','Rua'),
(1043,'Teresina','Dom Joaquim Almeida','Noivos','64046-130','Rua'),
(1044,'Teresina','Dom José Freire Falcão','Macaúba','64016-084','Conjunto'),
(1045,'Teresina','Dom Miguel Câmara','Buenos Aires','64008-360','Rua'),
(1046,'Teresina','Dom Otaviano de Albuquerque','Noivos','64046-090','Rua'),
(1047,'Parnaíba','Dom Pedro I','São Vicente de Paula','64216-600','Rua'),
(1048,'Teresina','Dom Severino','Fátima','64051-200','Avenida'),
(1049,'Teresina','Dom Severino','Fátima','64049-375','Avenida'),
(1050,'Teresina','Domingos Afonso Mafrense','Mafrense','64004-770','Alameda'),
(1051,'Teresina','Domingos Cordeiro','Horto','64052-450','Rua'),
(1052,'Teresina','Domingos de Pádua Rêgo','Morros','64066-490','Rua'),
(1053,'Teresina','Domingos Jorge Velho','Poti Velho','64004-800','Alameda'),
(1054,'Parnaíba','Domingos Leite','São José','64218-050','Rua'),
(1055,'Teresina','Domingos Monteiro','Monte Castelo','64016-730','Rua'),
(1056,'Teresina','Domingos Mourão','São João','64046-430','Rua'),
(1057,'Teresina','Domingos Soares','Ininga','64048-500','Rua'),
(1058,'Teresina','Dona Amália Castro','Santa Isabel','64056-580','Rua'),
(1059,'Teresina','Dona Amélia Rubim','Itararé','64077-710','Rua'),
(1060,'Teresina','Dona Celé Mendes','Uruguai','64057-015','Rua'),
(1061,'Teresina','Dona Francisca Claudino','Raimundo Portela','64027-305','Rua'),
(1062,'Teresina','Dona Graci Aguiar','Extrema','64076-300','Rua'),
(1063,'Teresina','Dona Gracinha Oliveira','Vale Quem Tem','64057-080','Rua'),
(1064,'Teresina','Dona Hermínia','Vale Quem Tem','64057-031','Rua'),
(1065,'Teresina','Dona Iaiá Melo','Santo Antônio','64029-400','Rua'),
(1066,'Teresina','Dona Laiá Melo','Santo Antônio','64037-010','Rua'),
(1067,'Teresina','Dona Laura Azevedo','Monte Castelo','64016-725','Rua'),
(1068,'Teresina','Dona Leopoldina','Piçarra','64016-260','Rua'),
(1069,'Teresina','Dona Luci','Itararé','64077-665','Vila'),
(1070,'Teresina','Dona Luzi','Parque Piauí','64025-540','Rua'),
(1071,'Teresina','Dona Nazareth Fortes Carvalho','Uruguai','64073-170','Rua'),
(1072,'Teresina','Dona Priscila Almeida','Uruguai','64073-180','Rua'),
(1073,'Teresina','Dona Santa Lopes','Uruguai','64073-190','Rua'),
(1074,'Teresina','Dona Sinhá Pereira','Cidade Nova','64017-190','Rua'),
(1075,'Teresina','D''Oriente','Três Andares','64016-615','Rua'),
(1076,'Teresina','Doroteu José da Silva','Poti Velho','64005-720','Rua'),
(1077,'Teresina','dos Aflitos','Piçarra','64015-170','Rua'),
(1078,'Teresina','dos Bancos','São Cristóvão','64052-040','Rua'),
(1079,'Parnaíba','dos Barqueiros','São José','64218-020','Rua'),
(1080,'Teresina','dos Expedicionários','São João','64046-700','Avenida'),
(1081,'Teresina','dos Navegantes','Gurupi','64090-440','Rua'),
(1082,'Teresina','dos Sonhos','Ininga','64048-175','Rua'),
(1083,'Teresina','Dota de Oliveira','Monte Castelo','64016-210','Rua'),
(1084,'Teresina','Dourado','Aeroporto','64003-640','Rua'),
(1085,'Teresina','Doutor Afonso Elvas','Pedra Mole','64066-650','Rua'),
(1086,'Teresina','Doutor Agnelo Sampaio','São João','64046-740','Rua'),
(1087,'Teresina','Doutor Airton Freitas','Santo Antônio','64028-460','Rua'),
(1088,'Teresina','Doutor Anastácio Madeira Campos','Vale Quem Tem','64057-032','Rua'),
(1089,'Teresina','Doutor Anerão Walter Coutinho','Santa Isabel','64057-700','Rua'),
(1090,'Teresina','Doutor Anísio Maia','Ininga','64049-810','Rua'),
(1091,'Teresina','Doutor Antônio José Marques','Catarina','64022-045','Rua'),
(1092,'Teresina','Doutor Antônio Pereira Martins','Alto Alegre','64008-190','Avenida'),
(1093,'Teresina','Doutor Aquiles Wall Ferraz','Santa Isabel','64055-135','Avenida'),
(1094,'Teresina','Doutor Area Leão','Centro','64001-310','Rua'),
(1095,'Teresina','Doutor Area Leão','Nossa Senhora das Graças','64016-700','Rua'),
(1096,'Teresina','Doutor Area Leão','Vila Operária','64002-410','Rua'),
(1097,'Teresina','Doutor Area Leão','Centro','64000-310','Rua'),
(1098,'Teresina','Doutor Arnaldo Neiva','Morada do Sol','64055-375','Rua'),
(1099,'Teresina','Doutor Arquelau Siqueira Amorim','Santo Antônio','64028-480','Rua'),
(1100,'Teresina','Doutor Audir Fortes Rebelo','Morros','64062-310','Rua'),
(1101,'Teresina','Doutor Carlos Machado Lopes','Esplanada','64039-340','Rua'),
(1102,'Teresina','Doutor Carlos Maia','Morros','64062-330','Rua'),
(1103,'Teresina','Doutor Carlos Portela Ibiapina','Vale Quem Tem','64057-033','Rua'),
(1104,'Teresina','Doutor Constantino Lopes da Silva','Morada Nova','64023-641','Rua'),
(1105,'Teresina','Doutor Delcimar Silveira','Ininga','64048-092','Rua'),
(1106,'Teresina','Doutor Dilson de Carvalho Pinheiro','Santa Isabel','64056-455','Rua'),
(1107,'Teresina','Doutor Dolival Lobão','Ininga','64048-510','Rua'),
(1108,'Teresina','Doutor Epifânio Carvalho','Ininga','64049-760','Rua'),
(1109,'Teresina','Doutor Ernani Araújo','São João','64046-460','Rua'),
(1110,'Teresina','Doutor Francisco Almeida','Ininga','64049-800','Rua'),
(1111,'Teresina','Doutor Francisco Cerqueira Dantas','Renascença','64082-510','Rua'),
(1112,'Teresina','Doutor Francisco da Costa Sousa','Ininga','64052-210','Rua'),
(1113,'Parnaíba','Doutor Francisco Moraes Sousa','Piauí','64208-270','Rua'),
(1114,'Teresina','Doutor Francisco Portela','São Cristóvão','64056-020','Rua'),
(1115,'Teresina','Doutor Galvão','São João','64046-420','Rua'),
(1116,'Teresina','Doutor Gerardo Vasconcelos','Vale Quem Tem','64057-040','Avenida'),
(1117,'Teresina','Doutor Gilson Serra e Silva','Morada do Sol','64056-240','Rua'),
(1118,'Teresina','Doutor Hugo Prado','Vale Quem Tem','64057-210','Rua'),
(1119,'Teresina','Doutor Jesus da Cunha Araújo','Santa Isabel','64055-310','Rua'),
(1120,'Parnaíba','Doutor João Cândido','Nova Parnaíba','64218-410','Rua'),
(1121,'Parnaíba','Doutor João Cândido','Nova Parnaíba','64218-420','Travessa'),
(1122,'Parnaíba','Doutor João Emílio Falcão Costa','São José','64218-290','Rua'),
(1123,'Parnaíba','Doutor João Goulart','São José','64218-030','Rua'),
(1124,'Teresina','Doutor José Auto de Abreu','São Cristóvão','64055-260','Rua'),
(1125,'Teresina','Doutor José Gomes Nóbrega','Morada Nova','64023-642','Rua'),
(1126,'Teresina','Doutor José Luiz Vilhena','Morros','64062-380','Rua'),
(1127,'Teresina','Doutor José Ribeiro de Carvalho','Morada Nova','64023-643','Rua'),
(1128,'Teresina','Doutor José Ribeiro Gonçalves','Ininga','64049-770','Rua'),
(1129,'Teresina','Doutor Jurandir Martins Vieira','Vale Quem Tem','64057-034','Rua'),
(1130,'Teresina','Doutor Lúcio Guilhermino de Moura','Monte Castelo','64016-150','Rua'),
(1131,'Teresina','Doutor Luís Pires Chaves','Saci','64021-100','Avenida'),
(1132,'Teresina','Doutor Luiz Carlos Mouzinho','Pedra Mole','64066-660','Rua'),
(1133,'Teresina','Doutor Manoel Ayres Neto','Santo Antônio','64028-510','Avenida'),
(1134,'Teresina','Doutor Mariano Mendes','Satélite','64057-160','Rua'),
(1135,'Teresina','Doutor Mário Teodomiro Carvalho','Ininga','64049-820','Rua'),
(1136,'Parnaíba','Doutor Marques Bastos','Centro','64200-475','Rua'),
(1137,'Teresina','Doutor Milton Area Leão','Água Mineral','64006-530','Rua'),
(1138,'Teresina','Doutor Moisés Pimentel Neto','Santa Isabel','64056-475','Rua'),
(1139,'Teresina','Doutor Nathan Portela Nunes','Ininga','64048-140','Rua'),
(1140,'Teresina','Doutor Nicanor Barreto','Vale Quem Tem','64057-355','Rua'),
(1141,'Teresina','Doutor Oto Tito','Redenção','64017-775','Rua'),
(1142,'Teresina','Doutor Pedro Lemos','Três Andares','64017-685','Rua'),
(1143,'Teresina','Doutor Pedro Teixeira','Itararé','64077-740','Rua'),
(1144,'Teresina','Doutor Petrarca Sá','Itararé','64078-263','Rua'),
(1145,'Teresina','Doutor Raimundo Boa Vista','Esplanada','64039-430','Rua'),
(1146,'Teresina','Doutor Raimundo Paz','Noivos','64046-100','Rua'),
(1147,'Teresina','Doutor Ruy Lobão','Pedra Mole','64066-670','Rua'),
(1148,'Parnaíba','Doutor Sebastião Bastos','Nossa Senhora de Fátima','64202-100','Rua'),
(1149,'Teresina','Doutor Valdeí Manoel Rodrigues','Esplanada','64039-440','Rua'),
(1150,'Parnaíba','Doutor Vieira da Cunha','Nova Parnaíba','64218-700','Rua'),
(1151,'Teresina','Doutor Vitorino Orthiges Fernandes','Uruguai','64057-100','Rua'),
(1152,'Teresina','Doutor Zenon Rocha','Ininga','64048-240','Rua'),
(1153,'Teresina','Doutora Alaíde Marques','Ininga','64049-790','Rua'),
(1154,'Teresina','Doutora Lia Rachael Rêgo Monteiro Mendes','Morada do Sol','64055-345','Rua'),
(1155,'Teresina','Doutora Maria Carvalho Santos','Horto','64052-465','Rua'),
(1156,'Teresina','Doze','Bela Vista','64031-170','Rua'),
(1157,'Teresina','Doze','Satélite','64055-720','Rua'),
(1158,'Parnaíba','Doze de Março','Piauí','64208-450','Rua'),
(1159,'Teresina','Doze de Outubro','Parque Piauí','64025-510','Rua'),
(1160,'Teresina','Dracena','Zoobotânico','64064-030','Alameda'),
(1161,'Teresina','Duque de Caxias','Primavera','64006-220','Avenida'),
(1162,'Teresina','Duque de Caxias','Primavera','64002-600','Avenida'),
(1163,'Parnaíba','Duque de Caxias','Centro','64200-070','Rua'),
(1164,'Teresina','Durvalino Couto','Jóquei','64049-120','Rua'),
(1165,'Parnaíba','E','Reis Veloso','64204-070','Rua'),
(1166,'Parnaíba','E','São Vicente de Paula','64216-200','Rua'),
(1167,'Teresina','Edécio Bona Filho','José Francisco de Almeida Neto','64010-540','Rua'),
(1168,'Teresina','Edem','Gurupi','64090-370','Rua'),
(1169,'Parnaíba','Edgar Barroso','Rodoviária','64212-040','Rua'),
(1170,'Teresina','Edgard Freitas','Novo Horizonte','64081-010','Rua'),
(1171,'Teresina','Edgard Nogueira','Cabral','64000-830','Praça'),
(1172,'Teresina','Edilson Moura','Ininga','64052-405','Rua'),
(1173,'Teresina','Edmar Motta Bona','Morros','64062-340','Rua'),
(1174,'Teresina','Edmilson Sidnei de Carvalho','Gurupi','64090-010','Rua'),
(1175,'Teresina','Edson Veras','São Cristóvão','64052-285','Praça'),
(1176,'Teresina','Eduardo Oliveira','Aeroporto','64007-160','Rua'),
(1177,'Teresina','Edvaldo Barbosa de Sousa','Vale Quem Tem','64057-038','Rua'),
(1178,'Teresina','Edvaldo Reinaldo','Ininga','64048-600','Rua'),
(1179,'Teresina','Egídio Costa da Silva','Água Mineral','64006-310','Praça'),
(1180,'Teresina','Egidio Mota','Renascença','64085-542','Rua'),
(1181,'Teresina','Egito','Bela Vista','64030-250','Rua'),
(1182,'Teresina','Elesbão Veloso','Bela Vista','64031-180','Rua'),
(1183,'Teresina','Elesbão Veloso Soares','Ininga','64048-560','Rua'),
(1184,'Teresina','Eletricista Guilherme','Fátima','64049-530','Rua'),
(1185,'Teresina','Eletricista Papagaio','José Francisco de Almeida Neto','64010-550','Rua'),
(1186,'Teresina','Elger Mendes','Parque Jacinta','64035-020','Rua'),
(1187,'Teresina','Elias de Oliveira e Silva','São Cristóvão','64056-110','Rua'),
(1188,'Teresina','Elias do Vale','Parque Jacinta','64035-500','Rua'),
(1189,'Teresina','Elias Hidd','Ilhotas','64015-080','Rua'),
(1190,'Teresina','Elias João Tajra','Jóquei','64049-300','Avenida'),
(1191,'Teresina','Elias Martins','Ilhotas','64014-360','Rua'),
(1192,'Teresina','Elifran Pinho da Rocha','Bela Vista','64031-020','Rua'),
(1193,'Teresina','Elisaldo Reinaldo','Santa Isabel','64056-375','Rua'),
(1194,'Teresina','Eliseu Ferreira do Nascimento','Uruguai','64073-110','Rua'),
(1195,'Teresina','Eliseu Franco','Ilhotas','64001-720','Rua'),
(1196,'Teresina','Eliseu Martins','Centro','64000-120','Rua'),
(1197,'Parnaíba','Eliseu Raimundo de Oliveira','Catanduvas','64216-230','Rua'),
(1198,'Teresina','Eliseu Rodrigues','Parque Jacinta','64035-190','Rua'),
(1199,'Teresina','Elmer Chuan Show Hsiao','Santo Antônio','64038-260','Rua'),
(1200,'Teresina','Elon Constantino Aguiar','Ininga','64048-170','Rua'),
(1201,'Teresina','Emanuel Liart','Água Mineral','64006-670','Rua'),
(1202,'Teresina','Embaixador Frederico Clark','Lorival Parente','64022-400','Rua'),
(1203,'Teresina','Embaúba','Zoobotânico','64064-110','Alameda'),
(1204,'Teresina','Emboabas','Santo Antônio','64028-225','Rua'),
(1205,'Teresina','Embrapa','José Francisco de Almeida Neto','64010-800','Vila'),
(1206,'Teresina','Emerson de Jesus','São Joaquim','64005-385','Rua'),
(1207,'Teresina','Emídio Nunes','Piçarreira','64055-460','Rua'),
(1208,'Teresina','Emília Neves','Mafrense','64005-590','Rua'),
(1209,'Parnaíba','Emílio Borges','Santa Luzia','64215-840','Rua'),
(1210,'Teresina','Emílio Omatte','Itararé','64077-742','Rua'),
(1211,'Teresina','Emílio Rodrigues da Cunha','Mafrense','64008-760','Rua'),
(1212,'Teresina','Enfermeira Mundoca','Cabral','64000-690','Rua'),
(1213,'Teresina','Enfermeiro Anísio Martins da Rocha','Pedra Mole','64066-680','Rua'),
(1214,'Teresina','Engazeira','Três Andares','64016-580','Rua'),
(1215,'Teresina','Engenheiro Alves Noronha','Buenos Aires','64008-400','Rua'),
(1216,'Teresina','Engenheiro Antônio da Silva Barradas Filho','Santo Antônio','64028-470','Rua'),
(1217,'Teresina','Engenheiro Antônio de Queiroz','Itararé','64076-497','Loteamento'),
(1218,'Teresina','Engenheiro Antônio Furtado','Morros','64062-300','Rua'),
(1219,'Teresina','Engenheiro Antônio José da Silva','Esplanada','64039-320','Rua'),
(1220,'Teresina','Engenheiro Eduardo Freitas','Itararé','64076-495','Rua'),
(1221,'Teresina','Engenheiro José Antônio Sampaio','Esplanada','64039-190','Rua'),
(1222,'Teresina','Engenheiro José Castelo Filho','Morros','64062-360','Rua'),
(1223,'Teresina','Engenheiro José Costa Filho','Morros','64062-370','Rua'),
(1224,'Teresina','Engenheiro Josué de Araújo Luz','Porto do Centro','64056-820','Rua'),
(1225,'Teresina','Engenheiro Leonel Madeira Campos','Santa Isabel','64057-760','Rua'),
(1226,'Teresina','Engenheiro Miguel Furtado Bacelar','Buenos Aires','64009-280','Rua'),
(1227,'Teresina','Engenheiro Paulo Pires','Brasilar','64042-012','Avenida'),
(1228,'Teresina','Engenheiro Ronald de Carvalho','São Cristóvão','64056-220','Rua'),
(1229,'Teresina','Engenheiro Sampaio','Cabral','64000-760','Rua'),
(1230,'Teresina','Engraxate Adão Santos','São Joaquim','64005-365','Rua'),
(1231,'Teresina','Engraxate Gil Oliveira','Parque Piauí','64025-550','Rua'),
(1232,'Teresina','Enilson Carvalho','Piçarreira','64056-605','Rua'),
(1233,'Teresina','Enoque Sobreira','Santa Isabel','64056-425','Rua'),
(1234,'Teresina','Epaminondas Castelo Branco','São Cristóvão','64052-240','Rua'),
(1235,'Teresina','Epitácio Pessoa','Lorival Parente','64023-400','Rua'),
(1236,'Teresina','Equador','Cidade Nova','64017-600','Rua'),
(1237,'Teresina','Ercínio Fortes','Bela Vista','64031-090','Rua'),
(1238,'Teresina','Erice Couto','Piçarreira','64056-595','Rua'),
(1239,'Teresina','Ernani Bastos','São João','64045-070','Rua'),
(1240,'Teresina','Ernesto José Batista','Taboleta','64019-730','Rua'),
(1241,'Teresina','Escrava Anastácia','São Francisco','64009-756','Rua'),
(1242,'Teresina','Esmaragdo de Freitas','Cristo Rei','64017-200','Rua'),
(1243,'Teresina','Esmeralda','Buenos Aires','64009-190','Rua'),
(1244,'Teresina','Espacial','Satélite','64055-630','Rua'),
(1245,'Teresina','Espanha','São João','64046-695','Rua'),
(1246,'Teresina','Esperança','Planalto','64052-505','Rua'),
(1247,'Teresina','Esperança','Itararé','64079-410','Parque'),
(1248,'Parnaíba','Esperança','São Francisco da Guarita','64215-220','Rua'),
(1249,'Teresina','Esperantina','Horto','64052-415','Rua'),
(1250,'Teresina','Esperanto','Nossa Senhora das Graças','64016-230','Rua'),
(1251,'Teresina','Espigão','Santa Rosa','64012-610','Rua'),
(1252,'Teresina','Espírito Santo','Acarape','64003-750','Rua'),
(1253,'Teresina','Esplanada','Renascença','64085-535','Rua'),
(1254,'Teresina','Esplanada','Angelim Sul','64038-300','Loteamento'),
(1255,'Teresina','Esplanada','Uruguai','64057-090','Loteamento'),
(1256,'Teresina','Esplanada','Angelim Sul','64038-010','Conjunto'),
(1257,'Teresina','Estados Unidos','Piçarreira','64056-660','Rua'),
(1258,'Teresina','Estância','Socopo','64063-690','Rua'),
(1259,'Teresina','Ester Castelo Branco','Morros','64062-170','Rua'),
(1260,'Teresina','Ester Morel','Todos os Santos','64088-570','Rua'),
(1261,'Teresina','Estevam Carvalho','São Cristóvão','64056-390','Rua'),
(1262,'Teresina','Estevam Nonato de Sousa','Alvorada','64004-230','Rua'),
(1263,'Teresina','Estevão','Novo Horizonte','64079-115','Rua'),
(1264,'Teresina','Esther Couto','São João','64046-660','Rua'),
(1265,'Teresina','Estrela','Satélite','64056-680','Rua'),
(1266,'Teresina','Estudante Antônio Francisco Araújo','Gurupi','64090-135','Rua'),
(1267,'Teresina','Estudante Danilo Romero','Horto','64052-510','Rua'),
(1268,'Teresina','Estudante Deilane Raquel Silva','Gurupi','64090-145','Rua'),
(1269,'Teresina','Estudante Evelany Cristina da Silva','Gurupi','64090-155','Rua'),
(1270,'Teresina','Estudante Fabiana Nunes da Cunha','Gurupi','64090-165','Rua'),
(1271,'Teresina','Estudante Fábio César','Gurupi','64090-175','Rua'),
(1272,'Teresina','Estudante Francisco Edivan Leite','Gurupi','64090-185','Rua'),
(1273,'Teresina','Estudante Ítalo Rangel Araújo','Gurupi','64090-205','Rua'),
(1274,'Teresina','Estudante Janielson Mendes','Gurupi','64090-215','Rua'),
(1275,'Teresina','Estudante João Fortes Sobrinho','Ininga','64048-555','Rua'),
(1276,'Parnaíba','Estudante José Adalberto','São José','64218-280','Rua'),
(1277,'Teresina','Estudante Leonardo Barros','Gurupi','64090-235','Rua'),
(1278,'Teresina','Estudante Moisés Rodrigues dos Santos','Gurupi','64090-275','Rua'),
(1279,'Teresina','Estudante Mônica Gomes da Silva','Gurupi','64090-285','Rua'),
(1280,'Teresina','Eudes Pereira','Buenos Aires','64008-330','Rua'),
(1281,'Teresina','Eugênia Ferraz','Novo Horizonte','64078-720','Vila'),
(1282,'Parnaíba','Eunice Weaver','Centro','64200-400','Rua'),
(1283,'Teresina','Eurípedes de Aguiar','São Pedro','64019-380','Rua'),
(1284,'Teresina','Eustáquio Portela','Jóquei','64049-030','Rua'),
(1285,'Teresina','Eustáquio Soares de Sousa','Angelim','64034-130','Rua'),
(1286,'Teresina','Evandro Rocha','São João','64045-710','Rua'),
(1287,'Teresina','Evitonio Teodoro','Renascença','64085-528','Rua'),
(1288,'Teresina','Existente','Itararé','64076-360','Rua'),
(1289,'Teresina','Expedito Ribeiro','Gurupi','64090-335','Avenida'),
(1290,'Teresina','Extrema','Itararé','64078-550','Loteamento'),
(1291,'Parnaíba','F','Reis Veloso','64204-110','Rua'),
(1292,'Parnaíba','F','São Vicente de Paula','64216-220','Rua'),
(1293,'Teresina','Fabrício de Area Leão','Itararé','64078-770','Rua'),
(1294,'Teresina','Fagundes Varela','Primavera','64007-230','Rua'),
(1295,'Teresina','Farmacêutico Collect Fonseca','Extrema','64076-400','Rua'),
(1296,'Teresina','Farmacêutico João Carvalho','Morada do Sol','64055-250','Rua'),
(1297,'Teresina','Farmacêutico José Pereira Lopes','Itararé','64078-790','Rua'),
(1298,'Teresina','Farmacêutico Raul Bacellar','Vale Quem Tem','64057-036','Rua'),
(1299,'Parnaíba','Faustino Bastos','São Vicente de Paula','64216-290','Rua'),
(1300,'Parnaíba','Fausto Bastos','Nova Parnaíba','64218-390','Vila'),
(1301,'Teresina','Feira de Santana','Itararé','64077-015','Rua'),
(1302,'Teresina','Felipe Camarão','Primavera','64007-220','Rua'),
(1303,'Parnaíba','Felipe Mota','Santa Luzia','64216-090','Rua'),
(1304,'Teresina','Felipe Neri Machado Filho','Santa Isabel','64055-155','Avenida'),
(1305,'Teresina','Félix Aires','Água Mineral','64007-520','Rua'),
(1306,'Teresina','Félix Pacheco','Centro','64001-160','Rua'),
(1307,'Teresina','Fenelon Castelo Branco','São Cristóvão','64046-450','Rua'),
(1308,'Teresina','Fenelon Silva','Lorival Parente','64023-240','Rua'),
(1309,'Teresina','Ferdinand Freitas','Novo Horizonte','64079-145','Rua'),
(1310,'Teresina','Fernando Costa','Primavera','64003-490','Praça'),
(1311,'Teresina','Fernando Pires Ferreira','Buenos Aires','64009-250','Rua'),
(1312,'Teresina','Fernando Pires Leal','São João','64045-550','Rua'),
(1313,'Teresina','Ferroviária','Todos os Santos','64088-530','Rua'),
(1314,'Teresina','Ferroviária','Todos os Santos','64088-650','Vila'),
(1315,'Teresina','Ferroviária','Ilhotas','64014-080','Avenida'),
(1316,'Teresina','Ferroviária','Gurupi','64090-120','Rua'),
(1317,'Teresina','Fidalma Boavista Gondim','Horto','64052-400','Rua'),
(1318,'Teresina','Fidalma Martins Carvalho','Ininga','64048-040','Rua'),
(1319,'Teresina','Filanésia','Santo Antônio','64028-375','Rua'),
(1320,'Teresina','Filipinas','Buenos Aires','64008-340','Rua'),
(1321,'Teresina','Firmina Sobreira','Matinha','64002-190','Praça'),
(1322,'Teresina','Firmino da Paz','Taboleta','64019-680','Rua'),
(1323,'Teresina','Firmino de Sousa Martins','Itararé','64078-690','Rua'),
(1324,'Teresina','Firmino Filho','São Sebastião','64084-160','Vila'),
(1325,'Teresina','Firmino Filho','Santa Rosa','64012-840','Parque'),
(1326,'Teresina','Firmino Filho','José Francisco de Almeida Neto','64010-645','Vila'),
(1327,'Teresina','Firmino Filho','Satélite','64056-765','Vila'),
(1328,'Teresina','Firmino Pires','Vermelha','64018-070','Rua'),
(1329,'Teresina','Firmino Pires','Centro','64001-070','Rua'),
(1330,'Teresina','Firmino Pires','Centro','64000-070','Rua'),
(1331,'Teresina','Firmino Teixeira Amaral','Angelim','64034-125','Rua'),
(1332,'Teresina','Firmino Viana','São João','64045-450','Rua'),
(1333,'Teresina','Firminópolis','Renascença','64085-512','Rua'),
(1334,'Teresina','Fiscal José de Castro','Matadouro','64004-330','Rua'),
(1335,'Teresina','Flamboyant','Itararé','64077-770','Loteamento'),
(1336,'Teresina','Flamboyant','Zoobotânico','64064-170','Alameda'),
(1337,'Teresina','Flamingo','Satélite','64055-555','Rua'),
(1338,'Teresina','Flor do Tempo','Todos os Santos','64088-580','Rua'),
(1339,'Teresina','Flores','Morada do Sol','64056-270','Rua'),
(1340,'Teresina','Floresta','Pedra Mole','64066-200','Rua'),
(1341,'Teresina','Florestal','Água Mineral','64006-520','Rua'),
(1342,'Parnaíba','Floriano','Nova Parnaíba','64218-740','Rua'),
(1343,'Teresina','Floriano Peixoto','Centro','64000-410','Praça'),
(1344,'Teresina','Flórida','Água Mineral','64006-280','Rua'),
(1345,'Parnaíba','Florindo de Castro','Centro','64200-430','Rua'),
(1346,'Teresina','Floriza Martins de Carvalho','Ininga','64048-095','Rua'),
(1347,'Teresina','Foncion Caldas','Itararé','64077-650','Rua'),
(1348,'Teresina','Fontes Ibiapina','Ininga','64049-780','Rua'),
(1349,'Teresina','Fortaleza','São Francisco','64009-670','Rua'),
(1350,'Teresina','Fotógrafo Carioca','Alto Alegre','64009-570','Rua'),
(1351,'Teresina','Fotógrafo Guilherme','José Francisco de Almeida Neto','64010-480','Rua'),
(1352,'Teresina','Fotógrafo Louro','Matadouro','64005-030','Rua'),
(1353,'Teresina','França do Vale','Esplanada','64039-140','Rua'),
(1354,'Teresina','Francimeire Prado','Santo Antônio','64028-280','Rua'),
(1355,'Teresina','Francisca Alves dos Reis','Santo Antônio','64033-370','Rua'),
(1356,'Teresina','Francisca Carvalho de Vasconcelos','Parque Jacinta','64035-060','Avenida'),
(1357,'Teresina','Francisca de Melo Lobo','Saci','64020-190','Rua'),
(1358,'Teresina','Francisca de Sales Carvalho Veras','Santo Antônio','64029-160','Rua'),
(1359,'Teresina','Francisca dos Santos Portela','Santo Antônio','64032-140','Rua'),
(1360,'Teresina','Francisca Learte','Comprida','64076-050','Rua'),
(1361,'Teresina','Francisca Lemos','Itararé','64079-270','Vila'),
(1362,'Teresina','Francisca Portela','Santo Antônio','64028-410','Rua'),
(1363,'Teresina','Francisco','Vermelha','64019-310','Rua'),
(1364,'Teresina','Francisco Alves dos Reis','Santo Antônio','64033-390','Rua'),
(1365,'Teresina','Francisco Araújo Fortes','Cabral','64000-660','Rua'),
(1366,'Parnaíba','Francisco Ayres','Nossa Senhora de Fátima','64202-120','Rua'),
(1367,'Teresina','Francisco Azevedo','Jóquei','64049-060','Rua'),
(1368,'Parnaíba','Francisco Borges Santos','Catanduvas','64210-281','Rua'),
(1369,'Teresina','Francisco Brito de Sousa','Satélite','64060-060','Rua'),
(1370,'Teresina','Francisco Cassiano de Brito','Três Andares','64016-752','Rua'),
(1371,'Teresina','Francisco Celso Leitão','Extrema','64076-330','Rua'),
(1372,'Teresina','Francisco Conrado','Santa Rosa','64012-110','Rua'),
(1373,'Parnaíba','Francisco Correia','Centro','64200-270','Rua'),
(1374,'Teresina','Francisco das Chagas Carvalho','Angelim','64034-460','Rua'),
(1375,'Teresina','Francisco de Assis Garcia','Santo Antônio','64038-270','Rua'),
(1376,'Teresina','Francisco de Sales Gomes','Itararé','64077-470','Rua'),
(1377,'Teresina','Francisco de Sousa Martins','Itararé','64077-550','Rua'),
(1378,'Teresina','Francisco do Rêgo Monteiro','Porto do Centro','64056-800','Rua'),
(1379,'Teresina','Francisco Falcão Costa','São João','64045-100','Rua'),
(1380,'Teresina','Francisco Falcão de Carvalho','Vale Quem Tem','64057-037','Rua'),
(1381,'Teresina','Francisco Félix Filho','Cristo Rei','64014-320','Rua'),
(1382,'Parnaíba','Francisco Fontenele','Catanduvas','64206-320','Rua'),
(1383,'Teresina','Francisco Gregório Veras','Santo Antônio','64032-110','Rua'),
(1384,'Teresina','Francisco Lima Couto','Novo Horizonte','64077-720','Rua'),
(1385,'Teresina','Francisco Lima do Couto','Parque Ideal','64077-700','Rua'),
(1386,'Teresina','Francisco Lucas Pereira','Gurupi','64090-195','Rua'),
(1387,'Teresina','Francisco Magnólia','Santa Rosa','64012-470','Rua'),
(1388,'Teresina','Francisco Marreiros','Itararé','64079-540','Rua'),
(1389,'Teresina','Francisco Marreiros','Novo Horizonte','64080-010','Conjunto'),
(1390,'Teresina','Francisco Mendes','Cabral','64000-780','Rua'),
(1391,'Teresina','Francisco Monteiro Rosa','Pedra Mole','64067-710','Rua'),
(1392,'Teresina','Francisco Nunes da Rocha','Santa Rosa','64012-410','Rua'),
(1393,'Teresina','Francisco Pereira da Silva','Santa Rosa','64012-850','Rua'),
(1394,'Teresina','Francisco Prado','São João','64046-410','Rua'),
(1395,'Teresina','Francisco Roberto da Cruz','Parque Jacinta','64035-210','Rua'),
(1396,'Teresina','Francisco Rodrigues Filho','Alto Alegre','64008-070','Rua'),
(1397,'Teresina','Francisco Sales Veras','Parque Jacinta','64035-730','Rua'),
(1398,'Teresina','Francisco Sampaio','Aeroporto','64006-090','Rua'),
(1399,'Parnaíba','Francisco Severiano','Nossa Senhora de Fátima','64202-145','Rua'),
(1400,'Parnaíba','Francisco Severiano','São Francisco da Guarita','64215-130','Rua'),
(1401,'Teresina','Francisco Silva','Fátima','64048-080','Rua'),
(1402,'Teresina','Francisco Soares da Silva','Três Andares','64017-675','Rua'),
(1403,'Teresina','Francisco Ubaldo Nogueira','Parque Jacinta','64035-670','Rua'),
(1404,'Teresina','Francismary Rodrigues Prado','Santo Antônio','64028-290','Rua'),
(1405,'Teresina','Franco da Rocha','Cabral','64000-720','Rua'),
(1406,'Teresina','Franco do Vale','Esplanada','64039-040','Rua'),
(1407,'Parnaíba','Franklin Veras','Nossa Senhora de Fátima','64202-105','Rua'),
(1408,'Parnaíba','Franklin Veras','São Francisco da Guarita','64215-070','Rua'),
(1409,'Teresina','Fraternidade','Recanto das Palmeiras','64045-755','Conjunto'),
(1410,'Parnaíba','Frei Anastácio','Piauí','64208-530','Avenida'),
(1411,'Teresina','Frei Andrade','Noivos','64045-010','Rua'),
(1412,'Teresina','Frei Damião','Redonda','64089-030','Conjunto'),
(1413,'Teresina','Frei Damião','Três Andares','64017-820','Rua'),
(1414,'Teresina','Frei Damião','Gurupi','64090-020','Rua'),
(1415,'Teresina','Frei Geraldo Martins','Bela Vista','64030-370','Rua'),
(1416,'Teresina','Frei Geraldo Martins','Buenos Aires','64009-360','Rua'),
(1417,'Teresina','Frei Heliodoro','São Cristóvão','64055-080','Avenida'),
(1418,'Parnaíba','Frei Higino','Piauí','64208-230','Rua'),
(1419,'Parnaíba','Frei Inocêncio','Piauí','64208-310','Rua'),
(1420,'Parnaíba','Frei João Pedro','São Vicente de Paula','64216-190','Rua'),
(1421,'Parnaíba','Frei João Pedro','São Vicente de Paula','64216-210','Travessa'),
(1422,'Teresina','Frei Segismundo','Pirajá','64002-230','Rua'),
(1423,'Teresina','Frei Serafim','Centro','64001-020','Avenida'),
(1424,'Teresina','Frei Serafim','Centro','64000-020','Avenida'),
(1425,'Teresina','Frontal','Pedra Mole','64066-110','Rua'),
(1426,'Teresina','Fronteira','Água Mineral','64006-550','Rua'),
(1427,'Teresina','Funil','Santa Rosa','64013-190','Rua'),
(1428,'Teresina','Furquilha','São Joaquim','64005-452','Rua'),
(1429,'Parnaíba','G','Catanduvas','64210-620','Rua'),
(1430,'Parnaíba','G','Reis Veloso','64204-150','Rua'),
(1431,'Teresina','Gabino Besouro','Alvorada','64005-190','Rua'),
(1432,'Teresina','Gabriel Dionísio','Nova Brasília','64005-460','Rua'),
(1433,'Teresina','Gabriel Ferreira','Nossa Senhora das Graças','64018-680','Rua'),
(1434,'Teresina','Gabriel Ferreira','Centro','64000-250','Rua'),
(1435,'Teresina','Gabriel Ferreira','Vila Operária','64002-350','Rua'),
(1436,'Teresina','Gabriel Ferreira','Centro','64001-250','Rua'),
(1437,'Parnaíba','Gabriel Ferreira','Santa Luzia','64216-420','Rua'),
(1438,'Teresina','Gabriel Soares','Itararé','64077-753','Rua'),
(1439,'Teresina','Gago Coutinho','Aeroporto','64003-480','Rua'),
(1440,'Teresina','Gaivota','Piçarreira','64055-425','Rua'),
(1441,'Teresina','Galeria','Cabral','64000-620','Rua'),
(1442,'Teresina','Galiléia','Pedra Mole','64066-420','Rua'),
(1443,'Teresina','Galiléia','Renascença','64085-522','Rua'),
(1444,'Teresina','Galileu Borges de Oliveira','Aeroporto','64003-610','Rua'),
(1445,'Teresina','Galileu Veloso','Alto Alegre','64009-550','Rua'),
(1446,'Teresina','Gama','São Joaquim','64005-430','Rua'),
(1447,'Teresina','Gandu','Santa Rosa','64013-220','Rua'),
(1448,'Teresina','Gardênia','Jóquei','64049-200','Rua'),
(1449,'Teresina','Garjão','Parque Jacinta','64035-280','Rua'),
(1450,'Teresina','Gaston de Greslan','Alvorada','64004-450','Rua'),
(1451,'Teresina','Gazânia','Zoobotânico','64064-020','Avenida'),
(1452,'Teresina','General Abimael Carvalho','José Francisco de Almeida Neto','64010-560','Rua'),
(1453,'Teresina','General Ademar Rocha','Jóquei','64048-250','Rua'),
(1454,'Teresina','General Fortes Castelo Branco','Santa Isabel','64056-370','Rua'),
(1455,'Teresina','General João Campelo R. Lima','Gurupi','64090-570','Avenida'),
(1456,'Teresina','General João Henrique Gaioso','Saci','64020-200','Rua'),
(1457,'Teresina','General Lages','Jóquei','64048-350','Rua'),
(1458,'Teresina','General Osório','Cabral','64000-580','Rua'),
(1459,'Parnaíba','General Taumaturgo','São José','64218-190','Rua'),
(1460,'Teresina','Genes Celeste','Planalto','64052-720','Rua'),
(1461,'Parnaíba','Genésio Pires','Catanduvas','64206-280','Travessa'),
(1462,'Parnaíba','Genésio Pires','Santa Luzia','64216-050','Rua'),
(1463,'Teresina','Geraldino Leitão','Piçarreira','64056-635','Rua'),
(1464,'Teresina','Geraldo Marques dos Santos','Renascença','64085-510','Rua'),
(1465,'Teresina','Geraldo Martins','Buenos Aires','64009-420','Praça'),
(1466,'Teresina','Gervásio Costa','Horto','64051-220','Rua'),
(1467,'Teresina','Getúlio Vargas','Três Andares','64016-810','Rua'),
(1468,'Teresina','Getúlio Vargas','São Francisco','64009-785','Rua'),
(1469,'Teresina','Ghandi','Cabral','64000-680','Rua'),
(1470,'Teresina','Gil Andrade','Esplanada','64039-020','Rua'),
(1471,'Teresina','Gilberto Aguiar Chaves','Parque Jacinta','64035-050','Rua'),
(1472,'Teresina','Gilblautar','Itararé','64079-320','Rua'),
(1473,'Teresina','Gilbués','Vermelha','64018-010','Rua'),
(1474,'Teresina','Giovane Prado','Vale Quem Tem','64057-200','Conjunto'),
(1475,'Teresina','Giovani Prado','Satélite','64056-620','Avenida'),
(1476,'Teresina','Giovani Prado','Porto do Centro','64055-760','Loteamento'),
(1477,'Teresina','Girassol','Noivos','64046-120','Praça'),
(1478,'Teresina','Girinaldo Batista','Acarape','64002-080','Rua'),
(1479,'Teresina','Glauber Rocha','Nova Brasília','64005-390','Rua'),
(1480,'Teresina','Glicínia','Zoobotânico','64064-150','Alameda'),
(1481,'Teresina','Globo','Alto Alegre','64009-390','Rua'),
(1482,'Parnaíba','Godofredo de Miranda','Santa Luzia','64216-180','Rua'),
(1483,'Teresina','Godofredo Freire','Monte Castelo','64016-830','Rua'),
(1484,'Teresina','Goiânia','Novo Horizonte','64079-170','Rua'),
(1485,'Teresina','Goiás','Ilhotas','64001-570','Rua'),
(1486,'Teresina','Goiás','Piçarra','64014-305','Rua'),
(1487,'Teresina','Gonçalo Cavalcante','Cabral','64000-600','Rua'),
(1488,'Teresina','Gonçalves Dias','Lorival Parente','64022-230','Rua'),
(1489,'Teresina','Gonçalves Ledo','Aeroporto','64007-350','Rua'),
(1490,'Teresina','Gongo','Santa Rosa','64013-110','Rua'),
(1491,'Parnaíba','Governador Chagas Rodrigues','Centro','64200-490','Avenida'),
(1492,'Teresina','Governador Coriolano de Carvalho','Monte Castelo','64014-280','Rua'),
(1493,'Teresina','Governador Gayoso e Almendra','São Cristóvão','64052-100','Avenida'),
(1494,'Teresina','Governador Joca Pires','Jóquei','64048-210','Rua'),
(1495,'Parnaíba','Governador Pedro Freitas','Piauí','64208-470','Rua'),
(1496,'Teresina','Governador Raimundo Artur de Vasconcelos','Porenquanto','64002-530','Rua'),
(1497,'Teresina','Governador Raimundo Artur de Vasconcelos','Centro','64001-450','Rua'),
(1498,'Teresina','Governador Raimundo Artur de Vasconcelos','Centro','64000-450','Rua'),
(1499,'Teresina','Governador Tibério Nunes','Ilhotas','64014-050','Rua'),
(1500,'Teresina','Governador Tibério Nunes','Frei Serafim','64001-610','Rua'),
(1501,'Teresina','Governador Tibério Nunes','Cabral','64000-750','Rua'),
(1502,'Teresina','Graciosa','São Joaquim','64005-304','Rua'),
(1503,'Teresina','Grafite','Nova Brasília','64004-060','Rua'),
(1504,'Teresina','Graham Bell','Horto','64052-750','Rua'),
(1505,'Teresina','Granada','São Cristóvão','64052-180','Rua'),
(1506,'Teresina','Granito','Alto Alegre','64008-170','Rua'),
(1507,'Teresina','Gravatá','Pedra Mole','64066-370','Rua'),
(1508,'Teresina','Grécia','Bela Vista','64031-190','Rua'),
(1509,'Teresina','Green Park','Gurupi','64090-610','Loteamento'),
(1510,'Teresina','Grevillea','Zoobotânico','64064-190','Alameda'),
(1511,'Parnaíba','Guaporé','Piauí','64208-595','Rua'),
(1512,'Teresina','Guaporé','Aeroporto','64007-050','Rua'),
(1513,'Parnaíba','Guaporé','Boa Esperança','64215-280','Rua'),
(1514,'Teresina','Guaraci','São Francisco','64009-800','Rua'),
(1515,'Teresina','Guaracy Farias e Silva','Morros','64062-350','Rua'),
(1516,'Parnaíba','Guarani','Piauí','64210-111','Travessa'),
(1517,'Teresina','Guarani','Monte Castelo','64016-835','Rua'),
(1518,'Teresina','Guarati','Redonda','64089-020','Rua'),
(1519,'Teresina','Guatemala','Água Mineral','64006-410','Rua'),
(1520,'Teresina','Guiana','Novo Horizonte','64079-190','Rua'),
(1521,'Teresina','Guratuba','Gurupi','64090-130','Rua'),
(1522,'Teresina','Gurguéia','Três Andares','64016-540','Rua'),
(1523,'Teresina','Gurupé de Cima','Jóquei','64048-410','Rua'),
(1524,'Teresina','Gurupi','Primavera','64007-070','Rua'),
(1525,'Teresina','Gustavo Remanso','Recanto das Palmeiras','64045-760','Rua'),
(1526,'Parnaíba','H','Reis Veloso','64204-190','Rua'),
(1527,'Parnaíba','H','São Vicente de Paula','64216-350','Rua'),
(1528,'Teresina','H','Satélite','64055-677','Rua'),
(1529,'Teresina','Haiti','Cidade Nova','64016-400','Rua'),
(1530,'Teresina','Hamilton Botelho','Pedra Mole','64067-720','Rua'),
(1531,'Teresina','Haroldo de Carvalho Couto','São João','64045-400','Rua'),
(1532,'Teresina','Havaí','Memorare','64009-130','Rua'),
(1533,'Teresina','Heitor Castelo Branco','Centro','64001-320','Rua'),
(1534,'Teresina','Heli Castelo Branco','Morada do Sol','64056-560','Rua'),
(1535,'Teresina','Hélio Correa Lima','Cidade Nova','64017-640','Rua'),
(1536,'Parnaíba','Hélio Mourão','Reis Veloso','64210-420','Rua'),
(1537,'Teresina','Heliópolis','Santa Isabel','64056-408','Loteamento'),
(1538,'Teresina','Heloísa Reinaldo','Ininga','64049-470','Rua'),
(1539,'Teresina','Heloísa Soares','Parque Jacinta','64035-140','Rua'),
(1540,'Teresina','Heloneida Reinaldo','Ininga','64049-750','Rua'),
(1541,'Teresina','Helvídio Aguiar','Morada do Sol','64056-510','Rua'),
(1542,'Teresina','Helvídio Ferraz','São Cristóvão','64048-340','Rua'),
(1543,'Teresina','Helvídio Nunes','Primavera','64003-560','Rua'),
(1544,'Teresina','Henrique Couto','Lorival Parente','64023-580','Rua'),
(1545,'Teresina','Henrique Dias','Vermelha','64019-330','Rua'),
(1546,'Parnaíba','Henrique Pereira Fontenele','Rodoviária','64210-210','Rua'),
(1547,'Teresina','Henriqueta Fortes','Ininga','64048-580','Rua'),
(1548,'Teresina','Henriqueta Teixeira','Santo Antônio','64028-130','Rua'),
(1549,'Teresina','Henry Wall de Carvalho','Lorival Parente','64022-135','Avenida'),
(1550,'Teresina','Henry Wall de Carvalho','Parque São João','64020-115','Avenida'),
(1551,'Teresina','Henry Wall de Carvalho','Triunfo','64022-050','Avenida'),
(1552,'Teresina','Henry Wall de Carvalho','Distrito Industrial','64028-090','Avenida'),
(1553,'Teresina','Heráclito de Sousa','Monte Castelo','64016-180','Rua'),
(1554,'Teresina','Herbert Parente Fortes','São Cristóvão','64055-140','Rua'),
(1555,'Teresina','Hércules','Mafrense','64004-650','Rua'),
(1556,'Teresina','Hermantino Rodrigues Gonçalves','Angelim','64034-140','Rua'),
(1557,'Teresina','Hermes Pinheiro','Horto','64052-690','Rua'),
(1558,'Teresina','Hermes Viana','São Cristóvão','64052-360','Rua'),
(1559,'Teresina','Hermínio Castelo Branco','Monte Castelo','64015-270','Praça'),
(1560,'Teresina','Higino Cunha','Ilhotas','64014-220','Avenida'),
(1561,'Teresina','Hiroxima','Nova Brasília','64005-420','Rua'),
(1562,'Teresina','Holanda','Novo Horizonte','64079-035','Rua'),
(1563,'Teresina','Homero Castelo Branco','Jóquei','64048-400','Avenida'),
(1564,'Teresina','Honório de Paiva','Centro','64001-510','Rua'),
(1565,'Teresina','Honório de Paiva','Piçarra','64015-125','Rua'),
(1566,'Teresina','Honório Parentes','Jóquei','64048-360','Rua'),
(1567,'Parnaíba','Horizonte','Piauí','64208-030','Rua'),
(1568,'Teresina','Hugo Bastos','Vermelha','64019-690','Praça'),
(1569,'Teresina','Hugo Napoleão','Jóquei','64048-320','Rua'),
(1570,'Teresina','Hugo Prado','Morada Nova','64023-263','Loteamento'),
(1571,'Teresina','Hum','São João','64046-565','Rua'),
(1572,'Teresina','Hum','Santo Antônio','64040-455','Avenida'),
(1573,'Teresina','Hum','Distrito Industrial','64028-140','Avenida'),
(1574,'Teresina','Hum','Real Copagri','64006-170','Rua'),
(1575,'Teresina','Hum','Santa Rosa','64012-630','Rua'),
(1576,'Teresina','Hum','Água Mineral','64006-380','Rua'),
(1577,'Parnaíba','Hum','Santa Luzia','64216-340','Rua'),
(1578,'Teresina','Hum','São Joaquim','64005-305','Rua'),
(1579,'Teresina','Humaitá','Primavera','64003-410','Rua'),
(1580,'Teresina','Humberto de Campos','Lorival Parente','64023-600','Rua'),
(1581,'Parnaíba','Humberto de Campos','Centro','64200-380','Rua'),
(1582,'Parnaíba','I','Catanduvas','64210-630','Rua'),
(1583,'Teresina','Iaiá Melo','Parque Jacinta','64035-310','Rua'),
(1584,'Teresina','IAPC','Ilhotas','64015-035','Conjunto'),
(1585,'Teresina','IAPEP','São Cristóvão','64051-080','Conjunto'),
(1586,'Teresina','IAPEP','Ilhotas','64015-040','Conjunto'),
(1587,'Teresina','Iara','Piçarra','64017-030','Rua'),
(1588,'Teresina','Ibituba','Parque Jacinta','64035-640','Rua'),
(1589,'Teresina','Icó','Cidade Nova','64015-360','Rua'),
(1590,'Parnaíba','Igaraçu','Rodoviária','64215-710','Conjunto'),
(1591,'Teresina','Igarassu','Morro da Esperança','64003-370','Rua'),
(1592,'Parnaíba','Iguaçu','Rodoviária','64215-505','Conjunto'),
(1593,'Teresina','Iguaçu','Bela Vista','64031-200','Rua'),
(1594,'Parnaíba','Iguaporeaçu','Bebedouro','64218-720','Rua'),
(1595,'Teresina','Iguatu','São Francisco','64009-845','Rua'),
(1596,'Teresina','Ilhéus','Comprida','64076-180','Rua'),
(1597,'Teresina','Ilma Vanda Dantas da Rocha','Satélite','64056-685','Rua'),
(1598,'Teresina','Inácio Costa','Mafrense','64004-620','Rua'),
(1599,'Teresina','Inácio Costa Filho','Santo Antônio','64029-330','Rua'),
(1600,'Teresina','Inácio Costa Filho','Parque Jacinta','64035-680','Rua'),
(1601,'Teresina','Inácio Neiva Luz','Pedra Mole','64066-460','Rua'),
(1602,'Teresina','Indiana','Jóquei','64048-420','Rua'),
(1603,'Teresina','Industrial','Saci','64021-800','Distrito'),
(1604,'Teresina','Industrial Francisco Castro','São Cristóvão','64052-580','Rua'),
(1605,'Teresina','Industrial Gil Martins','Taboleta','64019-630','Avenida'),
(1606,'Teresina','Industrial José Camilo da Silveira','Fátima','64049-340','Rua'),
(1607,'Teresina','Inema','Santo Antônio','64037-050','Rua'),
(1608,'Teresina','Inês Teixeira','Santo Antônio','64029-100','Rua'),
(1609,'Teresina','Inhuma','Renascença','64082-650','Rua'),
(1610,'Teresina','Ininga','Jóquei','64048-110','Avenida'),
(1611,'Teresina','Interna','Comprida','64076-145','Rua'),
(1612,'Teresina','Interventor Teodoro Sobral','Mafrense','64005-730','Rua'),
(1613,'Teresina','Iolanda Baratta','Piçarreira','64056-643','Rua'),
(1614,'Teresina','Iolanda Raulino','Itararé','64079-330','Rua'),
(1615,'Teresina','Ipanema','Primavera','64003-430','Rua'),
(1616,'Teresina','Ipanema','Porenquanto','64003-070','Conjunto'),
(1617,'Teresina','Ipase','Monte Castelo','64017-300','Conjunto'),
(1618,'Parnaíba','Ipase','Boa Esperança','64215-410','Conjunto'),
(1619,'Teresina','Ipase Novo','Aeroporto','64006-050','Conjunto'),
(1620,'Teresina','Ipase Velho','Aeroporto','64003-630','Conjunto'),
(1621,'Teresina','Ipê','Fátima','64049-390','Rua'),
(1622,'Teresina','Ipê I','Primavera','64007-065','Conjunto'),
(1623,'Teresina','Ipê II','Buenos Aires','64009-255','Conjunto'),
(1624,'Teresina','Ipiranga','Horto','64049-420','Rua'),
(1625,'Teresina','Ipiranga','Matadouro','64003-865','Rua'),
(1626,'Teresina','Iracilda de Oliveira Matos','Vale Quem Tem','64057-039','Rua'),
(1627,'Teresina','Irapuru','Piçarreira','64055-515','Rua'),
(1628,'Teresina','Iraque','Itararé','64079-430','Rua'),
(1629,'Teresina','Iraúna','Matadouro','64005-130','Rua'),
(1630,'Teresina','Íris França','Santo Antônio','64032-230','Rua'),
(1631,'Teresina','Irlanda','Novo Horizonte','64079-230','Rua'),
(1632,'Teresina','Irmã Alzira Carvalho','Bela Vista','64031-050','Rua'),
(1633,'Teresina','Irmã Cândida','Real Copagri','64007-640','Rua'),
(1634,'Teresina','Irmã Catarina Levrine','Memorare','64008-230','Rua'),
(1635,'Teresina','Irmã Dulce','Ininga','64048-045','Rua'),
(1636,'Teresina','Irmã Dulce','Aeroporto','64007-055','Rua'),
(1637,'Teresina','Irmã Dulce','Esplanada','64039-230','Vila'),
(1638,'Teresina','Irmã Maria Caritas','Porenquanto','64000-770','Rua'),
(1639,'Teresina','Irmã Mercedes','Noivos','64045-030','Praça'),
(1640,'Teresina','Irmã Mercedes Melo','Cristo Rei','64014-310','Rua'),
(1641,'Teresina','Isaac Ferreira','Ininga','64052-530','Rua'),
(1642,'Teresina','Isaac Irineu','Buenos Aires','64009-180','Rua'),
(1643,'Teresina','Isabel Elisa Oliveira','Triunfo','64023-270','Rua'),
(1644,'Parnaíba','Isabel Elizia de Oliveira','São Judas Tadeu','64206-340','Rua'),
(1645,'Teresina','Isabel Tajra','São João','64046-680','Rua'),
(1646,'Teresina','Isaías Coelho','Três Andares','64016-530','Rua'),
(1647,'Teresina','Isolete Ferraz','São Cristóvão','64055-040','Rua'),
(1648,'Teresina','Israel','Novo Horizonte','64079-210','Rua'),
(1649,'Teresina','Itabira','Santo Antônio','64037-060','Rua'),
(1650,'Teresina','Itabuna','Comprida','64076-185','Rua'),
(1651,'Teresina','Itaércio Cavalcante do Carmo','Esplanada','64039-370','Rua'),
(1652,'Teresina','Itália','Horto','64052-495','Rua'),
(1653,'Teresina','Itamaracá','Pedra Mole','64066-240','Rua'),
(1654,'Teresina','Itamaraty','Matadouro','64004-360','Rua'),
(1655,'Teresina','Itaparica','Renascença','64085-516','Rua'),
(1656,'Teresina','Itapemirim','São Francisco','64009-810','Rua'),
(1657,'Teresina','Itaperu','Itaperu','64007-800','Conjunto'),
(1658,'Teresina','Itapiranga','Parque Jacinta','64035-540','Rua'),
(1659,'Teresina','Itararé','Novo Horizonte','64081-020','Avenida'),
(1660,'Teresina','Itaueira','Três Andares','64016-560','Rua'),
(1661,'Teresina','Itaúna','Extrema','64076-404','Rua'),
(1662,'Parnaíba','Itaúna','Piauí','64208-332','Rua'),
(1663,'Parnaíba','Itaúna','São Francisco da Guarita','64215-115','Rua'),
(1664,'Teresina','Ituporanga','Extrema','64076-412','Rua'),
(1665,'Teresina','Ivan Furtado','Itararé','64079-490','Vila'),
(1666,'Teresina','Ivan Sobral Arcoverde','Zoobotânico','64064-200','Rua'),
(1667,'Teresina','Ivan Tito de Oliveira','Lorival Parente','64023-500','Rua'),
(1668,'Teresina','Ivonildes Seabra','Três Andares','64017-830','Rua'),
(1669,'Teresina','Iza Lages de Carvalho','Cristo Rei','64016-390','Rua'),
(1670,'Parnaíba','Izaura Santos','Reis Veloso','64210-430','Rua'),
(1671,'Parnaíba','J','Catanduvas','64210-640','Rua'),
(1672,'Teresina','Jabaquara','Água Mineral','64006-260','Rua'),
(1673,'Teresina','Jacarandá','Três Andares','64016-490','Rua'),
(1674,'Teresina','Jacarandá','Zoobotânico','64064-130','Alameda'),
(1675,'Teresina','Jacinta Gomes Chaves','Parque Jacinta','64035-450','Rua'),
(1676,'Teresina','Jacinto Rufino Macedo','Itararé','64077-762','Rua'),
(1677,'Teresina','Jacob Almendra','Porenquanto','64003-000','Avenida'),
(1678,'Teresina','Jacob Martins','Parque São João','64020-110','Rua'),
(1679,'Teresina','Jaguaribe','Renascença','64082-660','Rua'),
(1680,'Teresina','Jaguary','Ininga','64049-685','Rua'),
(1681,'Teresina','Jaicós','Piçarra','64014-160','Rua'),
(1682,'Parnaíba','Jaicós','Nova Parnaíba','64218-800','Rua'),
(1683,'Teresina','Jaicós','Ilhotas','64001-730','Rua'),
(1684,'Teresina','Jaime Fortes','Novo Horizonte','64079-120','Rua'),
(1685,'Teresina','Jamaica','Água Mineral','64006-340','Rua'),
(1686,'Teresina','Jamanta','Santa Rosa','64013-200','Rua'),
(1687,'Teresina','Jambo','Matadouro','64005-070','Rua'),
(1688,'Parnaíba','James Clark','São Benedito','64202-290','Travessa'),
(1689,'Parnaíba','James Clark','Nossa Senhora de Fátima','64202-200','Rua'),
(1690,'Teresina','Jandáia','Pedra Mole','64066-020','Rua'),
(1691,'Teresina','Jandaíra','Pedra Mole','64066-690','Rua'),
(1692,'Teresina','Janete Moraes Sousa','Renascença','64082-750','Conjunto'),
(1693,'Teresina','Jarbas Martins','Piçarra','64015-010','Rua'),
(1694,'Parnaíba','Jardim Aeroporto','Catanduvas','64206-220','Conjunto'),
(1695,'Parnaíba','Jardim Bugaville','Catanduvas','64210-290','Conjunto'),
(1696,'Parnaíba','Jardim Caramuru','Boa Esperança','64215-490','Conjunto'),
(1697,'Parnaíba','Jardim das Acácias','São Benedito','64202-610','Conjunto'),
(1698,'Parnaíba','Jardim das Flores','Reis Veloso','64208-180','Conjunto'),
(1699,'Teresina','Jardim do Vale','Vale Quem Tem','64057-225','Loteamento'),
(1700,'Teresina','Jardim dos Pássaros','Renascença','64082-760','Loteamento'),
(1701,'Parnaíba','Jardim dos Pássaros','Piauí','64208-690','Conjunto'),
(1702,'Parnaíba','Jardim Esperança I','Ceará','64215-730','Conjunto'),
(1703,'Parnaíba','Jardim Esperança II','Ceará','64215-750','Conjunto'),
(1704,'Parnaíba','Jardim Esperança III','Ceará','64215-620','Conjunto'),
(1705,'Teresina','Jardim Europa','Santana','64097-050','Loteamento'),
(1706,'Teresina','Jardim Teresina','Cabral','64000-545','Conjunto'),
(1707,'Teresina','Jasmin','Horto','64052-490','Rua'),
(1708,'Teresina','Jataí','Santo Antônio','64029-170','Loteamento'),
(1709,'Teresina','Jataí','Morada do Sol','64055-335','Rua'),
(1710,'Teresina','Jaú','Pedra Mole','64066-130','Rua'),
(1711,'Teresina','Javanessa','Comprida','64076-190','Rua'),
(1712,'Teresina','Jayme da Botica','Horto','64052-200','Rua'),
(1713,'Teresina','Jayme da Silveira','São Cristóvão','64056-330','Rua'),
(1714,'Teresina','Jean Le Lonnes','Mafrense','64005-710','Rua'),
(1715,'Teresina','Jehu Sérvio','Gurupi','64090-325','Avenida'),
(1716,'Teresina','Jequié','Pedra Mole','64066-340','Rua'),
(1717,'Parnaíba','Jerônimo Tupinambá','Cantagalo','64202-730','Rua'),
(1718,'Teresina','Jerumenha','Buenos Aires','64008-300','Avenida'),
(1719,'Teresina','Jerusalém','Parque Jacinta','64035-630','Rua'),
(1720,'Teresina','Jerusalém','São Francisco','64009-695','Rua'),
(1721,'Teresina','Jesus Tomás Tajra','São Cristóvão','64052-340','Rua'),
(1722,'Parnaíba','JK','Piauí','64208-150','Rua'),
(1723,'Teresina','Joana Alves de Sousa','Santa Rosa','64012-680','Rua'),
(1724,'Teresina','Joana D'' Arc','São Francisco','64009-775','Rua'),
(1725,'Teresina','João Agrícola','Aeroporto','64003-590','Praça'),
(1726,'Teresina','João Antônio Leitão','Piçarreira','64055-400','Avenida'),
(1727,'Teresina','João Ayres Cavalcante','Matadouro','64004-260','Rua'),
(1728,'Teresina','João Bastos','Vermelha','64018-710','Rua'),
(1729,'Teresina','João Batista Loureiro','Angelim','64034-470','Rua'),
(1730,'Teresina','João Borges de Sousa','Morada do Sol','64055-320','Rua'),
(1731,'Teresina','João Cabral','Vermelha','64018-030','Rua'),
(1732,'Teresina','João Cabral','Centro','64001-030','Rua'),
(1733,'Teresina','João Cabral','Matinha','64002-150','Rua'),
(1734,'Teresina','João Cabral','Centro','64000-030','Rua'),
(1735,'Teresina','João Cardoso','Santa Rosa','64012-710','Rua'),
(1736,'Teresina','João Carneiro da Silva','Itararé','64077-430','Rua'),
(1737,'Teresina','João Carvalho','Planalto','64052-590','Rua'),
(1738,'Teresina','João Cerqueira Araújo','Parque Jacinta','64035-320','Rua'),
(1739,'Teresina','João Conrado','Santa Rosa','64012-690','Rua'),
(1740,'Teresina','João Conto de Réis','São Francisco','64009-855','Rua'),
(1741,'Teresina','João Cordeiro Lopes','Santo Antônio','64028-200','Rua'),
(1742,'Teresina','João Craveiro de Melo','Pedra Mole','64067-730','Rua'),
(1743,'Teresina','João Crisóstomo e Silva','Ininga','64049-720','Rua'),
(1744,'Teresina','João da Cruz Monteiro','Cristo Rei','64014-210','Rua'),
(1745,'Teresina','João da Mata','Gurupi','64090-400','Rua'),
(1746,'Teresina','João Damasceno','Planalto','64052-610','Rua'),
(1747,'Teresina','João de Deus Fonseca','Noivos','64045-210','Rua'),
(1748,'Teresina','João de Deus Martins','Angelim','64034-115','Rua'),
(1749,'Teresina','João de Freitas','Cristo Rei','64015-460','Rua'),
(1750,'Teresina','João de Paiva','Piçarreira','64055-470','Rua'),
(1751,'Teresina','João de Sousa Queiroz','Esplanada','64039-380','Rua'),
(1752,'Teresina','João Delmiro','Santa Rosa','64012-650','Rua'),
(1753,'Teresina','João Domingos Ramos','Itararé','64078-750','Rua'),
(1754,'Teresina','João Emílio Falcão','Fátima','64049-480','Rua'),
(1755,'Teresina','João Emílio Falcão','Cristo Rei','64015-610','Conjunto'),
(1756,'Teresina','João Evangelista de Sá','Vale Quem Tem','64057-385','Rua'),
(1757,'Teresina','João França do Vale','Parque Jacinta','64035-360','Rua'),
(1758,'Teresina','João Francisco Ferry','Água Mineral','64007-550','Rua'),
(1759,'Teresina','João Gayoso','Centro','64000-340','Praça'),
(1760,'Teresina','João Henrique Rebelo','São Joaquim','64005-370','Rua'),
(1761,'Teresina','João Lopes','Parque Jacinta','64035-220','Rua'),
(1762,'Teresina','João Luís Ferreira','Centro','64000-170','Praça'),
(1763,'Teresina','João Marques','São Cristóvão','64056-310','Rua'),
(1764,'Teresina','João Martins do Rêgo','Santa Isabel','64055-190','Rua'),
(1765,'Teresina','João Mendes','Ininga','64049-655','Rua'),
(1766,'Teresina','João Noleto de Souza','Vale Quem Tem','64057-375','Rua'),
(1767,'Parnaíba','João Orlando','Rodoviária','64210-100','Conjunto'),
(1768,'Parnaíba','João Orlando','Catanduvas','64206-310','Rua'),
(1769,'Teresina','João Paulo II','Água Mineral','64006-500','Rua'),
(1770,'Teresina','João Paulo II','Aeroporto','64007-170','Conjunto'),
(1771,'Teresina','João Paulo II','Santo Antônio','64032-370','Rua'),
(1772,'Teresina','João Pereira Caldas','Satélite','64055-690','Rua'),
(1773,'Teresina','João Pereira I','Angelim','64034-310','Loteamento'),
(1774,'Teresina','João Pereira II','Angelim','64034-320','Loteamento'),
(1775,'Teresina','João Pinto de Melo','Parque Piauí','64025-025','Rua'),
(1776,'Teresina','João Pires Barbosa','Aeroporto','64007-140','Rua'),
(1777,'Teresina','João Ramalho','Nova Brasília','64004-560','Rua'),
(1778,'Teresina','João Ramos','Uruguai','64073-120','Rua'),
(1779,'Teresina','João Resende','Bela Vista','64031-150','Rua'),
(1780,'Teresina','João Siqueira Araújo','Santo Antônio','64029-380','Rua'),
(1781,'Teresina','João Virgílio','Vermelha','64019-200','Rua'),
(1782,'Teresina','João XXIII','Noivos','64045-000','Avenida'),
(1783,'Teresina','João XXIII','São Cristóvão','64049-010','Avenida'),
(1784,'Parnaíba','João XXIII','Reis Veloso','64206-240','Conjunto'),
(1785,'Teresina','Joaquim Barroso','Saci','64020-030','Rua'),
(1786,'Teresina','Joaquim Campelo Fonseca','São Cristóvão','64052-290','Rua'),
(1787,'Teresina','Joaquim Dias de Santana','Três Andares','64016-590','Rua'),
(1788,'Teresina','Joaquim Mendes de Oliveira','Angelim','64034-480','Rua'),
(1789,'Teresina','Joaquim Nelson','Itararé','64078-600','Avenida'),
(1790,'Teresina','Joaquim Ribeiro','Centro','64001-480','Avenida'),
(1791,'Teresina','Joaquim Ribeiro','Vermelha','64019-025','Avenida'),
(1792,'Parnaíba','Joaquim Sampaio','Cantagalo','64202-710','Rua'),
(1793,'Parnaíba','Joaquim Santos','São Francisco da Guarita','64215-110','Rua'),
(1794,'Parnaíba','Joaquim Santos','Nossa Senhora de Fátima','64202-125','Rua'),
(1795,'Parnaíba','Joaz Souza','São Vicente de Paula','64216-650','Conjunto'),
(1796,'Teresina','Joca Broxado','Três Andares','64016-470','Rua'),
(1797,'Teresina','Joca Claudino','Esplanada','64039-460','Avenida'),
(1798,'Teresina','Joe Soares Ferry','Primavera','64002-520','Rua'),
(1799,'Teresina','Joel da Cunha Mendes','Monte Castelo','64017-260','Rua'),
(1800,'Teresina','Jonas Correia','São Cristóvão','64055-050','Rua'),
(1801,'Teresina','Jonas Fernandes','Real Copagri','64007-610','Rua'),
(1802,'Teresina','Jonas Fernando Sepúlveda Lima','Real Copagri','64007-675','Rua'),
(1803,'Teresina','Jonas Silva','São Cristóvão','64056-300','Rua'),
(1804,'Teresina','Jonatas Batista','Centro','64000-400','Rua'),
(1805,'Teresina','Jonatas Batista','Porenquanto','64003-077','Rua'),
(1806,'Teresina','Jóquei Clube','Jóquei','64049-240','Avenida'),
(1807,'Teresina','Jorge Cury','Acarape','64003-820','Rua'),
(1808,'Teresina','Jorge Dantas','São Francisco','64009-660','Rua'),
(1809,'Teresina','Jorge João Tajra','São Cristóvão','64056-340','Rua'),
(1810,'Teresina','Jorge Waquim','Satélite','64060-090','Rua'),
(1811,'Teresina','Jornalista Alberone Filho','Santa Isabel','64057-820','Rua'),
(1812,'Teresina','Jornalista Antônio Diniz','Itararé','64078-670','Rua'),
(1813,'Teresina','Jornalista Armando Bastos','Recanto das Palmeiras','64045-730','Rua'),
(1814,'Teresina','Jornalista Climério Lima','Pedra Mole','64066-470','Rua'),
(1815,'Teresina','Jornalista Da Costa Ribeiro','Pedra Mole','64067-740','Rua'),
(1816,'Teresina','Jornalista Dondon','Horto','64051-280','Rua'),
(1817,'Teresina','Jornalista Francisco Moraes','Angelim','64034-430','Rua'),
(1818,'Teresina','Jornalista Helder Feitosa','Ininga','64049-660','Rua'),
(1819,'Teresina','Jornalista João Rocha Marinho','Ininga','64049-740','Rua'),
(1820,'Teresina','Jornalista Joel Oliveira','Satélite','64056-830','Rua'),
(1821,'Teresina','Jornalista José Costa','Vale Quem Tem','64057-041','Rua'),
(1822,'Teresina','Jornalista José Patrício Franco','Recanto das Palmeiras','64045-790','Rua'),
(1823,'Teresina','Jornalista Lindberg Leite','Parque Jacinta','64035-070','Avenida'),
(1824,'Teresina','Jornalista Lívio Lopes','Itararé','64077-690','Rua'),
(1825,'Teresina','Jornalista Ofélio Leitão','Santa Isabel','64057-730','Rua'),
(1826,'Teresina','Jornalista Olímpio Guilherme Lustosa','Morada Nova','64023-644','Rua'),
(1827,'Teresina','Jornalista Osório Júnior','Parque Jacinta','64035-120','Rua'),
(1828,'Teresina','Jornalista Vieira Chaves','Itararé','64078-273','Rua'),
(1829,'Teresina','Jornalista Wilson Fernando','Extrema','64076-220','Rua'),
(1830,'Parnaíba','José Alfredo','Cantagalo','64202-560','Rua'),
(1831,'Teresina','José Alves da Silva','Horto','64052-190','Rua'),
(1832,'Teresina','José Alves de Almeida','Ininga','64048-530','Rua'),
(1833,'Teresina','José Alves de Carvalho','São Cristóvão','64046-735','Rua'),
(1834,'Teresina','José Antônio da Silva','Angelim','64034-490','Rua'),
(1835,'Teresina','José Augusto Lustosa','Santo Antônio','64028-160','Rua'),
(1836,'Parnaíba','José Basson','Centro','64200-410','Rua'),
(1837,'Teresina','José Beleza','Cabral','64000-670','Rua'),
(1838,'Teresina','José Bezerra de Andrade','Porto do Centro','64056-840','Rua'),
(1839,'Parnaíba','José Bonifácio','Nossa Senhora de Fátima','64202-175','Rua'),
(1840,'Parnaíba','José Bonifácio','São Francisco da Guarita','64215-190','Rua'),
(1841,'Teresina','José Carlos','Santo Antônio','64028-500','Rua'),
(1842,'Teresina','José Carvalho','São João','64046-530','Rua'),
(1843,'Teresina','José Cleanto','José Francisco de Almeida Neto','64010-700','Rua'),
(1844,'Teresina','José Clemente Pereira','Primavera','64002-750','Rua'),
(1845,'Teresina','José Compasso','Matadouro','64004-170','Rua'),
(1846,'Teresina','José de Castro','Mafrense','64003-730','Rua'),
(1847,'Teresina','José de Freitas','Água Mineral','64007-400','Rua'),
(1848,'Teresina','José de Lima','São Cristóvão','64056-130','Rua'),
(1849,'Parnaíba','José de Moraes Correia','Santa Luzia','64216-010','Avenida'),
(1850,'Teresina','José do Patrocínio','Piçarra','64017-040','Rua'),
(1851,'Teresina','José dos Santos e Silva','Centro','64001-300','Avenida'),
(1852,'Teresina','José dos Santos e Silva','Piçarra','64017-045','Avenida'),
(1853,'Teresina','José dos Santos Veras','Santo Antônio','64029-290','Rua'),
(1854,'Teresina','José Ebaid','Itararé','64078-275','Rua'),
(1855,'Teresina','José Estemberg','Parque Jacinta','64035-510','Rua'),
(1856,'Teresina','José Fortes de Pádua','Horto','64052-760','Rua'),
(1857,'Teresina','José Francisco de Almeida Neto','Itararé','64077-450','Avenida'),
(1858,'Teresina','José João Magalhães Braga','Ininga','64048-120','Rua'),
(1859,'Teresina','José Joaquim Santana','Santa Isabel','64056-465','Rua'),
(1860,'Teresina','José Latada','Santa Rosa','64012-670','Rua'),
(1861,'Teresina','José Leite Pereira','Porto do Centro','64056-740','Rua'),
(1862,'Teresina','José Loiola Santos','José Francisco de Almeida Neto','64010-670','Rua'),
(1863,'Teresina','José Lopes','Santo Antônio','64028-310','Rua'),
(1864,'Teresina','José Luís de Carvalho','Porenquanto','64002-740','Rua'),
(1865,'Teresina','José Luís de Castro','Marquês de Paranaguá','64003-735','Rua'),
(1866,'Teresina','José Luís Fortes','José Francisco de Almeida Neto','64010-760','Rua'),
(1867,'Teresina','José Luiz Fortes','Ininga','64049-715','Rua'),
(1868,'Teresina','José Marcelo','Recanto das Palmeiras','64045-830','Rua'),
(1869,'Teresina','José Maria Moedas','Gurupi','64090-225','Rua'),
(1870,'Teresina','José Maria Ribeiro','José Francisco de Almeida Neto','64010-660','Rua'),
(1871,'Teresina','José Marques da Rocha','Memorare','64009-100','Rua'),
(1872,'Teresina','José Medeiros','Memorare','64009-405','Rua'),
(1873,'Parnaíba','José Medeiros de Albuquerque','Reis Veloso','64210-450','Rua'),
(1874,'Parnaíba','José Mendes Mourão','São Vicente de Paula','64216-070','Rua'),
(1875,'Parnaíba','José Mentor','Santa Luzia','64216-100','Rua'),
(1876,'Teresina','José Miguel Adad','Parque Jacinta','64035-150','Rua'),
(1877,'Teresina','José Milton Area Leão','Água Mineral','64007-560','Rua'),
(1878,'Parnaíba','José Moraes Correia','Santa Luzia','64206-300','Avenida'),
(1879,'Parnaíba','José Moraes Correia','Santa Luzia','64216-280','Travessa'),
(1880,'Parnaíba','José Narciso','Centro','64200-290','Rua'),
(1881,'Teresina','José Nilo Pádua Fortes','Areias','64041-450','Avenida'),
(1882,'Teresina','José Nonato','Piçarreira','64055-475','Rua'),
(1883,'Teresina','José Olímpio de Melo','Frei Serafim','64001-640','Rua'),
(1884,'Teresina','José Omatti','Ilhotas','64015-050','Rua'),
(1885,'Teresina','José Painha','Santa Rosa','64012-580','Rua'),
(1886,'Teresina','José Parente Sampaio','Renascença','64085-540','Rua'),
(1887,'Teresina','José Paulino','Fátima','64049-360','Rua'),
(1888,'Teresina','José Paulino Filho','Itararé','64077-440','Rua'),
(1889,'Teresina','José Paulino Miranda','Morros','64062-070','Rua'),
(1890,'Teresina','José Pereira Gonçalves','Santa Rosa','64012-700','Rua'),
(1891,'Teresina','José Porfírio Gomes','Santa Isabel','64055-182','Rua'),
(1892,'Teresina','José Prado','Piçarreira','64055-525','Rua'),
(1893,'Parnaíba','José Ribamar de Lima','São Vicente de Paula','64216-040','Rua'),
(1894,'Teresina','José Ribamar Tomaz Tajra','Vale Quem Tem','64057-365','Rua'),
(1895,'Parnaíba','José Rômulo','Reis Veloso','64210-460','Rua'),
(1896,'Teresina','José Sales Costa','Acarape','64003-760','Rua'),
(1897,'Teresina','José Santana','Nova Brasília','64004-540','Rua'),
(1898,'Teresina','José Serrate','Parque Jacinta','64035-470','Rua'),
(1899,'Teresina','José Sinimbu','São Cristóvão','64055-170','Rua'),
(1900,'Teresina','José Soares Ferry','Primavera','64006-065','Rua'),
(1901,'Teresina','José Torquato Viana','Morada do Sol','64056-670','Rua'),
(1902,'Teresina','José Ulisses Leal','Parque Jacinta','64035-160','Rua'),
(1903,'Teresina','José Vieira Chaves','Itararé','64077-765','Rua'),
(1904,'Parnaíba','Josías de Moraes Correia','Bebedouro','64218-530','Rua'),
(1905,'Teresina','Josípio Lustosa','José Francisco de Almeida Neto','64010-790','Avenida'),
(1906,'Teresina','Josué Moura Santos','Pedra Mole','64066-430','Rua'),
(1907,'Teresina','Juca Cunha','Satélite','64060-030','Rua'),
(1908,'Teresina','Juca Trindade','Cabral','64000-640','Rua'),
(1909,'Teresina','Juiz Aurimar Castelo Branco','Santa Isabel','64057-810','Rua'),
(1910,'Teresina','Juiz Emiliano Paes Landim','Itararé','64078-215','Rua'),
(1911,'Teresina','Juiz João Almeida','Ininga','64049-650','Rua'),
(1912,'Teresina','Juiz José Carvalho Feitosa','Comprida','64076-080','Rua'),
(1913,'Teresina','Juiz Manuel Alfredo Martins e Rocha','Santa Rosa','64013-010','Rua'),
(1914,'Teresina','Juiz Salmon Lustosa Nogueira','Vale Quem Tem','64057-043','Rua'),
(1915,'Teresina','Júlia Carvalho Costa','Uruguai','64073-150','Rua'),
(1916,'Teresina','Júlia Maione','Três Andares','64017-680','Conjunto'),
(1917,'Teresina','Júlia Paiva','José Francisco de Almeida Neto','64010-730','Rua'),
(1918,'Teresina','Júlia Rosa Costa','São Cristóvão','64055-090','Rua'),
(1919,'Teresina','Juliano','Matadouro','64002-130','Rua'),
(1920,'Teresina','Juliano Moreira','Cabral','64000-700','Rua'),
(1921,'Teresina','Júlio Arcanjo','Monte Castelo','64017-360','Rua'),
(1922,'Parnaíba','Júlio Augusto','Centro','64200-210','Praça'),
(1923,'Teresina','Júlio Capucho','Parque Jacinta','64035-330','Rua'),
(1924,'Teresina','Júlio César','Santa Rosa','64012-740','Rua'),
(1925,'Teresina','Júlio Mendes','Fátima','64049-320','Rua'),
(1926,'Teresina','Júlio Santana','São João','64045-570','Rua'),
(1927,'Teresina','Júlio Vale Filho','Santo Antônio','64029-390','Rua'),
(1928,'Teresina','Júlio Vieira','Matadouro','64004-280','Rua'),
(1929,'Teresina','Junina','Três Andares','64016-545','Rua'),
(1930,'Teresina','Júpiter','Satélite','64056-690','Rua'),
(1931,'Teresina','Juruá','Vale Quem Tem','64057-140','Loteamento'),
(1932,'Teresina','Juscelino de Sousa Lima','Mafrense','64005-790','Rua'),
(1933,'Teresina','Juscelino Pinheiro','Recanto das Palmeiras','64045-800','Rua'),
(1934,'Teresina','Jussara','São Joaquim','64005-454','Rua'),
(1935,'Teresina','Justina Rodrigues Veras','Santo Antônio','64032-170','Rua'),
(1936,'Teresina','Justino Rodrigues Veras','Santo Antônio','64028-360','Rua'),
(1937,'Teresina','Justino Rufino','Real Copagri','64007-660','Rua'),
(1938,'Teresina','Juvêncio Carvalho','Monte Castelo','64017-170','Rua'),
(1939,'Teresina','L','Jóquei','64049-210','Rua'),
(1940,'Teresina','Ladeira do Uruguai','Uruguai','64057-845','Vila'),
(1941,'Teresina','Lageada','Pedra Mole','64066-180','Rua'),
(1942,'Teresina','Lagoinha','São Pedro','64018-835','Rua'),
(1943,'Teresina','Laguna','Porenquanto','64002-820','Rua'),
(1944,'Teresina','Laira','Renascença','64082-670','Rua'),
(1945,'Teresina','Lajeiro','Pedra Mole','64066-030','Rua'),
(1946,'Teresina','Lajinha','Pedra Mole','64066-330','Rua'),
(1947,'Teresina','Landri Sales','Centro','64000-220','Praça'),
(1948,'Teresina','Laurentino Machado Lopes','Renascença','64085-570','Rua'),
(1949,'Teresina','Laurindo de Castro','Horto','64052-520','Rua'),
(1950,'Teresina','Lavínia Fonseca','Extrema','64076-420','Rua'),
(1951,'Teresina','Lavínia Gonçalves','Santa Rosa','64012-720','Rua'),
(1952,'Teresina','Lavrinha','Novo Horizonte','64079-017','Rua'),
(1953,'Parnaíba','Lázaro Jacob','Ceará','64215-520','Rua'),
(1954,'Teresina','Leandro Nogueira','Parque Jacinta','64035-580','Rua'),
(1955,'Teresina','Lêda Torquato','Morada do Sol','64056-290','Praça'),
(1956,'Teresina','Leme','Pedra Mole','64066-300','Rua'),
(1957,'Teresina','Lemos Cunha','Ininga','64049-600','Rua'),
(1958,'Teresina','Leonardo Castelo Branco','Morada do Sol','64056-550','Rua'),
(1959,'Teresina','Leonardo Moura Fé','Horto','64052-455','Rua'),
(1960,'Teresina','Leôncio Ferraz','Morada do Sol','64056-540','Rua'),
(1961,'Teresina','Leonel Caetano','Primavera','64003-290','Rua'),
(1962,'Teresina','Leonel Campos','Nossa Senhora das Graças','64019-040','Rua'),
(1963,'Teresina','Leônidas Melo','Piçarra','64015-120','Avenida'),
(1964,'Teresina','Leônidas Rodrigues Filho','Memorare','64009-475','Rua'),
(1965,'Teresina','Leonildes Alves','Itararé','64078-279','Rua'),
(1966,'Teresina','Leonina Santos','Santo Antônio','64032-290','Rua'),
(1967,'Teresina','Líbano','Bela Vista','64031-210','Rua'),
(1968,'Teresina','Líbia','Morada do Sol','64055-235','Rua'),
(1969,'Teresina','Libra','São Cristóvão','64052-110','Rua'),
(1970,'Teresina','Licurgo de Paiva','Recanto das Palmeiras','64045-720','Rua'),
(1971,'Teresina','Lilás','Zoobotânico','64064-120','Alameda'),
(1972,'Teresina','Lili Lopes','Primavera','64003-670','Rua'),
(1973,'Teresina','Lilizinha Castelo Branco de Carvalho','Horto','64052-430','Rua'),
(1974,'Teresina','Lima Rebêlo','Noivos','64046-040','Rua'),
(1975,'Parnaíba','Lima Rebêlo','Centro','64200-230','Praça'),
(1976,'Teresina','Lindoeste','Novo Horizonte','64081-025','Rua'),
(1977,'Teresina','Lindóia','Satélite','64056-815','Rua'),
(1978,'Teresina','Lindolfo Monteiro','Fátima','64049-440','Avenida'),
(1979,'Teresina','Lino Correia Lima','Planalto','64052-440','Rua'),
(1980,'Teresina','Lions Clube','Satélite','64055-580','Rua'),
(1981,'Teresina','Lisandro Nogueira','Centro','64000-200','Rua'),
(1982,'Teresina','Lisboa','São João','64046-675','Rua'),
(1983,'Teresina','Livramento','Itararé','64079-500','Rua'),
(1984,'Teresina','Livramento','São Francisco','64009-725','Rua'),
(1985,'Teresina','Londrina','São Francisco','64009-700','Rua'),
(1986,'Teresina','Longa','Alvorada','64004-490','Rua'),
(1987,'Teresina','Lorena','Morro da Esperança','64003-350','Rua'),
(1988,'Teresina','Lourença Rodrigues da Silva','Santo Antônio','64033-330','Rua'),
(1989,'Teresina','Lourenço Figueiredo','Itararé','64078-740','Rua'),
(1990,'Teresina','Lourival Lobo','Bela Vista','64031-070','Rua'),
(1991,'Teresina','Lourival Mesquita','Santa Rosa','64012-430','Rua'),
(1992,'Teresina','Lúcia','Vermelha','64018-080','Rua'),
(1993,'Teresina','Lúcia Regina Rêgo Monteiro','Campestre','64055-385','Rua'),
(1994,'Teresina','Luciano Neiva','Uruguai','64073-030','Avenida'),
(1995,'Teresina','Lucídio Freitas','Centro','64000-440','Rua'),
(1996,'Teresina','Lucídio Freitas','Mafuá','64002-300','Rua'),
(1997,'Teresina','Lucídio Freitas','Matinha','64003-120','Rua'),
(1998,'Parnaíba','Lucídio Portela','Piauí','64208-240','Travessa'),
(1999,'Parnaíba','Lucídio Portela','Piauí','64208-410','Rua'),
(2000,'Teresina','Lucílio Albuquerque','Morada do Sol','64056-460','Rua'),
(2001,'Teresina','Lucílio Avelino','Água Mineral','64006-250','Rua'),
(2002,'Teresina','Lucrécio Avelino','Água Mineral','64007-500','Rua'),
(2003,'Teresina','Ludimar Carvalho','Angelim','64034-500','Rua'),
(2004,'Teresina','Luís Craveiro de Melo','José Francisco de Almeida Neto','64010-610','Rua'),
(2005,'Teresina','Luís Ferraz','Taboleta','64016-860','Rua'),
(2006,'Teresina','Luís Fortes','Acarape','64002-140','Rua'),
(2007,'Teresina','Luís Lopes Sobrinho','Porto do Centro','64062-140','Rua'),
(2008,'Teresina','Luís Lula Gonzaga','Ininga','64049-795','Rua'),
(2009,'Teresina','Luís Memória','Gurupi','64090-245','Rua'),
(2010,'Teresina','Luís Mendes','Mafrense','64005-570','Rua'),
(2011,'Teresina','Luís Vieira','Todos os Santos','64088-545','Rua'),
(2012,'Teresina','Luiz Abreu','Gurupi','64090-255','Rua'),
(2013,'Teresina','Luiz Adolfo Fachinette','Angelim','64034-510','Rua'),
(2014,'Parnaíba','Luiz Correia','São José','64218-060','Rua'),
(2015,'Teresina','Luiz Martírios de Moura','Pedra Mole','64066-190','Rua'),
(2016,'Teresina','Luiz Paulo Cronemberger','Gurupi','64090-265','Rua'),
(2017,'Parnaíba','Luiz Silva','São Benedito','64210-470','Rua'),
(2018,'Teresina','Luiza Amélia Brandão','São Cristóvão','64056-170','Rua'),
(2019,'Teresina','Luiza Barbosa de Miranda','Parque Jacinta','64035-480','Rua'),
(2020,'Teresina','Luiza Pereira','Satélite','64056-860','Rua'),
(2021,'Teresina','Lunar','Três Andares','64016-770','Rua'),
(2022,'Teresina','Luziânia','Santo Antônio','64029-300','Rua'),
(2023,'Teresina','Luziânia','Parque Jacinta','64035-660','Rua'),
(2024,'Teresina','M','Itararé','64077-768','Rua'),
(2025,'Teresina','Macaé','Pedra Mole','64066-350','Rua'),
(2026,'Teresina','Macapá','Itararé','64079-450','Rua'),
(2027,'Teresina','Macedônia','Bela Vista','64031-220','Rua'),
(2028,'Teresina','Machado de Assis','Lorival Parente','64023-630','Rua'),
(2029,'Teresina','Macuriba','Areias','64027-545','Rua'),
(2030,'Parnaíba','Madeira Brandão','Nossa Senhora de Fátima','64202-160','Rua'),
(2031,'Teresina','Madre Juliana','Santo Antônio','64038-290','Rua'),
(2032,'Teresina','Madre Teresa de Calcutá','Santo Antônio','64038-340','Rua'),
(2033,'Teresina','Madressilva','Ininga','64049-785','Rua'),
(2034,'Teresina','Madri','São João','64046-685','Rua'),
(2035,'Parnaíba','Maestro Almir Araújo','Nossa Senhora do Carmo','64200-080','Rua'),
(2036,'Teresina','Maestro Pedro Alcântara','Extrema','64076-280','Rua'),
(2037,'Teresina','Maestro Pedro Silva','São Cristóvão','64056-150','Rua'),
(2038,'Teresina','Maetinga','Novo Horizonte','64079-037','Rua'),
(2039,'Teresina','Magalhães Almeida','Noivos','64046-110','Rua'),
(2040,'Teresina','Magalhães Filho','Marquês de Paranaguá','64002-450','Rua'),
(2041,'Teresina','Magalhães Filho','Centro','64001-350','Rua'),
(2042,'Teresina','Magalhães Filho','Centro','64017-115','Rua'),
(2043,'Teresina','Magalhães Filho','Centro','64000-128','Rua'),
(2044,'Teresina','Magnólias','Horto','64052-460','Rua'),
(2045,'Parnaíba','Major Análio','Ceará','64215-310','Rua'),
(2046,'Teresina','Major Benjamin do Rêgo Monteiro','Santa Isabel','64057-770','Rua'),
(2047,'Teresina','Major Inácio Almeida','Matadouro','64004-220','Rua'),
(2048,'Teresina','Major José de Sousa Mendes','São Cristóvão','64045-680','Rua'),
(2049,'Teresina','Major Manoel Lopes','Morada do Sol','64056-570','Rua'),
(2050,'Teresina','Major Osmar Félix','Monte Castelo','64016-250','Rua'),
(2051,'Teresina','Major Ricardo Moura','Parque Jacinta','64035-430','Rua'),
(2052,'Teresina','Major Sebastião Saraiva','Morada do Sol','64056-530','Rua'),
(2053,'Teresina','Major Sousa Mendes','Recanto das Palmeiras','64045-740','Rua'),
(2054,'Teresina','Major Ulisses Pereira','Parque Jacinta','64035-370','Rua'),
(2055,'Teresina','Maloca','São Cristóvão','64056-040','Conjunto'),
(2056,'Teresina','Malta','Esplanada','64039-110','Rua'),
(2057,'Teresina','Malvinas','Piçarreira','64055-415','Rua'),
(2058,'Teresina','Manduri','Extrema','64076-407','Rua'),
(2059,'Teresina','Mangabeira','Três Andares','64016-710','Rua'),
(2060,'Teresina','Mangaratiba','São Joaquim','64005-456','Rua'),
(2061,'Teresina','Manoel Afonso Ferreira','Itararé','64078-195','Avenida'),
(2062,'Teresina','Manoel Aguiar Filho','Mafrense','64004-610','Rua'),
(2063,'Teresina','Manoel Bandeira','Memorare','64009-300','Rua'),
(2064,'Teresina','Manoel Barros','Memorare','64009-135','Rua'),
(2065,'Teresina','Manoel Carlos de Oliveira','Buenos Aires','64009-350','Rua'),
(2066,'Teresina','Manoel Cipriano Lira','Santo Antônio','64028-210','Rua'),
(2067,'Teresina','Manoel da Paz','Vermelha','64019-280','Rua'),
(2068,'Teresina','Manoel da Silva','Aeroporto','64003-595','Rua'),
(2069,'Teresina','Manoel Domingues','Matinha','64003-190','Rua'),
(2070,'Teresina','Manoel Domingues','Porenquanto','64003-073','Rua'),
(2071,'Teresina','Manoel Domingues','Centro','64000-460','Rua'),
(2072,'Teresina','Manoel Felício de Carvalho','Ininga','64049-690','Rua'),
(2073,'Teresina','Manoel Felinto','Todos os Santos','64088-610','Rua'),
(2074,'Teresina','Manoel Fernandes de Oliveira','Angelim','64034-440','Avenida'),
(2075,'Teresina','Manoel Gomes de Oliveira','Renascença','64085-515','Rua'),
(2076,'Teresina','Manoel Gualberto da Costa','Vale Quem Tem','64057-240','Rua'),
(2077,'Teresina','Manoel Ildefonso Lima','Itararé','64078-730','Rua'),
(2078,'Teresina','Manoel Learte','Água Mineral','64006-640','Rua'),
(2079,'Teresina','Manoel Luciano Costa','Poti Velho','64005-620','Rua'),
(2080,'Teresina','Manoel Nogueira de Lima','Jóquei','64049-190','Rua'),
(2081,'Teresina','Manoel Pereira dos Santos','Memorare','64009-235','Rua'),
(2082,'Teresina','Manoel Roque de Araújo Filho','Santa Rosa','64013-020','Rua'),
(2083,'Teresina','Manoel Sátiro da Silva','Matadouro','64004-200','Rua'),
(2084,'Teresina','Manoel Soares Gondim','São Cristóvão','64046-730','Rua'),
(2085,'Teresina','Manoel Teodoro','Buenos Aires','64008-350','Rua'),
(2086,'Teresina','Manoel Vítor Cordeiro','Parque Jacinta','64035-410','Rua'),
(2087,'Teresina','Mansões dos Morros','Zoobotânico','64063-000','Loteamento'),
(2088,'Teresina','Manuel Marques Furtado','Memorare','64009-225','Rua'),
(2089,'Teresina','Marabá','Santo Antônio','64028-215','Rua'),
(2090,'Teresina','Maracanã','Santo Antônio','64028-385','Rua'),
(2091,'Teresina','Maranhão','Centro','64000-010','Avenida'),
(2092,'Teresina','Maranhão','Matinha','64003-160','Avenida'),
(2093,'Teresina','Maranhão','Vermelha','64018-100','Avenida'),
(2094,'Teresina','Maranhão','Centro','64001-010','Avenida'),
(2095,'Teresina','Maravilha','Santo Antônio','64032-270','Rua'),
(2096,'Teresina','Marcelino Eduardo da Rocha','Esplanada','64039-420','Rua'),
(2097,'Teresina','Marcelino Ribeiro','José Francisco de Almeida Neto','64010-650','Rua'),
(2098,'Teresina','Márcia','Porenquanto','64000-730','Rua'),
(2099,'Teresina','Marconi','Horto','64052-740','Rua'),
(2100,'Teresina','Marcos Antônio Hidd Santos Júnior','Santa Lia','64056-140','Rua'),
(2101,'Teresina','Marcos Parente','Fátima','64048-070','Rua'),
(2102,'Teresina','Marechal Castelo Branco','Ilhotas','64001-810','Avenida'),
(2103,'Teresina','Marechal Castelo Branco','Porenquanto','64002-830','Avenida'),
(2104,'Teresina','Marechal Castelo Branco','Cabral','64000-810','Avenida'),
(2105,'Teresina','Marechal Costa e Silva','Lorival Parente','64022-440','Rua'),
(2106,'Teresina','Marechal Delson da Fonseca','Recanto das Palmeiras','64046-770','Rua'),
(2107,'Parnaíba','Marechal Deodoro','Centro','64200-450','Rua'),
(2108,'Teresina','Marechal Deodoro','Centro','64000-160','Praça'),
(2109,'Teresina','Marechal Dutra','Lorival Parente','64022-250','Rua'),
(2110,'Teresina','Marechal Hermes da Fonseca','Lorival Parente','64022-150','Rua'),
(2111,'Teresina','Marechal Juarez Távora','Parque Piauí','64025-520','Avenida'),
(2112,'Teresina','Marechal Lot','São Francisco','64009-720','Rua'),
(2113,'Parnaíba','Marechal Pires Ferreira','Nossa Senhora de Fátima','64202-060','Rua'),
(2114,'Parnaíba','Marechal Pires Ferreira','Nossa Senhora de Fátima','64216-410','Travessa'),
(2115,'Teresina','Marfim','Satélite','64056-725','Rua'),
(2116,'Teresina','Margarida','São Cristóvão','64055-070','Rua'),
(2117,'Teresina','Maria Alvina do Rêgo Monteiro','Morada Nova','64023-645','Rua'),
(2118,'Teresina','Maria Amélia Mendes','José Francisco de Almeida Neto','64010-470','Rua'),
(2119,'Teresina','Maria Antônia Bulamarque','Piçarreira','64055-435','Rua'),
(2120,'Teresina','Maria Antonieta Burlamaqui','Satélite','64060-080','Rua'),
(2121,'Teresina','Maria Araújo','Santo Antônio','64028-205','Rua'),
(2122,'Teresina','Maria da Paz Cardoso Fontinele','Três Andares','64016-462','Rua'),
(2123,'Teresina','Maria de Araújo','Santo Antônio','64029-350','Rua'),
(2124,'Teresina','Maria de Jesus Araújo Silveira','Vale Quem Tem','64057-245','Rua'),
(2125,'Teresina','Maria de Lourdes do Rêgo Monteiro','Monte Castelo','64017-180','Rua'),
(2126,'Teresina','Maria do Socorro','Santo Antônio','64029-200','Rua'),
(2127,'Teresina','Maria Eduarda','Parque Jacinta','64035-415','Parque'),
(2128,'Teresina','Maria Eremita do Espírito Santo','Santo Antônio','64028-250','Rua'),
(2129,'Teresina','Maria Gorette','Santo Antônio','64028-270','Rua'),
(2130,'Teresina','Maria José de Mello Freitas','Santa Rosa','64013-030','Rua'),
(2131,'Teresina','Maria José dos Santos','Santo Antônio','64032-250','Rua'),
(2132,'Teresina','Maria José Marçal','Vale Quem Tem','64057-230','Avenida'),
(2133,'Teresina','Maria Júlia Santos','Morros','64062-190','Rua'),
(2134,'Teresina','Maria Lilian Fortes Mendes','Angelim','64034-110','Rua'),
(2135,'Teresina','Maria Nunes Pereira','Santa Rosa','64012-540','Rua'),
(2136,'Teresina','Maria Quitéria','Piçarreira','64055-390','Rua'),
(2137,'Teresina','Maria Veneranda','Santa Rosa','64012-480','Rua'),
(2138,'Teresina','Mariana','Parque Jacinta','64035-300','Vila'),
(2139,'Teresina','Mariana Fortes','Itararé','64077-760','Vila'),
(2140,'Teresina','Mariano Castelo Branco','Morro da Esperança','64003-310','Praça'),
(2141,'Teresina','Mariano de Carvalho Brito','Parque Jacinta','64035-090','Rua'),
(2142,'Teresina','Mariano França','Santa Rosa','64012-120','Rua'),
(2143,'Teresina','Mariano Gaioso','Santa Rosa','64012-440','Rua'),
(2144,'Teresina','Mariazinha Area Leão','Morros','64062-180','Rua'),
(2145,'Teresina','Marina','Santa Isabel','64056-445','Conjunto'),
(2146,'Teresina','Marina','São João','64045-300','Rua'),
(2147,'Teresina','Marina','Planalto','64055-185','Loteamento'),
(2148,'Teresina','Mário Augusto Freitas','Poti Velho','64005-830','Rua'),
(2149,'Teresina','Mário Avelino','Memorare','64009-510','Rua'),
(2150,'Teresina','Mário Basílio','Aeroporto','64003-620','Praça'),
(2151,'Teresina','Mário da Mota','Poti Velho','64009-750','Rua'),
(2152,'Teresina','Mário Faustino','Água Mineral','64006-450','Rua'),
(2153,'Parnaíba','Mariotti Rabêlo','Reis Veloso','64202-280','Rua'),
(2154,'Teresina','Marisco','Redenção','64016-845','Rua'),
(2155,'Parnaíba','Mark Jacob','São Benedito','64202-510','Rua'),
(2156,'Parnaíba','Marques Bastos','Reis Veloso','64204-040','Rua'),
(2157,'Teresina','Marquês de Paranaguá','Marquês de Paranaguá','64003-180','Praça'),
(2158,'Parnaíba','Marquês de Paranaguá','Nova Parnaíba','64218-470','Rua'),
(2159,'Parnaíba','Marquês do Herval','Centro','64200-340','Rua'),
(2160,'Teresina','Marrecas','São Joaquim','64005-458','Rua'),
(2161,'Teresina','Marte','Satélite','64056-700','Rua'),
(2162,'Teresina','Martinelle Cavalca','Matadouro','64005-230','Rua'),
(2163,'Teresina','Martins Vieira','Parque Ideal','64077-730','Rua'),
(2164,'Teresina','Mata do Algodão','Itararé','64079-510','Loteamento'),
(2165,'Teresina','Matápolis','Santa Rosa','64013-210','Rua'),
(2166,'Teresina','Matias Melo','Horto','64052-120','Rua'),
(2167,'Teresina','Matias Olímpio','Jóquei','64048-270','Rua'),
(2168,'Teresina','Mato Grosso','Santo Antônio','64032-130','Rua'),
(2169,'Teresina','Mato Grosso','Cabral','64000-710','Rua'),
(2170,'Teresina','Mato Grosso','Ilhotas','64001-725','Rua'),
(2171,'Teresina','Mato Grosso','Piçarra','64014-150','Rua'),
(2172,'Teresina','Mauá','Taboleta','64018-865','Rua'),
(2173,'Teresina','Maurício de Nassau','Nova Brasília','64004-250','Rua'),
(2174,'Teresina','Maurício Fachinette','Santa Isabel','64056-360','Rua'),
(2175,'Teresina','Maurício Júnior','José Francisco de Almeida Neto','64010-720','Rua'),
(2176,'Teresina','Mazerine Cruz','Tancredo Neves','64076-040','Rua'),
(2177,'Teresina','Medusa','Nova Brasília','64004-530','Rua'),
(2178,'Teresina','Meio Norte','Pedra Mole','64067-300','Vila'),
(2179,'Teresina','Melvin Jones','Piçarreira','64055-420','Rua'),
(2180,'Parnaíba','Melvin Jones','Boa Esperança','64215-690','Rua'),
(2181,'Teresina','Men de Sá','Cabral','64000-860','Rua'),
(2182,'Teresina','Menino Deus','Três Andares','64017-745','Rua'),
(2183,'Teresina','Menino Jesus','São Francisco','64009-850','Rua'),
(2184,'Teresina','Mercúrio','Satélite','64055-620','Rua'),
(2185,'Teresina','Meridiano','Pedra Mole','64066-310','Rua'),
(2186,'Parnaíba','Merval Veras','Nossa Senhora do Carmo','64200-030','Rua'),
(2187,'Teresina','Mestre Antônio Marvão','Primavera','64002-720','Rua'),
(2188,'Teresina','Mestre Bibio','Itararé','64076-490','Rua'),
(2189,'Teresina','Mestre Chico Barros','Morros','64062-120','Rua'),
(2190,'Teresina','Mestre Dezinho','Morada Nova','64023-265','Avenida'),
(2191,'Teresina','Mestre Dezinho','Parque Jacinta','64035-650','Conjunto'),
(2192,'Teresina','Mestre Domingos','Santa Rosa','64013-040','Rua'),
(2193,'Teresina','Mestre Estevão','Piçarra','64017-020','Rua'),
(2194,'Teresina','Mestre João Isidoro França','Poti Velho','64008-010','Alameda'),
(2195,'Teresina','Meta','Extrema','64076-410','Rua'),
(2196,'Teresina','México','Cristo Rei','64016-600','Rua'),
(2197,'Teresina','Miguel Alves','Memorare','64008-260','Rua'),
(2198,'Teresina','Miguel Arcoverde','Jóquei','64048-330','Rua'),
(2199,'Teresina','Miguel Couto','Lorival Parente','64023-550','Rua'),
(2200,'Parnaíba','Miguel Furtado Bacelar','Centro','64200-480','Praça'),
(2201,'Teresina','Miguel Leão','Horto','64052-425','Rua'),
(2202,'Teresina','Miguel Pereira','Comprida','64076-200','Rua'),
(2203,'Teresina','Miguel Pulu','Santa Rosa','64012-750','Rua'),
(2204,'Teresina','Miguel Rosa','Centro','64000-480','Avenida'),
(2205,'Teresina','Miguel Rosa','Nossa Senhora das Graças','64018-550','Avenida'),
(2206,'Teresina','Miguel Rosa','Centro','64001-495','Avenida'),
(2207,'Teresina','Miguel Rosa','Centro','64001-490','Avenida'),
(2208,'Teresina','Miguel Rosa','Mafuá','64002-850','Avenida'),
(2209,'Teresina','Miguel Rosa','Nossa Senhora das Graças','64018-560','Avenida'),
(2210,'Teresina','Miguel Sady','São Cristóvão','64052-320','Avenida'),
(2211,'Teresina','Milcíades Lopes','Primavera','64003-390','Rua'),
(2212,'Teresina','Milton Aguiar','Buenos Aires','64009-150','Rua'),
(2213,'Teresina','Milton Brandão','Itararé','64079-550','Rua'),
(2214,'Teresina','Milton Oliveira','Alto Alegre','64009-335','Conjunto'),
(2215,'Teresina','Minas Gerais','Matadouro','64003-850','Rua'),
(2216,'Teresina','Mineral','Matadouro','64003-870','Rua'),
(2217,'Teresina','Ministro Pedro Borges','Taboleta','64019-650','Rua'),
(2218,'Teresina','Ministro Sérgio Motta','Santa Rosa','64012-010','Avenida'),
(2219,'Teresina','Miosotes','Jóquei','64048-130','Rua'),
(2220,'Parnaíba','Mira Rios','São Vicente de Paula','64216-270','Rua'),
(2221,'Teresina','Mirador','Pedra Mole','64066-410','Rua'),
(2222,'Teresina','Mirante','Parque Poti','64085-620','Rua'),
(2223,'Teresina','Mirante dos Morros','Socopo','64063-530','Loteamento'),
(2224,'Teresina','Mirassol','Pedra Mole','64066-710','Rua'),
(2225,'Teresina','Mirian Veras','Santo Antônio','64033-180','Rua'),
(2226,'Teresina','Mirtes Melão','Itararé','64078-735','Avenida'),
(2227,'Teresina','Mistácio','Santo Antônio','64029-050','Rua'),
(2228,'Teresina','Moacir Ferreira','José Francisco de Almeida Neto','64010-500','Rua'),
(2229,'Teresina','Moacyr Freitas de Almeida Gayoso','Parque Jacinta','64035-790','Rua'),
(2230,'Teresina','Mocambinho','José Francisco de Almeida Neto','64010-475','Vila'),
(2231,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-130','Quadra'),
(2232,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-100','Quadra'),
(2233,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-110','Quadra'),
(2234,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-010','Quadra'),
(2235,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-050','Quadra'),
(2236,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-160','Quadra'),
(2237,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-150','Quadra'),
(2238,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-120','Quadra'),
(2239,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-090','Quadra'),
(2240,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-080','Quadra'),
(2241,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-070','Quadra'),
(2242,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-060','Quadra'),
(2243,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-040','Quadra'),
(2244,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-030','Quadra'),
(2245,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-020','Quadra'),
(2246,'Teresina','Mocambinho - Setor A','José Francisco de Almeida Neto','64010-140','Quadra'),
(2247,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-210','Quadra'),
(2248,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-220','Quadra'),
(2249,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-250','Quadra'),
(2250,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-240','Quadra'),
(2251,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-170','Quadra'),
(2252,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-200','Quadra'),
(2253,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-190','Quadra'),
(2254,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-180','Quadra'),
(2255,'Teresina','Mocambinho - Setor B','José Francisco de Almeida Neto','64010-230','Quadra'),
(2256,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-310','Quadra'),
(2257,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-360','Quadra'),
(2258,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-350','Quadra'),
(2259,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-340','Quadra'),
(2260,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-320','Quadra'),
(2261,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-300','Quadra'),
(2262,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-290','Quadra'),
(2263,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-280','Quadra'),
(2264,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-270','Quadra'),
(2265,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-260','Quadra'),
(2266,'Teresina','Mocambinho - Setor C','José Francisco de Almeida Neto','64010-330','Quadra'),
(2267,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-400','Quadra'),
(2268,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-430','Quadra'),
(2269,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-450','Quadra'),
(2270,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-440','Quadra'),
(2271,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-410','Quadra'),
(2272,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-390','Quadra'),
(2273,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-420','Quadra'),
(2274,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-370','Quadra'),
(2275,'Teresina','Mocambinho - Setor E','José Francisco de Almeida Neto','64010-380','Quadra'),
(2276,'Teresina','Moçambique','Itararé','64077-755','Vila'),
(2277,'Teresina','Modestino Soares','São Cristóvão','64052-260','Rua'),
(2278,'Teresina','Mogi Mirim','Itararé','64078-570','Rua'),
(2279,'Teresina','Moisés Castelo Branco Filho','Comprida','64076-025','Rua'),
(2280,'Teresina','Moisés Said','Acarape','64002-070','Rua'),
(2281,'Teresina','Monsenhor Boson','Matinha','64002-060','Rua'),
(2282,'Teresina','Monsenhor Cícero Portela','Piçarreira','64056-600','Rua'),
(2283,'Teresina','Monsenhor Gil','Frei Serafim','64001-140','Rua'),
(2284,'Parnaíba','Monsenhor Joaquim Lopes','Nossa Senhora do Carmo','64200-150','Rua'),
(2285,'Teresina','Monsenhor José Luís Cortez','Santa Isabel','64055-180','Rua'),
(2286,'Teresina','Monsenhor Lopes','Cabral','64000-520','Rua'),
(2287,'Teresina','Monsenhor Mateus','Real Copagri','64007-330','Rua'),
(2288,'Teresina','Monsenhor Melo','Santa Isabel','64056-410','Rua'),
(2289,'Parnaíba','Monsenhor Roberto Lopes','São José','64218-160','Rua'),
(2290,'Teresina','Monsenhor Zaul Pedreira','Extrema','64076-310','Rua'),
(2291,'Teresina','Monte Alegre','Santa Rosa','64012-020','Vila'),
(2292,'Teresina','Monte Horebe','Redonda','64089-150','Vila'),
(2293,'Teresina','Monte Verde','Santa Rosa','64012-820','Rua'),
(2294,'Teresina','Monte Verde','Santa Rosa','64013-000','Vila'),
(2295,'Teresina','Monteiro Lobato','São Joaquim','64005-300','Rua'),
(2296,'Teresina','Morada do Sol','Morada do Sol','64055-255','Vila'),
(2297,'Teresina','Morada dos Orixás','São Cristóvão','64051-150','Conjunto'),
(2298,'Teresina','Morada Nova','Lorival Parente','64022-020','Vila'),
(2299,'Teresina','Morada Nova I','Morada Nova','64023-100','Conjunto'),
(2300,'Teresina','Morada Nova II','Morada Nova','64023-200','Conjunto'),
(2301,'Parnaíba','Morada Universidade','Piauí','64208-220','Conjunto'),
(2302,'Parnaíba','Moraes Souza','Santa Luzia','64215-810','Rua'),
(2303,'Teresina','Morros','Socopo','64063-540','Loteamento'),
(2304,'Teresina','Mossoró','Comprida','64076-110','Rua'),
(2305,'Teresina','Motorista Areolino Carvalho','Água Mineral','64009-450','Rua'),
(2306,'Teresina','Motorista Areolino Ferreira','Alto Alegre','64009-410','Rua'),
(2307,'Teresina','Motorista Chicão','Planalto','64052-420','Rua'),
(2308,'Teresina','Motorista Emídio Magalhães','Primavera','64002-640','Rua'),
(2309,'Teresina','Motorista Francisco Ribeiro','Mafrense','64005-600','Rua'),
(2310,'Teresina','Motorista Genésio Carvalho','Água Mineral','64007-650','Rua'),
(2311,'Teresina','Motorista Gregório','Planalto','64052-140','Rua'),
(2312,'Teresina','Motorista Joca','Redenção','64017-772','Rua'),
(2313,'Teresina','Motorista Pedro Rocha','Piçarreira','64055-450','Rua'),
(2314,'Teresina','Motorista Raimundo Ribeiro','Mafrense','64005-650','Rua'),
(2315,'Teresina','Mundinho Almeida','Noivos','64046-140','Rua'),
(2316,'Teresina','Mundinho Ferraz','Morada do Sol','64055-330','Rua'),
(2317,'Parnaíba','Municipal','São José','64218-270','Rua'),
(2318,'Parnaíba','Municipal','São José','64218-240','Travessa'),
(2319,'Teresina','Murilo Braga','Vermelha','64019-350','Rua'),
(2320,'Teresina','Murilo Rezende','Cristo Rei','64014-450','Conjunto'),
(2321,'Teresina','N','Itararé','64077-773','Rua'),
(2322,'Parnaíba','Nações Unidas','Nossa Senhora do Carmo','64200-040','Avenida'),
(2323,'Parnaíba','Nações Unidas','Cantagalo','64202-720','Avenida'),
(2324,'Teresina','Nações Unidas','Vermelha','64019-230','Avenida'),
(2325,'Teresina','Nair Ramalho','São João','64045-580','Rua'),
(2326,'Teresina','Nandina','Zoobotânico','64064-100','Alameda'),
(2327,'Teresina','Napoleão Azevedo','Renascença','64085-580','Rua'),
(2328,'Teresina','Napoleão Lima','Jóquei','64049-220','Rua'),
(2329,'Teresina','Narciso Correa Lima','Buenos Aires','64008-550','Rua'),
(2330,'Teresina','Natal','Novo Horizonte','64079-160','Rua'),
(2331,'Teresina','Naykelane','Comprida','64076-120','Loteamento'),
(2332,'Teresina','Nazaré do Piauí','Três Andares','64016-805','Rua'),
(2333,'Teresina','Nelson Cruz','Mafrense','64005-640','Rua'),
(2334,'Teresina','Nelson Mandela','Ininga','64052-660','Rua'),
(2335,'Teresina','Nenen do Vale','Parque Jacinta','64035-010','Rua'),
(2336,'Teresina','Neres dos Santos','Piçarreira','64056-850','Rua'),
(2337,'Teresina','Netuno','Satélite','64056-720','Rua'),
(2338,'Teresina','Ney Bauman','Buenos Aires','64009-380','Rua'),
(2339,'Teresina','Nicinha','Satélite','64060-100','Rua'),
(2340,'Teresina','Nilo Angeline','José Francisco de Almeida Neto','64010-580','Rua'),
(2341,'Teresina','Nilo Brito','Morada do Sol','64056-100','Rua'),
(2342,'Teresina','Nilo Campelo de Matos','Três Andares','64017-840','Rua'),
(2343,'Teresina','Nilo Correia Lima','Acarape','64003-810','Rua'),
(2344,'Teresina','Nilo Peçanha','Lorival Parente','64023-420','Rua'),
(2345,'Teresina','Nilo Soares da Silva','Ininga','64048-570','Rua'),
(2346,'Teresina','Nilza Soares','São Cristóvão','64051-210','Rua'),
(2347,'Teresina','Nina Rodrigues','Cabral','64000-630','Rua'),
(2348,'Teresina','Noé Fortes','Uruguai','64057-840','Rua'),
(2349,'Teresina','Noé Mendes','São Sebastião','64084-130','Avenida'),
(2350,'Teresina','Nogueira Tapety','Noivos','64046-020','Rua'),
(2351,'Teresina','Nonato de Oliveira','Angelim','64034-520','Rua'),
(2352,'Teresina','Nonato Mesquita','Alto Alegre','64009-615','Rua'),
(2353,'Teresina','Noroeste','Morros','64062-400','Rua'),
(2354,'Teresina','Noroeste','Matinha','64003-030','Rua'),
(2355,'Teresina','Noronha Almeida','São João','64045-500','Avenida'),
(2356,'Teresina','Noronha Mesquita','Alto Alegre','64009-605','Rua'),
(2357,'Teresina','Norte Sul','Santo Antônio','64028-350','Avenida'),
(2358,'Teresina','Nossa Senhora da Aparecida','Tancredo Neves','64076-035','Rua'),
(2359,'Teresina','Nossa Senhora da Aparecida','Parque Jacinta','64035-570','Rua'),
(2360,'Teresina','Nossa Senhora da Conceição','Todos os Santos','64088-512','Rua'),
(2361,'Teresina','Nossa Senhora da Guia','Itararé','64078-780','Vila'),
(2362,'Teresina','Nossa Senhora das Dores','Cristo Rei','64015-480','Rua'),
(2363,'Teresina','Nossa Senhora de Fátima','Jóquei','64048-180','Avenida'),
(2364,'Teresina','Nossa Senhora de Fátima','Bela Vista','64030-300','Vila'),
(2365,'Parnaíba','Nossa Senhora de Fátima','Nossa Senhora de Fátima','64202-220','Avenida'),
(2366,'Teresina','Nossa Senhora de Fátima','São Francisco','64009-805','Rua'),
(2367,'Teresina','Nossa Senhora de Lourdes','Vermelha','64019-160','Praça'),
(2368,'Teresina','Nossa Senhora do Amparo','Três Andares','64016-760','Rua'),
(2369,'Parnaíba','Nossa Senhora do Livramento','São Vicente de Paula','64216-660','Rua'),
(2370,'Parnaíba','Nossa Senhora do Livramento','Igaraçu','64216-805','Rua'),
(2371,'Teresina','Nossa Senhora do Perpétuo Socorro','Redenção','64016-820','Rua'),
(2372,'Teresina','Nossa Senhora do Perpétuo Socorro','Três Andares','64016-485','Rua'),
(2373,'Teresina','Nossa Senhora do Rosário','Distrito Industrial','64028-080','Vila'),
(2374,'Teresina','Nossa Senhora do Rosário I','Santo Antônio','64041-000','Vila'),
(2375,'Teresina','Nossa Senhora do Rosário II','Santo Antônio','64041-200','Vila'),
(2376,'Teresina','Nossa Senhora dos Remédios','Buenos Aires','64009-260','Rua'),
(2377,'Teresina','Nossa Senhora dos Remédios','Monte Castelo','64016-785','Rua'),
(2378,'Teresina','Nova','Piçarreira','64055-517','Rua'),
(2379,'Parnaíba','Nova','Boa Esperança','64215-550','Rua'),
(2380,'Teresina','Nova','Satélite','64055-490','Rua'),
(2381,'Parnaíba','Nova','Piauí','64208-480','Rua'),
(2382,'Teresina','Nova','Parque Piauí','64025-560','Vila'),
(2383,'Parnaíba','Nova','Igaraçu','64216-810','Vila'),
(2384,'Teresina','Nova Esperança','São Francisco','64009-770','Rua'),
(2385,'Parnaíba','Nova II','Rodoviária','64212-080','Rua'),
(2386,'Teresina','Nova Olinda','Três Andares','64016-515','Rua'),
(2387,'Teresina','Nova Olinda','Novo Horizonte','64079-045','Rua'),
(2388,'Teresina','Nova Parnaíba','São Pedro','64018-050','Vila'),
(2389,'Teresina','Nova Socopo','Socopo','64063-720','Vila'),
(2390,'Teresina','Nova Teresina','Pedra Mole','64067-700','Loteamento'),
(2391,'Teresina','Nova Zelândia','Novo Horizonte','64079-200','Rua'),
(2392,'Teresina','Nove','São João','64045-565','Rua'),
(2393,'Teresina','Nove','São Joaquim','64004-195','Rua'),
(2394,'Teresina','Nove','Bela Vista','64031-240','Rua'),
(2395,'Teresina','Noventa e Oito','Itararé','64079-300','Rua'),
(2396,'Teresina','Novo Bela Vista','Bela Vista','64031-310','Loteamento'),
(2397,'Teresina','Novo Conjunto','Itararé','64077-810','Conjunto'),
(2398,'Teresina','Novo Estilo','Alto Alegre','64008-185','Conjunto'),
(2399,'Teresina','Novo Horizonte','Novo Horizonte','64079-010','Conjunto'),
(2400,'Teresina','Novo Horizonte','Novo Horizonte','64079-030','Loteamento'),
(2401,'Teresina','Novo Jóquei','Piçarreira','64056-637','Conjunto'),
(2402,'Teresina','Novo Milênio','São Sebastião','64087-010','Conjunto'),
(2403,'Teresina','Novo Oriente','Itararé','64077-670','Conjunto'),
(2404,'Teresina','O','Itararé','64077-778','Rua'),
(2405,'Teresina','Ocílio Lago','Ininga','64048-025','Rua'),
(2406,'Teresina','Odete Nunes','Piçarreira','64056-648','Rua'),
(2407,'Teresina','Odilo Costa Filho','Recanto das Palmeiras','64045-600','Rua'),
(2408,'Teresina','Odilo Falcão','Morada do Sol','64056-070','Rua'),
(2409,'Teresina','Odilon Araújo','Piçarra','64017-280','Avenida'),
(2410,'Teresina','Odilon Nunes','Santa Cruz','64027-310','Rua'),
(2411,'Teresina','Odisséia','Três Andares','64016-715','Rua'),
(2412,'Teresina','Odon Ferreira','Parque Jacinta','64035-110','Rua'),
(2413,'Parnaíba','Oeiras','Nova Parnaíba','64218-780','Rua'),
(2414,'Teresina','Oeiras','Vermelha','64018-020','Rua'),
(2415,'Parnaíba','Oeste','Piauí','64208-210','Rua'),
(2416,'Teresina','Oito','São Joaquim','64004-185','Rua'),
(2417,'Parnaíba','Oito','São Vicente de Paula','64216-250','Rua'),
(2418,'Teresina','Oito','São João','64045-540','Rua'),
(2419,'Teresina','Olaria','São Pedro','64018-870','Rua'),
(2420,'Teresina','Olavo Bilac','Centro','64001-280','Rua'),
(2421,'Teresina','Olívia de Queiroz Andrade','Areias','64027-530','Rua'),
(2422,'Teresina','Ômega','Nova Brasília','64004-590','Rua'),
(2423,'Teresina','Onze','São João','64046-580','Rua'),
(2424,'Teresina','Onze','Novo Horizonte','64081-030','Rua'),
(2425,'Teresina','Onze','Itararé','64077-012','Rua'),
(2426,'Teresina','Onze de Agosto','Primavera','64003-570','Rua'),
(2427,'Teresina','Onze de Junho','Distrito Industrial','64028-170','Rua'),
(2428,'Teresina','Orgamaza Monteiro','Satélite','64055-545','Vila'),
(2429,'Teresina','Orgmar Monteiro','Três Andares','64016-620','Rua'),
(2430,'Teresina','Oriente','Três Andares','64017-885','Rua'),
(2431,'Teresina','Orion','Itaperu','64009-160','Rua'),
(2432,'Teresina','Orlando Carvalho','Santa Isabel','64055-290','Rua'),
(2433,'Teresina','Orlando Nascimento','Gurupi','64090-295','Rua'),
(2434,'Teresina','Orlando Pinheiro','Cristo Rei','64015-320','Rua'),
(2435,'Teresina','Orlando Rollo','Cabral','64000-510','Rua'),
(2436,'Teresina','Orlinda Santos','Monte Castelo','64017-400','Rua'),
(2437,'Teresina','Osasco','Água Mineral','64007-370','Rua'),
(2438,'Parnaíba','Oscar Clark','Nossa Senhora do Carmo','64200-130','Rua'),
(2439,'Teresina','Oscar Gil Castelo Branco','São Cristóvão','64055-020','Rua'),
(2440,'Teresina','Oséas Sampaio','Primavera','64002-770','Rua'),
(2441,'Parnaíba','Osias Correia','Reis Veloso','64202-240','Rua'),
(2442,'Teresina','Osima Mendes','Piçarreira','64055-500','Rua'),
(2443,'Teresina','Osório Santos','São Francisco','64009-717','Rua'),
(2444,'Teresina','Osvaldo Costa e Silva','Piçarreira','64055-410','Rua'),
(2445,'Teresina','Osvaldo Cruz','Cabral','64000-540','Rua'),
(2446,'Parnaíba','Osvaldo Cruz','Piauí','64208-355','Rua'),
(2447,'Parnaíba','Osvaldo Cruz','São Francisco da Guarita','64215-440','Rua'),
(2448,'Teresina','Osvaldo Santos Parente','Bela Vista','64031-300','Conjunto'),
(2449,'Teresina','Osvaldo Soares do Nascimento','Morada Nova','64023-646','Rua'),
(2450,'Teresina','Otacílio Fortes','Santo Antônio','64033-380','Rua'),
(2451,'Teresina','Otávio Falcão','Primavera','64002-590','Rua'),
(2452,'Parnaíba','Otávio Passos','Reis Veloso','64204-030','Rua'),
(2453,'Teresina','Otoniel Bastos','Piçarra','64017-220','Rua'),
(2454,'Teresina','Ouro Preto','Novo Horizonte','64079-055','Rua'),
(2455,'Teresina','Ovídio Wilson do Rêgo Monteiro','Angelim','64034-530','Rua'),
(2456,'Teresina','P','Itararé','64077-782','Rua'),
(2457,'Teresina','Padre Acylino Portela','Matinha','64002-040','Rua'),
(2458,'Teresina','Padre Anchieta','Buenos Aires','64008-280','Rua'),
(2459,'Parnaíba','Padre Anchiêta','Piauí','64210-510','Conjunto'),
(2460,'Parnaíba','Padre Antônio Vieira','Nossa Senhora de Fátima','64202-140','Rua'),
(2461,'Teresina','Padre Áureo Oliveira','Cristo Rei','64015-470','Rua'),
(2462,'Parnaíba','Padre Castelo Branco','São José','64218-310','Rua'),
(2463,'Teresina','Padre Cícero','Redenção','64016-465','Rua'),
(2464,'Teresina','Padre Cícero','Satélite','64057-870','Vila'),
(2465,'Teresina','Padre Cícero','Parque Jacinta','64035-550','Rua'),
(2466,'Teresina','Padre Cícero','Santo Antônio','64033-510','Rua'),
(2467,'Teresina','Padre Cícero Romão Batista','Piçarra','64016-285','Rua'),
(2468,'Teresina','Padre Cirilo Chaves','Noivos','64045-310','Rua'),
(2469,'Teresina','Padre Cláudio Melo','Esplanada','64039-350','Rua'),
(2470,'Teresina','Padre Eduardo','São Joaquim','64005-380','Vila'),
(2471,'Teresina','Padre Geraldo','Mafrense','64005-610','Rua'),
(2472,'Teresina','Padre Helvídio Maia','São João','64046-690','Rua'),
(2473,'Teresina','Padre Homero Lopes','Ininga','64051-510','Rua'),
(2474,'Teresina','Padre Isidoro','Todos os Santos','64088-590','Rua'),
(2475,'Teresina','Padre Izidoro Pires','Parque Jacinta','64035-290','Rua'),
(2476,'Teresina','Padre João','Matadouro','64002-155','Rua'),
(2477,'Teresina','Padre Joaquim Nonato','Cristo Rei','64014-400','Rua'),
(2478,'Teresina','Padre Joaquim Sampaio','Noivos','64046-070','Rua'),
(2479,'Teresina','Padre José de Anchieta','Três Andares','64016-385','Rua'),
(2480,'Teresina','Padre José Rêgo','São João','64045-410','Rua'),
(2481,'Teresina','Padre Josino','Água Mineral','64006-540','Rua'),
(2482,'Teresina','Padre Juquinha Santana','Satélite','64046-755','Rua'),
(2483,'Teresina','Padre Leopoldo Ferreira','Morros','64062-090','Rua'),
(2484,'Teresina','Padre Luís','Renascença','64082-700','Vila'),
(2485,'Teresina','Padre Mamede Lima','São João','64046-500','Rua'),
(2486,'Teresina','Padre Marcos','Matinha','64002-020','Rua'),
(2487,'Teresina','Padre Mateus','Alvorada','64004-460','Rua'),
(2488,'Teresina','Padre Moisés Fumagalli','Todos os Santos','64088-555','Rua'),
(2489,'Teresina','Padre Moisés Santos','São João','64045-430','Rua'),
(2490,'Teresina','Padre Nonato','Cristo Rei','64014-200','Rua'),
(2491,'Teresina','Padre Pio','Piçarreira','64056-615','Rua'),
(2492,'Parnaíba','Padre Raimundo José Vieira','Reis Veloso','64204-120','Rua'),
(2493,'Parnaíba','Padre Raimundo José Vieira','São Judas Tadeu','64204-480','Avenida'),
(2494,'Parnaíba','Padre Raimundo José Vieira','Nossa Senhora de Fátima','64202-340','Rua'),
(2495,'Teresina','Padre Tarcísio','Recanto das Palmeiras','64045-820','Rua'),
(2496,'Teresina','Padre Tomaz Rêgo','Cabral','64000-790','Rua'),
(2497,'Teresina','Paineira','Zoobotânico','64064-080','Alameda'),
(2498,'Teresina','Paissandu','Centro','64001-120','Rua'),
(2499,'Teresina','Pajeú','Ininga','64048-535','Rua'),
(2500,'Teresina','Palestina','Novo Horizonte','64079-180','Rua'),
(2501,'Teresina','Palmares','Três Andares','64017-760','Rua'),
(2502,'Teresina','Palmeirais','Nova Brasília','64004-120','Rua'),
(2503,'Teresina','Paloma','Três Andares','64016-605','Rua'),
(2504,'Teresina','Panamá','Três Andares','64016-640','Rua'),
(2505,'Teresina','Panfílio Abreu','São Francisco','64009-705','Rua'),
(2506,'Teresina','Pantanal','Renascença','64083-100','Vila'),
(2507,'Teresina','Pantanal','Nova Brasília','64005-240','Rua'),
(2508,'Teresina','Pantanal','Nova Brasília','64004-600','Vila'),
(2509,'Teresina','Papoulas','Morada do Sol','64056-230','Rua'),
(2510,'Teresina','Pará','Matinha','64003-220','Rua'),
(2511,'Parnaíba','Pará','Nossa Senhora do Carmo','64200-060','Rua'),
(2512,'Teresina','Paraguai','Três Andares','64017-670','Rua'),
(2513,'Teresina','Paraíba','Pirajá','64003-460','Rua'),
(2514,'Parnaíba','Paraíba','Nossa Senhora do Carmo','64200-220','Rua'),
(2515,'Teresina','Paraim','Água Mineral','64006-350','Rua'),
(2516,'Teresina','Paraíso','Cabral','64000-530','Rua'),
(2517,'Teresina','Paraíso','Santo Antônio','64029-210','Vila'),
(2518,'Parnaíba','Paraná','Bebedouro','64218-840','Rua'),
(2519,'Teresina','Paraná','Matadouro','64003-840','Rua'),
(2520,'Teresina','Paranaguá','Aeroporto','64003-710','Rua'),
(2521,'Teresina','Parati','Matadouro','64005-110','Rua'),
(2522,'Teresina','Pardal','Morros','64062-075','Rua'),
(2523,'Teresina','Paris','Satélite','64055-485','Vila'),
(2524,'Teresina','Paris','Renascença','64083-200','Vila'),
(2525,'Teresina','Parnaíba','Matinha','64003-200','Alameda'),
(2526,'Teresina','Parque Alexandrina','Comprida','64076-150','Loteamento'),
(2527,'Teresina','Parque Antártica','Santo Antônio','64041-600','Vila'),
(2528,'Teresina','Parque Bom Futuro','Cuídos','64092-010','Vila'),
(2529,'Teresina','Parque Colorado','Itararé','64089-300','Loteamento'),
(2530,'Teresina','Parque do Sol','Renascença','64083-600','Loteamento'),
(2531,'Teresina','Parque Eldorado','São João','64045-270','Loteamento'),
(2532,'Teresina','Parque Ideal','Itararé','64081-000','Conjunto'),
(2533,'Teresina','Parque Ininga','Ininga','64048-145','Vila'),
(2534,'Teresina','Parque Itararé','Renascença','64082-300','Loteamento'),
(2535,'Teresina','Parque Jurema','Renascença','64082-400','Loteamento'),
(2536,'Teresina','Parque Manoel Evangelista','Novo Horizonte','64081-015','Loteamento'),
(2537,'Teresina','Parque Mão Santa','Vale Quem Tem','64057-150','Vila'),
(2538,'Teresina','Parque Naylândia','Itararé','64076-500','Loteamento'),
(2539,'Teresina','Parque Piauí','Parque Piauí','64025-450','Quadra'),
(2540,'Teresina','Parque Piauí','Parque Piauí','64025-100','Quadra'),
(2541,'Teresina','Parque Piauí','Parque Piauí','64025-090','Quadra'),
(2542,'Teresina','Parque Piauí','Parque Piauí','64025-080','Quadra'),
(2543,'Teresina','Parque Piauí','Parque Piauí','64025-060','Quadra'),
(2544,'Teresina','Parque Piauí','Parque Piauí','64025-280','Quadra'),
(2545,'Teresina','Parque Piauí','Parque Piauí','64025-170','Quadra'),
(2546,'Teresina','Parque Piauí','Parque Piauí','64025-040','Quadra'),
(2547,'Teresina','Parque Piauí','Parque Piauí','64025-070','Quadra'),
(2548,'Teresina','Parque Piauí','Parque Piauí','64025-110','Quadra'),
(2549,'Teresina','Parque Piauí','Parque Piauí','64025-270','Quadra'),
(2550,'Teresina','Parque Piauí','Parque Piauí','64025-370','Quadra'),
(2551,'Teresina','Parque Piauí','Parque Piauí','64025-460','Quadra'),
(2552,'Teresina','Parque Piauí','Parque Piauí','64025-430','Quadra'),
(2553,'Teresina','Parque Piauí','Parque Piauí','64025-490','Quadra'),
(2554,'Teresina','Parque Piauí','Parque Piauí','64025-160','Quadra'),
(2555,'Teresina','Parque Piauí','Parque Piauí','64025-440','Quadra'),
(2556,'Teresina','Parque Piauí','Parque Piauí','64025-150','Quadra'),
(2557,'Teresina','Parque Piauí','Parque Piauí','64025-140','Quadra'),
(2558,'Teresina','Parque Piauí','Parque Piauí','64025-420','Quadra'),
(2559,'Teresina','Parque Piauí','Parque Piauí','64025-130','Quadra'),
(2560,'Teresina','Parque Piauí','Parque Piauí','64025-180','Quadra'),
(2561,'Teresina','Parque Piauí','Parque Piauí','64025-285','Quadra'),
(2562,'Teresina','Parque Piauí','Parque Piauí','64025-120','Quadra'),
(2563,'Teresina','Parque Piauí','Parque Piauí','64025-500','Quadra'),
(2564,'Teresina','Parque Piauí','Parque Piauí','64025-050','Quadra'),
(2565,'Teresina','Parque Piauí','Parque Piauí','64025-190','Quadra'),
(2566,'Teresina','Parque Piauí','Parque Piauí','64025-340','Quadra'),
(2567,'Teresina','Parque Piauí','Parque Piauí','64025-300','Quadra'),
(2568,'Teresina','Parque Piauí','Parque Piauí','64025-295','Quadra'),
(2569,'Teresina','Parque Piauí','Parque Piauí','64025-210','Quadra'),
(2570,'Teresina','Parque Piauí','Parque Piauí','64025-030','Quadra'),
(2571,'Teresina','Parque Piauí','Parque Piauí','64025-220','Quadra'),
(2572,'Teresina','Parque Piauí','Parque Piauí','64025-290','Quadra'),
(2573,'Teresina','Parque Piauí','Parque Piauí','64025-320','Quadra'),
(2574,'Teresina','Parque Piauí','Parque Piauí','64025-230','Quadra'),
(2575,'Teresina','Parque Piauí','Parque Piauí','64025-240','Quadra'),
(2576,'Teresina','Parque Piauí','Parque Piauí','64025-330','Quadra'),
(2577,'Teresina','Parque Piauí','Parque Piauí','64025-200','Quadra'),
(2578,'Teresina','Parque Piauí','Parque Piauí','64025-010','Quadra'),
(2579,'Teresina','Parque Piauí','Parque Piauí','64025-380','Quadra'),
(2580,'Teresina','Parque Piauí','Parque Piauí','64025-470','Quadra'),
(2581,'Teresina','Parque Piauí','Parque Piauí','64025-480','Quadra'),
(2582,'Teresina','Parque Piauí','Parque Piauí','64025-260','Quadra'),
(2583,'Teresina','Parque Piauí','Parque Piauí','64025-265','Quadra'),
(2584,'Teresina','Parque Piauí','Parque Piauí','64025-400','Quadra'),
(2585,'Teresina','Parque Piauí','Parque Piauí','64025-250','Quadra'),
(2586,'Teresina','Parque Piauí','Parque Piauí','64025-390','Quadra'),
(2587,'Teresina','Parque Piauí','Parque Piauí','64025-020','Quadra'),
(2588,'Teresina','Parque Piauí','Parque Piauí','64025-360','Quadra'),
(2589,'Teresina','Parque Pioneiro','Santo Antônio','64029-230','Vila'),
(2590,'Teresina','Parque Promorar','Parque Jacinta','64035-350','Vila'),
(2591,'Teresina','Parque Regina','Pedra Mole','64066-750','Loteamento'),
(2592,'Teresina','Parque Rodoviária','Lorival Parente','64022-000','Favela'),
(2593,'Teresina','Parque Sul','Santo Antônio','64033-400','Loteamento'),
(2594,'Teresina','Parque Wall Ferraz','Santa Rosa','64012-000','Vila'),
(2595,'Teresina','Particular','Satélite','64055-600','Rua'),
(2596,'Teresina','Particular','Matadouro','64005-200','Rua'),
(2597,'Parnaíba','Particular','São Judas Tadeu','64206-290','Rua'),
(2598,'Teresina','Particular','Fátima','64049-400','Rua'),
(2599,'Teresina','Particular','Real Copagri','64006-230','Rua'),
(2600,'Teresina','Pascoal Carlos Magno','Água Mineral','64007-470','Rua'),
(2601,'Parnaíba','Passajarina','Boa Esperança','64215-530','Rua'),
(2602,'Teresina','Passatempo','Cristo Rei','64015-540','Rua'),
(2603,'Teresina','Passos','Parque Jacinta','64035-700','Rua'),
(2604,'Teresina','Pastor Paulo Belizário Carvalho','Santa Rosa','64013-050','Rua'),
(2605,'Parnaíba','Paul Rais','Nossa Senhora do Carmo','64200-020','Rua'),
(2606,'Parnaíba','Paulino Bastos','São José','64218-170','Rua'),
(2607,'Teresina','Paulistana','Taboleta','64018-220','Rua'),
(2608,'Teresina','Paulo Carneiro da Cunha','Tancredo Neves','64076-030','Rua'),
(2609,'Teresina','Paulo Cunha','São Cristóvão','64056-260','Rua'),
(2610,'Teresina','Paulo de Tarso','Buenos Aires','64008-380','Rua'),
(2611,'Teresina','Paulo Veloso do Vale','Parque Jacinta','64035-420','Rua'),
(2612,'Teresina','Pavana','Parque Jacinta','64035-340','Rua'),
(2613,'Teresina','Pedra Branca','Pedra Mole','64066-100','Rua'),
(2614,'Teresina','Pedra Mole','Pedra Mole','64066-000','Conjunto'),
(2615,'Teresina','Pedra Mole','Pedra Mole','64067-500','Loteamento'),
(2616,'Teresina','Pedreira','Buenos Aires','64008-390','Rua'),
(2617,'Teresina','Pedro Agostinho','Todos os Santos','64088-565','Rua'),
(2618,'Teresina','Pedro Almeida','São Cristóvão','64052-280','Avenida'),
(2619,'Parnaíba','Pedro Braga','Nossa Senhora de Fátima','64202-320','Rua'),
(2620,'Teresina','Pedro Brito','Alvorada','64004-480','Rua'),
(2621,'Teresina','Pedro Conde','Noivos','64046-160','Rua'),
(2622,'Teresina','Pedro de Vasconcelos','São João','64045-050','Rua'),
(2623,'Teresina','Pedro Freitas','Vermelha','64018-000','Avenida'),
(2624,'Teresina','Pedro Freitas Filho','José Francisco de Almeida Neto','64010-590','Rua'),
(2625,'Teresina','Pedro Guimarães Mariz','Novo Horizonte','64079-150','Rua'),
(2626,'Parnaíba','Pedro I','Santa Luzia','64206-330','Rua'),
(2627,'Teresina','Pedro II','São Pedro','64019-550','Rua'),
(2628,'Parnaíba','Pedro II','Centro','64200-420','Rua'),
(2629,'Teresina','Pedro II','Centro','64001-100','Praça'),
(2630,'Parnaíba','Pedro Ivo','São José','64218-150','Rua'),
(2631,'Teresina','Pedro Mendes Ribeiro','São Pedro','64018-110','Rua'),
(2632,'Teresina','Pedro Mendes Ribeiro','Parque Jacinta','64035-230','Rua'),
(2633,'Parnaíba','Pedro Pereira Fontenele','Catanduvas','64210-300','Rua'),
(2634,'Teresina','Pedro Sampaio','Santo Antônio','64028-370','Rua'),
(2635,'Teresina','Pedro Veras','Satélite','64060-010','Rua'),
(2636,'Teresina','Pedro Viana','Santa Rosa','64012-770','Rua'),
(2637,'Teresina','Pelicano','Santa Luzia','64020-050','Rua'),
(2638,'Teresina','Penedo','Bela Vista','64031-250','Rua'),
(2639,'Teresina','Penélope','Memorare','64009-095','Rua'),
(2640,'Teresina','Pereira da Costa','Noivos','64046-080','Rua'),
(2641,'Teresina','Pereira da Silva','Santa Rosa','64012-790','Rua'),
(2642,'Teresina','Pernambuco','Pirajá','64003-500','Rua'),
(2643,'Teresina','Pérola','Cabral','64000-840','Rua'),
(2644,'Teresina','Peru','Cidade Nova','64017-610','Rua'),
(2645,'Teresina','Pery Machado','Parque Jacinta','64035-130','Rua'),
(2646,'Teresina','Pescador Raimundo Salvino','Poti Velho','64008-030','Avenida'),
(2647,'Teresina','Petrolina','Novo Horizonte','64079-065','Rua'),
(2648,'Teresina','Petrônio Portella','Aeroporto','64003-600','Avenida'),
(2649,'Teresina','Petrópolis','Itararé','64079-560','Rua'),
(2650,'Teresina','Petúnia','Zoobotânico','64064-060','Alameda'),
(2651,'Parnaíba','PI-07','Rodoviária','64210-260','Rodovia'),
(2652,'Teresina','PI-130','Distrito Industrial','64028-190','Rodovia'),
(2653,'Teresina','Piauí','Matinha','64003-240','Rua'),
(2654,'Parnaíba','Piauí','Piauí','64208-090','Rua'),
(2655,'Teresina','Piauí','Satélite','64060-110','Rua'),
(2656,'Parnaíba','Picos','Bebedouro','64218-650','Rua'),
(2657,'Teresina','Picos','Piçarra','64016-280','Rua'),
(2658,'Teresina','Piedade','Memorare','64008-240','Rua'),
(2659,'Teresina','Pilar','Pedra Mole','64066-120','Rua'),
(2660,'Teresina','Piloto','Pedra Mole','64066-090','Rua'),
(2661,'Teresina','Pimenteira','Três Andares','64016-735','Rua'),
(2662,'Teresina','Pinagi','Todos os Santos','64088-514','Rua'),
(2663,'Teresina','Pindorama','Uruguai','64073-010','Loteamento'),
(2664,'Teresina','Pinel','Cabral','64000-650','Avenida'),
(2665,'Teresina','Pinheiro','Satélite','64055-665','Rua'),
(2666,'Parnaíba','Pinheiro Machado','Santa Luzia','64215-890','Loteamento'),
(2667,'Parnaíba','Pinheiro Machado','Rodoviária','64212-120','Conjunto'),
(2668,'Teresina','Pinto do Lago','Matinha','64002-050','Rua'),
(2669,'Teresina','Pio IX','Vermelha','64018-230','Rua'),
(2670,'Teresina','Pio X','Vermelha','64018-150','Rua'),
(2671,'Teresina','Pio XI','Vermelha','64018-130','Rua'),
(2672,'Teresina','Piracuruca','Três Andares','64017-780','Rua'),
(2673,'Teresina','Pirangi','Alvorada','64004-475','Rua'),
(2674,'Teresina','Piratininga','Santo Antônio','64028-300','Rua'),
(2675,'Parnaíba','Pires Ferreira','Centro','64200-300','Rua'),
(2676,'Teresina','Pires Rebelo','Vermelha','64019-130','Rua'),
(2677,'Teresina','Piripiri','Monte Castelo','64019-600','Rua'),
(2678,'Teresina','Pitombeira','Três Andares','64016-535','Rua'),
(2679,'Teresina','Planalto Bela Vista','Bela Vista','64031-100','Loteamento'),
(2680,'Teresina','Planalto Santa Fé','Areias','64040-800','Vila'),
(2681,'Teresina','Planalto Uruguai','Vale Quem Tem','64057-400','Conjunto'),
(2682,'Teresina','Planalto Uruguai','Vale Quem Tem','64057-025','Loteamento'),
(2683,'Teresina','Plutão','Satélite','64055-550','Rua'),
(2684,'Teresina','Poeta Carlos Drumond','Morada do Sol','64056-080','Rua'),
(2685,'Teresina','Poeta Domingos Fonseca','Cristo Rei','64014-315','Rua'),
(2686,'Teresina','Poeta Hermes Vieira','Vale Quem Tem','64057-250','Rua'),
(2687,'Teresina','Poeta Manoel Rosa de Oliveira','Itararé','64077-460','Rua'),
(2688,'Teresina','Poeta Mário Bento','São João','64046-440','Rua'),
(2689,'Teresina','Poeta Oliveira Neto','Morros','64062-060','Rua'),
(2690,'Parnaíba','Policarpina','Igaraçu','64216-815','Rua'),
(2691,'Teresina','Polidoro Burlamaqui','Itararé','64078-700','Rua'),
(2692,'Teresina','Polônia','Novo Horizonte','64079-220','Rua'),
(2693,'Teresina','Por do Sol','Três Andares','64016-635','Rua'),
(2694,'Parnaíba','Porcinha Feitosa Brito','Catanduvas','64210-310','Rua'),
(2695,'Teresina','Porfírio Farias','Santo Antônio','64028-340','Avenida'),
(2696,'Teresina','Portal da Alegria','Esplanada','64039-410','Loteamento'),
(2697,'Teresina','Portela Nunes','Porenquanto','64002-580','Rua'),
(2698,'Teresina','Porto','São Pedro','64019-500','Rua'),
(2699,'Teresina','Porto Alegre','Santo Antônio','64032-090','Rua'),
(2700,'Teresina','Porto Alegre','Esplanada','64039-010','Conjunto'),
(2701,'Teresina','Porto Alegre I','Esplanada','64039-200','Loteamento'),
(2702,'Teresina','Porto Alegre II','Esplanada','64039-300','Loteamento'),
(2703,'Teresina','Porto Alegre III','Esplanada','64039-400','Loteamento'),
(2704,'Teresina','Porto Rico I','Renascença','64082-500','Loteamento'),
(2705,'Teresina','Porto Rico II','Renascença','64084-100','Loteamento'),
(2706,'Teresina','Porto Seguro','Vale Quem Tem','64057-045','Loteamento'),
(2707,'Teresina','Poti Novo','Primavera','64003-360','Rua'),
(2708,'Teresina','Poti/Bagdá','São Sebastião','64085-500','Vila'),
(2709,'Teresina','Potiguá','Satélite','64055-685','Rua'),
(2710,'Teresina','Poty','Renascença','64082-600','Vila'),
(2711,'Teresina','Poty Velho','Santa Rosa','64012-760','Rua'),
(2712,'Teresina','Prado','Pedra Mole','64066-210','Rua'),
(2713,'Teresina','Prata','Piçarra','64017-160','Rua'),
(2714,'Teresina','Prefeito Freitas Neto','Alto Alegre','64009-600','Avenida'),
(2715,'Teresina','Prefeito João Mendes','Saci','64020-291','Praça'),
(2716,'Teresina','Prefeito Jofre do Rêgo Castelo Branco','Brasilar','64042-015','Avenida'),
(2717,'Parnaíba','Presidente Getúlio Vargas','Centro','64200-200','Avenida'),
(2718,'Teresina','Presidente Getúlio Vargas','Redenção','64017-815','Avenida'),
(2719,'Teresina','Presidente Getúlio Vargas','Triunfo','64023-275','Avenida'),
(2720,'Teresina','Presidente Getúlio Vargas','Santa Luzia','64020-080','Avenida'),
(2721,'Teresina','Presidente Getúlio Vargas','Morada Nova','64022-225','Avenida'),
(2722,'Teresina','Presidente Jânio Quadros','Santa Isabel','64057-830','Avenida'),
(2723,'Teresina','Presidente João Goulart','Lorival Parente','64022-070','Rua'),
(2724,'Teresina','Presidente Kennedy','Morros','64062-100','Avenida'),
(2725,'Teresina','Presidente Kennedy','São Cristóvão','64052-800','Avenida'),
(2726,'Teresina','Presidente Lincoln','São Joaquim','64004-270','Rua'),
(2727,'Teresina','Presidente Médici','São Francisco','64009-745','Rua'),
(2728,'Teresina','Presidente Médici','Taboleta','64018-215','Avenida'),
(2729,'Teresina','Presidente Médici','Taboleta','64019-850','Avenida'),
(2730,'Teresina','Presidente Médici','Taboleta','64019-750','Avenida'),
(2731,'Teresina','Presidente Médici','Taboleta','64019-855','Avenida'),
(2732,'Teresina','Primavera','Primavera','64002-500','Praça'),
(2733,'Teresina','Primavera','Angelim','64034-330','Loteamento'),
(2734,'Teresina','Primavera I','Primavera','64003-530','Conjunto'),
(2735,'Teresina','Primavera II','Primavera','64006-130','Conjunto'),
(2736,'Teresina','Primavera Leste','Vale Quem Tem','64057-345','Residencial'),
(2737,'Teresina','Primeiro de Maio','Centro','64000-430','Rua'),
(2738,'Teresina','Primeiro de Maio','Marquês de Paranaguá','64002-510','Rua'),
(2739,'Teresina','Primeiro de Maio','Centro','64001-430','Rua'),
(2740,'Parnaíba','Primeiro de Maio','Cantagalo','64202-400','Avenida'),
(2741,'Teresina','Primeiro de Novembro','Buenos Aires','64009-240','Rua'),
(2742,'Parnaíba','Princesa Isabel','Nova Parnaíba','64218-750','Avenida'),
(2743,'Teresina','Princesa Isabel','Mafrense','64005-500','Rua'),
(2744,'Teresina','Princesa Isabel','Mafrense','64004-680','Praça'),
(2745,'Teresina','Principal','José Francisco de Almeida Neto','64010-465','Avenida'),
(2746,'Teresina','Principal','Gurupi','64090-160','Avenida'),
(2747,'Teresina','Principal','Santa Rosa','64012-780','Rua'),
(2748,'Teresina','Principal','Itararé','64079-570','Avenida'),
(2749,'Teresina','Prisco Medeiros','Ininga','64049-620','Rua'),
(2750,'Teresina','Procurador Jeremias Pereira','São João','64045-370','Rua'),
(2751,'Teresina','Professor Adolfo Santana','Buenos Aires','64009-430','Rua'),
(2752,'Teresina','Professor Agripino Oliveira','Morros','64062-040','Rua'),
(2753,'Teresina','Professor Alceu Brandão','Monte Castelo','64016-740','Rua'),
(2754,'Teresina','Professor Alcides Lebre','Morros','64062-020','Rua'),
(2755,'Teresina','Professor Alcobaça','Itararé','64078-277','Rua'),
(2756,'Parnaíba','Professor Amstein','Centro','64200-170','Rua'),
(2757,'Teresina','Professor Antônio Santos Rocha','Uruguai','64057-850','Rua'),
(2758,'Teresina','Professor Artur Furtado','Nova Brasília','64005-470','Rua'),
(2759,'Teresina','Professor Barreto Cordeiro','José Francisco de Almeida Neto','64010-600','Rua'),
(2760,'Teresina','Professor Bartolomeu Filho','Santa Isabel','64055-380','Rua'),
(2761,'Teresina','Professor Benedito Lemos','Monte Castelo','64017-230','Rua'),
(2762,'Teresina','Professor Benjamin Carvalho','Pedra Mole','64067-770','Rua'),
(2763,'Teresina','Professor Cazuza Avelino','Buenos Aires','64008-620','Rua'),
(2764,'Teresina','Professor Celestino Filho','Buenos Aires','64009-070','Rua'),
(2765,'Teresina','Professor Cláudio Ferreira','Extrema','64075-470','Rua'),
(2766,'Teresina','Professor Clemente Fortes','Jóquei','64051-030','Rua'),
(2767,'Teresina','Professor Cunha e Silva','Recanto das Palmeiras','64045-810','Rua'),
(2768,'Teresina','Professor Darcy Araújo','Jóquei','64051-040','Rua'),
(2769,'Parnaíba','Professor Darcy Araújo','Centro','64200-470','Rua'),
(2770,'Teresina','Professor Darcy Ribeiro','São Sebastião','64084-140','Rua'),
(2771,'Teresina','Professor Diniz','Lorival Parente','64023-530','Rua'),
(2772,'Teresina','Professor Domício Magalhães','Recanto das Palmeiras','64045-750','Rua'),
(2773,'Teresina','Professor Edgar Tito','Buenos Aires','64008-450','Rua'),
(2774,'Teresina','Professor Edson Cunha','Buenos Aires','64008-570','Rua'),
(2775,'Teresina','Professor Elias Torres','São Cristóvão','64052-160','Rua'),
(2776,'Teresina','Professor Felesmino Weser','Morros','64062-050','Rua'),
(2777,'Teresina','Professor Fernando Marques','Porenquanto','64002-560','Rua'),
(2778,'Teresina','Professor Flávio Teixeira de Abreu','Satélite','64060-050','Rua'),
(2779,'Teresina','Professor Francisco César Araújo','Morros','64062-010','Rua'),
(2780,'Teresina','Professor James Azevedo','Santa Isabel','64057-750','Rua'),
(2781,'Parnaíba','Professor João Campos','Reis Veloso','64210-440','Rua'),
(2782,'Teresina','Professor João Soares','Taboleta','64019-860','Rua'),
(2783,'Teresina','Professor Joca Vieira','Jóquei','64048-300','Rua'),
(2784,'Teresina','Professor José Amável','Cabral','64000-550','Rua'),
(2785,'Teresina','Professor José Castelo Branco','Pedra Mole','64067-750','Rua'),
(2786,'Teresina','Professor José de Sena','Itararé','64076-350','Rua'),
(2787,'Teresina','Professor José Eduardo Pereira','Ininga','64049-640','Rua'),
(2788,'Teresina','Professor José Freire da Silva','Três Andares','64016-473','Rua'),
(2789,'Teresina','Professor José Gonçalves','José Francisco de Almeida Neto','64010-620','Rua'),
(2790,'Teresina','Professor José Nelson','Alvorada','64004-240','Rua'),
(2791,'Parnaíba','Professor José Rômulo','São Benedito','64202-520','Rua'),
(2792,'Teresina','Professor Júlio Fontenelle','Buenos Aires','64008-500','Rua'),
(2793,'Teresina','Professor Leopoldo Cunha','Mafrense','64005-630','Rua'),
(2794,'Teresina','Professor Ludovico Schgwennhagen','Alvorada','64004-410','Rua'),
(2795,'Teresina','Professor Luís Sabino','Buenos Aires','64008-470','Rua'),
(2796,'Teresina','Professor Machado Lopes','Ininga','64048-020','Rua'),
(2797,'Teresina','Professor Madeira','Horto','64052-480','Rua'),
(2798,'Teresina','Professor Marco Antônio Veras Soares','Angelim','64034-150','Rua'),
(2799,'Teresina','Professor Mário Batista','São Cristóvão','64056-030','Rua'),
(2800,'Teresina','Professor Maurício Silveira','São Raimundo','64076-610','Rua'),
(2801,'Teresina','Professor Melo Magalhães','Recanto das Palmeiras','64045-690','Rua'),
(2802,'Teresina','Professor Miguel Borges','Morros','64062-030','Rua'),
(2803,'Teresina','Professor Moacir Madeira Campos','Esplanada','64039-470','Avenida'),
(2804,'Teresina','Professor Modgi Nogueira','Ininga','64049-665','Rua'),
(2805,'Teresina','Professor Nódgi Nogueira','Ininga','64048-125','Rua'),
(2806,'Teresina','Professor Odilo Ramos','Morada do Sol','64056-480','Rua'),
(2807,'Teresina','Professor Oscar Cavalcante','Campestre','64056-146','Rua'),
(2808,'Teresina','Professor Oscar Clark','Buenos Aires','64008-520','Rua'),
(2809,'Teresina','Professor Paulo Freire','Areias','64027-520','Rua'),
(2810,'Teresina','Professor Pires Gayoso','Noivos','64046-350','Rua'),
(2811,'Teresina','Professor Raimundo Nonato Andrade','Vale Quem Tem','64057-255','Rua'),
(2812,'Teresina','Professor Rodrigues','Santo Antônio','64028-390','Rua'),
(2813,'Teresina','Professor Rogério Matos','Pedra Mole','64067-760','Rua'),
(2814,'Teresina','Professor Rogerito Matos','José Francisco de Almeida Neto','64010-680','Rua'),
(2815,'Teresina','Professor Valter Alencar','Monte Castelo','64019-625','Avenida'),
(2816,'Teresina','Professor Vidal Ferreira','Morada do Sol','64056-090','Rua'),
(2817,'Teresina','Professor Vilant','Mafrense','64005-550','Rua'),
(2818,'Teresina','Professora Adalgisa Paiva','Morada do Sol','64056-105','Rua'),
(2819,'Teresina','Professora Amália Pinheiro','Morros','64062-160','Rua'),
(2820,'Teresina','Professora Ana Bugyja','Morros','64062-230','Rua'),
(2821,'Teresina','Professora Ana Cordeiro','Ininga','64048-390','Rua'),
(2822,'Teresina','Professora Antônia Medeiros de Noronha','Socopo','64063-670','Rua'),
(2823,'Teresina','Professora Antonieta Burlamaqui','Morros','64062-250','Rua'),
(2824,'Teresina','Professora Dina Soares','Morros','64062-150','Rua'),
(2825,'Teresina','Professora Filomena Chaves Modesto','Parque Jacinta','64035-040','Rua'),
(2826,'Teresina','Professora Gracildes Cordeiro','Piçarreira','64056-638','Rua'),
(2827,'Teresina','Professora Julieta Neiva Nunes','Uruguai','64057-085','Rua'),
(2828,'Teresina','Professora Lídia Cunha','Primavera','64003-510','Rua'),
(2829,'Teresina','Professora Lívia Nogueira','Todos os Santos','64088-575','Rua'),
(2830,'Teresina','Professora Manoca Nobre','Morros','64062-210','Rua'),
(2831,'Teresina','Professora Maria do Socorro Veloso','Santa Rosa','64013-060','Rua'),
(2832,'Teresina','Professora Marieta Leitão','Santa Rosa','64013-070','Rua'),
(2833,'Teresina','Professora Marieta Pedreira Martins','Fátima','64048-055','Rua'),
(2834,'Teresina','Professora Morena Lopes','Ininga','64048-370','Rua'),
(2835,'Teresina','Professora Olga Batista','São João','64046-710','Rua'),
(2836,'Teresina','Professora Pequena Rubim','Morros','64062-240','Rua'),
(2837,'Teresina','Professora Sinhá Borges','Buenos Aires','64009-480','Rua'),
(2838,'Teresina','Professora Susana Cavalcante','São João','64046-720','Rua'),
(2839,'Teresina','Professora Tonha','São Cristóvão','64055-160','Rua'),
(2840,'Teresina','Professora Zaira Freire','Uruguai','64073-060','Avenida'),
(2841,'Teresina','Professora Zefinha Ferraz','Monte Castelo','64017-250','Rua'),
(2842,'Teresina','Progresso I','Comprida','64076-090','Vila'),
(2843,'Teresina','Progresso II','Renascença','64083-400','Vila'),
(2844,'Teresina','Projetada','Parque Poti','64080-500','Rua'),
(2845,'Teresina','Projetada','Parque Ideal','64078-620','Rua'),
(2846,'Teresina','Projetada','Aroeiras','64065-500','Rua'),
(2847,'Teresina','Projetada','Livramento','64078-810','Rua'),
(2848,'Teresina','Projetada','Santa Lia','64072-010','Rua'),
(2849,'Teresina','Projetada','Olarias','64008-540','Rua'),
(2850,'Teresina','Projetada','Embrapa','64011-050','Rua'),
(2851,'Teresina','Projetada','Monte Castelo','64016-175','Rua'),
(2852,'Teresina','Projetada','Buenos Aires','64009-030','Rua'),
(2853,'Teresina','Projetada','Colorado','64085-590','Rua'),
(2854,'Parnaíba','Projetada','Piauí','64208-070','Rua'),
(2855,'Teresina','Projetada','São Lourenço','64024-010','Rua'),
(2856,'Teresina','Projetada','Catarina','64024-050','Rua'),
(2857,'Teresina','Projetada','Distrito Industrial','64028-070','Rua'),
(2858,'Teresina','Projetada','Parque Juliana','64036-700','Rua'),
(2859,'Teresina','Projetada','Brasilar','64042-010','Rua'),
(2860,'Teresina','Projetada','Angelim Sul','64043-010','Rua'),
(2861,'Teresina','Projetada','Verde Lar','64071-010','Rua'),
(2862,'Teresina','Projetada','Vale do Gavião','64069-010','Rua'),
(2863,'Teresina','Projetada','Cidade Industrial','64065-200','Rua'),
(2864,'Teresina','Projetada','Tabajaras','64065-010','Rua'),
(2865,'Teresina','Projetada','Santa Rosa','64012-810','Rua'),
(2866,'Teresina','Projetada','Satélite','64056-715','Rua'),
(2867,'Teresina','Projetada','São João','64046-590','Rua'),
(2868,'Teresina','Projetada','Novo Uruguai','64074-010','Rua'),
(2869,'Parnaíba','Projetada 01','São Judas Tadeu','64204-410','Rua'),
(2870,'Parnaíba','Projetada 02','São Judas Tadeu','64204-430','Rua'),
(2871,'Parnaíba','Projetada 03','São Judas Tadeu','64204-450','Rua'),
(2872,'Parnaíba','Projetada 04','São Judas Tadeu','64204-490','Rua'),
(2873,'Parnaíba','Projetada 04','Piauí','64208-340','Rua'),
(2874,'Parnaíba','Projetada 05','São Judas Tadeu','64204-510','Rua'),
(2875,'Parnaíba','Projetada 06','São Judas Tadeu','64206-010','Rua'),
(2876,'Parnaíba','Projetada 07','São Judas Tadeu','64206-070','Rua'),
(2877,'Parnaíba','Projetada 08','São Judas Tadeu','64206-090','Rua'),
(2878,'Parnaíba','Projetada 09','São Judas Tadeu','64206-110','Rua'),
(2879,'Parnaíba','Projetada 10','São Judas Tadeu','64206-130','Rua'),
(2880,'Parnaíba','Projetada 11','São Judas Tadeu','64206-190','Rua'),
(2881,'Parnaíba','Projetada 12','São Judas Tadeu','64206-230','Rua'),
(2882,'Parnaíba','Projetada 14','Ceará','64215-770','Rua'),
(2883,'Parnaíba','Projetada 148','Igaraçu','64216-825','Rua'),
(2884,'Parnaíba','Projetada 15','Ceará','64215-790','Rua'),
(2885,'Parnaíba','Projetada 16','Ceará','64215-830','Rua'),
(2886,'Parnaíba','Projetada 17','Ceará','64215-640','Rua'),
(2887,'Parnaíba','Projetada 18','Rodoviária','64215-660','Rua'),
(2888,'Parnaíba','Projetada 19','Rodoviária','64215-680','Rua'),
(2889,'Parnaíba','Projetada 20','Rodoviária','64212-260','Rua'),
(2890,'Parnaíba','Projetada 20','São Vicente de Paula','64216-330','Rua'),
(2891,'Parnaíba','Projetada 21','Rodoviária','64212-280','Rua'),
(2892,'Parnaíba','Projetada 22','São Vicente de Paula','64216-500','Rua'),
(2893,'Parnaíba','Projetada 25','Igaraçu','64216-820','Rua'),
(2894,'Parnaíba','Projetada 28','Rodoviária','64210-050','Rua'),
(2895,'Parnaíba','Projetada 29','Rodoviária','64210-070','Rua'),
(2896,'Parnaíba','Projetada 30','Piauí','64210-090','Rua'),
(2897,'Parnaíba','Projetada 31','Piauí','64210-130','Rua'),
(2898,'Parnaíba','Projetada 32','Piauí','64210-150','Rua'),
(2899,'Parnaíba','Projetada 33','Piauí','64210-170','Rua'),
(2900,'Parnaíba','Projetada 34','Piauí','64210-190','Rua'),
(2901,'Parnaíba','Projetada 35','Rodoviária','64210-230','Rua'),
(2902,'Parnaíba','Projetada 36','Rodoviária','64210-250','Rua'),
(2903,'Parnaíba','Projetada 37','Rodoviária','64210-270','Rua'),
(2904,'Parnaíba','Projetada 39','Rodoviária','64210-240','Rua'),
(2905,'Parnaíba','Projetada 40','Rodoviária','64210-220','Rua'),
(2906,'Parnaíba','Projetada 41','Rodoviária','64210-180','Rua'),
(2907,'Parnaíba','Projetada 42','Rodoviária','64210-160','Rua'),
(2908,'Parnaíba','Projetada 43','Piauí','64210-120','Rua'),
(2909,'Parnaíba','Projetada 44','Piauí','64210-080','Rua'),
(2910,'Parnaíba','Projetada 45','Piauí','64210-060','Rua'),
(2911,'Parnaíba','Projetada 46','Piauí','64210-040','Rua'),
(2912,'Parnaíba','Projetada 47','Piauí','64210-020','Rua'),
(2913,'Parnaíba','Projetada 50','São Benedito','64202-330','Rua'),
(2914,'Parnaíba','Projetada 50','Piauí','64208-510','Rua'),
(2915,'Parnaíba','Projetada 51','Piauí','64208-550','Rua'),
(2916,'Parnaíba','Projetada 52','Piauí','64208-570','Rua'),
(2917,'Parnaíba','Projetada 53','Piauí','64208-580','Rua'),
(2918,'Parnaíba','Projetada 65','Piauí','64208-100','Rua'),
(2919,'Parnaíba','Projetada 71','Piauí','64208-260','Rua'),
(2920,'Parnaíba','Projetada 72','Piauí','64208-110','Rua'),
(2921,'Parnaíba','Projetada 74','Piauí','64210-580','Rua'),
(2922,'Parnaíba','Projetada 75','Piauí','64208-250','Rua'),
(2923,'Parnaíba','Projetada 78','Piauí','64212-030','Rua'),
(2924,'Parnaíba','Projetada 81','Rodoviária','64216-490','Rua'),
(2925,'Parnaíba','Projetada 84','Piauí','64210-590','Rua'),
(2926,'Parnaíba','Projetada 90','Piauí','64210-600','Rua'),
(2927,'Teresina','Projetada I','Mafrense','64004-030','Rua'),
(2928,'Teresina','Projetada I','Três Andares','64016-750','Rua'),
(2929,'Teresina','Projetada II','Três Andares','64016-755','Rua'),
(2930,'Teresina','Projeto Mandacaru','São João','64045-530','Vila'),
(2931,'Teresina','Promorar','Raimundo Portela','64027-250','Quadra'),
(2932,'Teresina','Promorar','Raimundo Portela','64027-180','Quadra'),
(2933,'Teresina','Promorar','Raimundo Portela','64027-290','Quadra'),
(2934,'Teresina','Promorar','Raimundo Portela','64027-010','Quadra'),
(2935,'Teresina','Promorar','Raimundo Portela','64027-110','Quadra'),
(2936,'Teresina','Promorar','Raimundo Portela','64027-020','Quadra'),
(2937,'Teresina','Promorar','Raimundo Portela','64027-030','Quadra'),
(2938,'Teresina','Promorar','Raimundo Portela','64027-120','Quadra'),
(2939,'Teresina','Promorar','Raimundo Portela','64027-130','Quadra'),
(2940,'Teresina','Promorar','Raimundo Portela','64027-140','Quadra'),
(2941,'Teresina','Promorar','Raimundo Portela','64027-100','Quadra'),
(2942,'Teresina','Promorar','Raimundo Portela','64027-160','Quadra'),
(2943,'Teresina','Promorar','Raimundo Portela','64027-170','Quadra'),
(2944,'Teresina','Promorar','Raimundo Portela','64027-200','Quadra'),
(2945,'Teresina','Promorar','Raimundo Portela','64027-210','Quadra'),
(2946,'Teresina','Promorar','Raimundo Portela','64027-220','Quadra'),
(2947,'Teresina','Promorar','Raimundo Portela','64027-240','Quadra'),
(2948,'Teresina','Promorar','Raimundo Portela','64027-295','Quadra'),
(2949,'Teresina','Promorar','Raimundo Portela','64027-275','Quadra'),
(2950,'Teresina','Promorar','Raimundo Portela','64027-260','Quadra'),
(2951,'Teresina','Promorar','Raimundo Portela','64027-280','Quadra'),
(2952,'Teresina','Promorar','Raimundo Portela','64027-270','Quadra'),
(2953,'Teresina','Promorar','Raimundo Portela','64027-150','Quadra'),
(2954,'Teresina','Promorar','Raimundo Portela','64027-080','Quadra'),
(2955,'Teresina','Promorar','Raimundo Portela','64027-230','Quadra'),
(2956,'Teresina','Promorar','Raimundo Portela','64027-040','Quadra'),
(2957,'Teresina','Promorar','Raimundo Portela','64040-200','Vila'),
(2958,'Teresina','Promorar','Raimundo Portela','64027-050','Quadra'),
(2959,'Teresina','Promorar','Raimundo Portela','64027-090','Quadra'),
(2960,'Teresina','Promorar','Raimundo Portela','64027-060','Quadra'),
(2961,'Teresina','Promorar','Raimundo Portela','64027-190','Quadra'),
(2962,'Teresina','Promorar','Raimundo Portela','64027-070','Quadra'),
(2963,'Parnaíba','Prudente de Moraes','São Francisco da Guarita','64215-160','Rua'),
(2964,'Parnaíba','Prudente de Moraes','São Francisco da Guarita','64215-090','Travessa'),
(2965,'Parnaíba','Prudente de Moraes','Piauí','64208-140','Travessa'),
(2966,'Parnaíba','Prudente de Moraes','Piauí','64208-175','Rua'),
(2967,'Teresina','Prudente de Morais','Lorival Parente','64022-140','Rua'),
(2968,'Teresina','Publicitário Marcos Riso','Santa Rosa','64013-080','Rua'),
(2969,'Teresina','Publicitário Nelson Rosa','Morros','64062-280','Rua'),
(2970,'Teresina','Q','Itararé','64077-788','Rua'),
(2971,'Teresina','Quartzo','Alto Alegre','64008-060','Rua'),
(2972,'Teresina','Quatorze','Ininga','64051-470','Rua'),
(2973,'Teresina','Quatorze','Bela Vista','64031-230','Rua'),
(2974,'Parnaíba','Quatro','Rodoviária','64215-760','Rua'),
(2975,'Teresina','Quatro','São João','64045-545','Rua'),
(2976,'Teresina','Quatro','Planalto','64052-600','Rua'),
(2977,'Teresina','Quênia','Redenção','64016-445','Rua'),
(2978,'Parnaíba','Quentinha Pires','Centro','64200-350','Rua'),
(2979,'Teresina','Quincas Bastos','Três Andares','64017-580','Rua'),
(2980,'Teresina','Quintino Bocaiúva','Vila Operária','64002-370','Rua'),
(2981,'Teresina','Quintino Bocaiúva','Centro','64000-270','Rua'),
(2982,'Teresina','Quintino Bocaiúva','Nossa Senhora das Graças','64016-060','Rua'),
(2983,'Teresina','Quintino Bocaiúva','Centro','64001-270','Rua'),
(2984,'Teresina','Quinze de Novembro','Lorival Parente','64022-350','Rua'),
(2985,'Teresina','Quinze de Novembro','Todos os Santos','64088-630','Rua'),
(2986,'Parnaíba','Quinze de Novembro','São José','64218-230','Rua'),
(2987,'Teresina','Quixadá','Piçarreira','64055-440','Rua'),
(2988,'Teresina','R','Itararé','64077-783','Rua'),
(2989,'Teresina','Radialista Benedito de Assis','Piçarreira','64055-505','Rua'),
(2990,'Teresina','Radialista Jackson Moreira','Buenos Aires','64008-600','Rua'),
(2991,'Teresina','Radialista Jim Borralho','São Joaquim','64005-400','Rua'),
(2992,'Teresina','Radialista Roque Moreira','José Francisco de Almeida Neto','64010-570','Rua'),
(2993,'Teresina','Raimundo Alcântara','Água Mineral','64006-490','Rua'),
(2994,'Teresina','Raimundo Alves da Paz','Parque Jacinta','64035-770','Rua'),
(2995,'Teresina','Raimundo Barbosa de Araújo','Real Copagri','64007-025','Rua'),
(2996,'Teresina','Raimundo Barbosa de Miranda Neto','Centro','64001-460','Praça'),
(2997,'Teresina','Raimundo Cardoso','Santa Rosa','64012-520','Rua'),
(2998,'Parnaíba','Raimundo Chagas Pinto','Reis Veloso','64204-130','Rua'),
(2999,'Teresina','Raimundo Conrado','Santa Rosa','64012-420','Rua'),
(3000,'Teresina','Raimundo Dorotéia','Santa Rosa','64012-450','Rua'),
(3001,'Teresina','Raimundo Felipe da Silva','São João','64046-510','Praça'),
(3002,'Parnaíba','Raimundo Machado','Santa Luzia','64216-080','Rua'),
(3003,'Teresina','Raimundo Martins Vieira','Itararé','64079-630','Rua'),
(3004,'Teresina','Raimundo Nogueira de Brito','Esplanada','64039-025','Rua'),
(3005,'Teresina','Raimundo Nonato Mesquita','Alto Alegre','64009-560','Rua'),
(3006,'Teresina','Raimundo Pereira da Silva','Santa Rosa','64012-500','Rua'),
(3007,'Teresina','Raimundo Pereira Sampaio','Mafrense','64004-690','Rua'),
(3008,'Teresina','Raimundo Pinheiro Machado','Mafrense','64004-020','Rua'),
(3009,'Teresina','Raimundo Portella','Fátima','64049-310','Rua'),
(3010,'Teresina','Raimundo Rêgo Lobão','José Francisco de Almeida Neto','64010-630','Rua'),
(3011,'Teresina','Raimundo Silva Pedreira','Alto Alegre','64009-545','Rua'),
(3012,'Teresina','Raimundo Soares Cordeiro','Aeroporto','64007-270','Rua'),
(3013,'Teresina','Raimundo Soares de Miranda','Cidade Nova','64017-505','Rua'),
(3014,'Teresina','Raimundo Sousa e Silva','Monte Castelo','64017-370','Rua'),
(3015,'Teresina','Raimundo Valente Figueiredo','Parque Jacinta','64035-460','Rua'),
(3016,'Teresina','Raimundo Veras','Campestre','64055-315','Rua'),
(3017,'Teresina','Raimundo Vilanova','Mafrense','64005-740','Rua'),
(3018,'Parnaíba','Ramiro Santos','Reis Veloso','64210-481','Rua'),
(3019,'Teresina','Raul Lopes','Noivos','64046-010','Avenida'),
(3020,'Teresina','Raul Serrano','Piçarreira','64055-430','Rua'),
(3021,'Teresina','Real','Esplanada','64039-050','Rua'),
(3022,'Teresina','Recanto das Estrelas','Morada do Sol','64056-545','Loteamento'),
(3023,'Teresina','Recife','Itararé','64079-580','Rua'),
(3024,'Teresina','Redenção','Redenção','64017-810','Conjunto'),
(3025,'Teresina','Redonda','Redonda','64089-010','Conjunto'),
(3026,'Teresina','Redonda','Itararé','64079-590','Loteamento'),
(3027,'Teresina','Refúgio','Pedra Mole','64066-150','Rua'),
(3028,'Parnaíba','Regeneração','São José','64218-300','Rua'),
(3029,'Teresina','Regeneração','Piçarra','64014-020','Rua'),
(3030,'Teresina','Regeneração','Frei Serafim','64001-690','Rua'),
(3031,'Teresina','Regente Feijó','Cabral','64000-850','Rua'),
(3032,'Teresina','Regina Célia','Santa Rosa','64012-620','Rua'),
(3033,'Teresina','Regina Lopes','Ininga','64048-610','Rua'),
(3034,'Teresina','Renascença I','Renascença','64082-010','Conjunto'),
(3035,'Teresina','Renascença II','Renascença','64083-010','Conjunto'),
(3036,'Teresina','Renascença III','Renascença','64084-010','Conjunto'),
(3037,'Teresina','Renato Andrade','José Francisco de Almeida Neto','64010-640','Rua'),
(3038,'Teresina','República Dominicana','Três Andares','64016-460','Rua'),
(3039,'Teresina','Resedá','Zoobotânico','64064-070','Alameda'),
(3040,'Teresina','Residencial Alegria','Esplanada','64039-250','Conjunto'),
(3041,'Teresina','Residencial Araguaia','São Sebastião','64085-050','Vila'),
(3042,'Teresina','Residencial Colinas','Socopo','64063-510','Conjunto'),
(3043,'Teresina','Residencial Dignidade','Angelim','64034-400','Conjunto'),
(3044,'Teresina','Residencial Dom Avelar','Uruguai','64073-210','Conjunto'),
(3045,'Teresina','Residencial Fortes','Comprida','64076-015','Conjunto'),
(3046,'Teresina','Residencial Lagoa Azul','Matadouro','64003-860','Conjunto'),
(3047,'Teresina','Residencial Parque Sul','Santo Antônio','64028-420','Conjunto'),
(3048,'Teresina','Residencial Pasargada da Nirvana','Morada do Sol','64055-275','Loteamento'),
(3049,'Teresina','Residencial Portal da Alegria','Esplanada','64039-220','Conjunto'),
(3050,'Teresina','Residencial Portal do Sul','Angelim','64034-135','Conjunto'),
(3051,'Teresina','Residencial Santa Rita','Angelim','64034-555','Conjunto'),
(3052,'Teresina','Residencial Santa Rita','Lorival Parente','64023-310','Conjunto'),
(3053,'Teresina','Residencial Santo Antônio','Santo Antônio','64037-450','Conjunto'),
(3054,'Teresina','Residencial Saturno','Piçarreira','64056-655','Conjunto'),
(3055,'Teresina','Riachuelo','Vermelha','64018-060','Rua'),
(3056,'Parnaíba','Riachuelo','Centro','64200-280','Rua'),
(3057,'Teresina','Riachuelo','Centro','64000-050','Rua'),
(3058,'Teresina','Riachuelo','Matadouro','64002-160','Rua'),
(3059,'Teresina','Riachuelo','Centro','64001-050','Rua'),
(3060,'Teresina','Ribamar Pacheco','Fátima','64048-060','Avenida'),
(3061,'Teresina','Ribeiro Magalhães','José Francisco de Almeida Neto','64010-000','Conjunto'),
(3062,'Teresina','Ribeiro Magalhães','Satélite','64055-675','Rua'),
(3063,'Teresina','Ricardo Pearce Brito','Morada do Sol','64055-355','Rua'),
(3064,'Teresina','Ricardo Rodrigues','Santo Antônio','64032-080','Rua'),
(3065,'Teresina','Ricardo Seabra','Centro','64001-440','Rua'),
(3066,'Teresina','Rio Branco','Centro','64000-140','Praça'),
(3067,'Teresina','Rio Claro','Bela Vista','64031-260','Rua'),
(3068,'Teresina','Rio de Janeiro','Aeroporto','64003-680','Avenida'),
(3069,'Teresina','Rio Grande do Norte','Pirajá','64003-420','Rua'),
(3070,'Teresina','Rio Grande do Sul','Piçarra','64014-155','Rua'),
(3071,'Teresina','Rio Grande do Sul','Frei Serafim','64001-550','Rua'),
(3072,'Teresina','Rio Longá','Santo Antônio','64028-295','Rua'),
(3073,'Teresina','Rio Mearim','Santo Antônio','64028-305','Rua'),
(3074,'Teresina','Rio Parnaíba','Santo Antônio','64033-070','Rua'),
(3075,'Teresina','Rio Poti','Fátima','64049-410','Avenida'),
(3076,'Teresina','Rio Poti','Santo Antônio','64033-050','Rua'),
(3077,'Teresina','Risoleta Neves','Água Mineral','64007-420','Vila'),
(3078,'Teresina','Rita de Cássia','Santo Antônio','64028-450','Rua'),
(3079,'Teresina','Rivadávia Braz de Oliveira','Angelim','64034-540','Rua'),
(3080,'Teresina','River','São Cristóvão','64052-010','Avenida'),
(3081,'Teresina','Robert Carvalho','Buenos Aires','64008-410','Rua'),
(3082,'Teresina','Robert Wall de Carvalho','Água Mineral','64006-320','Rua'),
(3083,'Teresina','Roberto Caland','Gurupi','64090-305','Rua'),
(3084,'Teresina','Roberto Francisco da Cruz','Santo Antônio','64037-090','Rua'),
(3085,'Teresina','Rochelane Fortes Said','Uruguai','64073-040','Avenida'),
(3086,'Teresina','Rodrigues Alves','Lorival Parente','64023-320','Rua'),
(3087,'Parnaíba','Rodrigues Coimbra','Rodoviária','64216-470','Rua'),
(3088,'Teresina','Rodrigues dos Santos','Porenquanto','64002-790','Rua'),
(3089,'Teresina','Roland Jacob','Mafrense','64005-760','Rua'),
(3090,'Teresina','Roldão Castelo Branco','São Cristóvão','64046-520','Rua'),
(3091,'Teresina','Roma','Nova Brasília','64004-090','Rua'),
(3092,'Teresina','Romênia','Novo Horizonte','64079-250','Rua'),
(3093,'Teresina','Rondônia','Itararé','64079-470','Rua'),
(3094,'Teresina','Roosevelt Bastos','Campestre','64056-142','Rua'),
(3095,'Teresina','Roraima','Aeroporto','64007-150','Avenida'),
(3096,'Teresina','Rosa Tajra Adad','Parque Jacinta','64035-080','Rua'),
(3097,'Teresina','Rosália Alves da Silva','Gurupi','64090-315','Rua'),
(3098,'Teresina','Rosemery Santos','Real Copagri','64007-260','Rua'),
(3099,'Teresina','Rotary Clube','Satélite','64056-710','Rua'),
(3100,'Parnaíba','Rouxinol','Reis Veloso','64206-040','Rua'),
(3101,'Parnaíba','Rubens Furtado','Santa Luzia','64216-160','Rua'),
(3102,'Teresina','Rubi','São Cristóvão','64052-350','Rua'),
(3103,'Teresina','Rui Almeida','Ininga','64049-430','Rua'),
(3104,'Teresina','Rui Barbosa','Matinha','64002-180','Rua'),
(3105,'Teresina','Rui Barbosa','Centro','64001-090','Rua'),
(3106,'Teresina','Rui Barbosa','Centro','64000-090','Rua'),
(3107,'Teresina','Rui Lima','Acarape','64002-090','Rua'),
(3108,'Teresina','Saba Said','Horto','64052-230','Rua'),
(3109,'Teresina','Saci','Saci','64020-240','Quadra'),
(3110,'Teresina','Saci','Saci','64020-310','Quadra'),
(3111,'Teresina','Saci','Saci','64020-320','Quadra'),
(3112,'Teresina','Saci','Saci','64020-330','Quadra'),
(3113,'Teresina','Saci','Saci','64020-360','Quadra'),
(3114,'Teresina','Saci','Saci','64020-280','Quadra'),
(3115,'Teresina','Saci','Saci','64020-230','Quadra'),
(3116,'Teresina','Saci','Saci','64020-300','Quadra'),
(3117,'Teresina','Saci','Saci','64020-260','Quadra'),
(3118,'Teresina','Saci','Saci','64020-250','Quadra'),
(3119,'Teresina','Saci','Saci','64020-340','Quadra'),
(3120,'Teresina','Saci','Saci','64020-270','Quadra'),
(3121,'Teresina','Saci','Saci','64020-370','Quadra'),
(3122,'Teresina','Saci','Saci','64020-380','Quadra'),
(3123,'Teresina','Saci','Saci','64020-390','Quadra'),
(3124,'Teresina','Saci','Saci','64020-410','Quadra'),
(3125,'Teresina','Saci','Saci','64020-290','Quadra'),
(3126,'Teresina','Saci','Saci','64020-210','Quadra'),
(3127,'Teresina','Saci','Saci','64020-400','Quadra'),
(3128,'Teresina','Saci','Saci','64020-420','Quadra'),
(3129,'Teresina','Saci','Saci','64020-220','Quadra'),
(3130,'Teresina','Saci','Saci','64020-350','Quadra'),
(3131,'Teresina','Sales','Renascença','64082-790','Loteamento'),
(3132,'Teresina','Salitre','Pedra Mole','64066-080','Rua'),
(3133,'Parnaíba','Salomão Alelaf','Rodoviária','64210-030','Rua'),
(3134,'Teresina','Salomão Said','São João','64046-610','Rua'),
(3135,'Teresina','Salomé Nunes','São Cristóvão','64055-220','Rua'),
(3136,'Teresina','Salto','Pedra Mole','64066-170','Rua'),
(3137,'Teresina','Samambaia','Vila Operária','64003-340','Rua'),
(3138,'Teresina','Samaritana','Satélite','64057-865','Vila'),
(3139,'Teresina','Samuel Morse','Horto','64052-700','Rua'),
(3140,'Parnaíba','Samuel Santos','Piauí','64208-050','Travessa'),
(3141,'Parnaíba','Samuel Santos','São Francisco da Guarita','64215-200','Rua'),
(3142,'Parnaíba','Samuel Santos','Piauí','64208-215','Rua'),
(3143,'Teresina','Samuel Soares Cordeiro','Água Mineral','64006-330','Rua'),
(3144,'Teresina','Sansão Castelo Branco','Nossa Senhora das Graças','64017-120','Rua'),
(3145,'Teresina','Santa Adélia','São Francisco','64009-625','Rua'),
(3146,'Teresina','Santa Bárbara','Satélite','64056-695','Vila'),
(3147,'Parnaíba','Santa Bárbara','Rodoviária','64212-100','Rua'),
(3148,'Teresina','Santa Bárbara','Três Andares','64016-645','Rua'),
(3149,'Teresina','Santa Catarina','Frei Serafim','64001-530','Rua'),
(3150,'Teresina','Santa Catarina','Piçarra','64015-090','Rua'),
(3151,'Teresina','Santa Catarina de Senna','Memorare','64009-090','Rua'),
(3152,'Teresina','Santa Cecília','Macaúba','64016-795','Rua'),
(3153,'Parnaíba','Santa Cecília','Boa Esperança','64215-590','Rua'),
(3154,'Teresina','Santa Clara','Itararé','64077-715','Vila'),
(3155,'Teresina','Santa Clara','Parque Jacinta','64035-100','Vila'),
(3156,'Teresina','Santa Clara','Matinha','64003-140','Rua'),
(3157,'Teresina','Santa Cruz','Santo Antônio','64037-800','Vila'),
(3158,'Teresina','Santa Cruz','Três Andares','64016-595','Rua'),
(3159,'Teresina','Santa Cruz','Gurupi','64090-110','Rua'),
(3160,'Teresina','Santa Efigênia','Saci','64020-100','Rua'),
(3161,'Teresina','Santa Elisa','Novo Horizonte','64079-135','Rua'),
(3162,'Teresina','Santa Fé','Real Copagri','64006-210','Rua'),
(3163,'Teresina','Santa Fé','Areias','64027-510','Conjunto'),
(3164,'Teresina','Santa Gertrudes','Novo Horizonte','64079-140','Rua'),
(3165,'Teresina','Santa Helena','Parque Jacinta','64035-000','Vila'),
(3166,'Teresina','Santa Helena','Nova Brasília','64004-580','Rua'),
(3167,'Parnaíba','Santa Helena','São Francisco da Guarita','64215-140','Travessa'),
(3168,'Teresina','Santa Inez','Nova Brasília','64004-520','Rua'),
(3169,'Teresina','Santa Isabel','Morada do Sol','64056-435','Conjunto'),
(3170,'Teresina','Santa Isabel','Santa Isabel','64055-195','Vila'),
(3171,'Teresina','Santa Isabel','Morro da Esperança','64003-330','Rua'),
(3172,'Teresina','Santa Joana D'' Arc','Saci','64020-070','Rua'),
(3173,'Teresina','Santa Joana D'' Arc','José Francisco de Almeida Neto','64010-770','Praça'),
(3174,'Teresina','Santa Lúcia','São Francisco','64009-875','Rua'),
(3175,'Parnaíba','Santa Lúcia','Nossa Senhora de Fátima','64202-080','Rua'),
(3176,'Parnaíba','Santa Lúcia','Rodoviária','64216-450','Rua'),
(3177,'Parnaíba','Santa Lúcia I','Rodoviária','64210-350','Travessa'),
(3178,'Parnaíba','Santa Lúcia II','Rodoviária','64210-360','Travessa'),
(3179,'Teresina','Santa Luzia','Todos os Santos','64088-600','Rua'),
(3180,'Teresina','Santa Luzia','São Francisco','64009-870','Rua'),
(3181,'Teresina','Santa Luzia','Centro','64001-400','Rua'),
(3182,'Teresina','Santa Luzia','Gurupi','64090-430','Rua'),
(3183,'Teresina','Santa Madalena','Santa Luzia','64020-090','Rua'),
(3184,'Parnaíba','Santa Madalena','Rodoviária','64212-230','Rua'),
(3185,'Parnaíba','Santa Madalena','Rodoviária','64212-210','Travessa'),
(3186,'Parnaíba','Santa Maria','Rodoviária','64212-060','Travessa'),
(3187,'Parnaíba','Santa Maria','Rodoviária','64212-240','Rua'),
(3188,'Teresina','Santa Maria','Santo Antônio','64040-000','Vila'),
(3189,'Teresina','Santa Maria da Codipi','Santa Rosa','64012-100','Loteamento'),
(3190,'Teresina','Santa Maria das Vassouras','Santa Rosa','64012-800','Vila'),
(3191,'Teresina','Santa Maria de Jesus','Satélite','64057-860','Vila'),
(3192,'Teresina','Santa Maria Gorete','Três Andares','64017-735','Rua'),
(3193,'Teresina','Santa Mariana','Novo Horizonte','64079-016','Rua'),
(3194,'Teresina','Santa Quitéria','Satélite','64055-560','Rua'),
(3195,'Teresina','Santa Rita','Santo Antônio','64037-000','Vila'),
(3196,'Parnaíba','Santa Rita','São Benedito','64210-550','Travessa'),
(3197,'Teresina','Santa Rita','Três Andares','64016-650','Rua'),
(3198,'Parnaíba','Santa Rita','São Francisco da Guarita','64215-080','Rua'),
(3199,'Parnaíba','Santa Rita','São Judas Tadeu','64204-300','Conjunto'),
(3200,'Teresina','Santa Rita','Lorival Parente','64022-600','Conjunto'),
(3201,'Teresina','Santa Rosa','Três Andares','64017-755','Rua'),
(3202,'Teresina','Santa Sofia','José Francisco de Almeida Neto','64011-010','Conjunto'),
(3203,'Teresina','Santa Teresa','Gurupi','64090-470','Rua'),
(3204,'Parnaíba','Santa Teresinha','Rodoviária','64212-220','Rua'),
(3205,'Teresina','Santa Teresinha','São Francisco','64009-838','Rua'),
(3206,'Teresina','Santa Teresinha','Satélite','64056-712','Rua'),
(3207,'Teresina','Santa Vitória','Gurupi','64090-190','Rua'),
(3208,'Teresina','Santana','Aeroporto','64003-690','Rua'),
(3209,'Parnaíba','Santana','Piauí','64208-500','Rua'),
(3210,'Teresina','Santana','Pedra Mole','64066-260','Rua'),
(3211,'Teresina','Santarém','Memorare','64008-270','Rua'),
(3212,'Teresina','Santíssima Trindade','Gurupi','64090-170','Rua'),
(3213,'Teresina','Santo Afonso','Vila Operária','64003-320','Rua'),
(3214,'Teresina','Santo Agostinho','Três Andares','64016-817','Rua'),
(3215,'Teresina','Santo Anastácio','Novo Horizonte','64079-085','Rua'),
(3216,'Teresina','Santo André','Novo Horizonte','64079-095','Rua'),
(3217,'Teresina','Santo Antônio','Água Mineral','64006-680','Rua'),
(3218,'Teresina','Santo Antônio','Santo Antônio','64028-435','Conjunto'),
(3219,'Parnaíba','Santo Antônio','Centro','64200-361','Praça'),
(3220,'Parnaíba','Santo Antônio','Piauí','64208-560','Rua'),
(3221,'Teresina','Santo Antônio','Itararé','64079-340','Rua'),
(3222,'Teresina','Santo Antônio','Santo Antônio','64032-000','Loteamento'),
(3223,'Teresina','Santo Antônio','Piçarreira','64055-510','Rua'),
(3224,'Teresina','Santo Antônio','Santo Antônio','64029-220','Rua'),
(3225,'Teresina','Santo Antônio','Todos os Santos','64088-550','Rua'),
(3226,'Teresina','Santo Cristo','Gurupi','64090-100','Rua'),
(3227,'Teresina','Santo Emídio','Saci','64020-060','Rua'),
(3228,'Teresina','Santo Estevão','Itararé','64079-420','Rua'),
(3229,'Teresina','Santo Inácio','São Francisco','64009-780','Rua'),
(3230,'Teresina','Santo Osório','São Francisco','64009-620','Rua'),
(3231,'Parnaíba','Santos Dumont','Nossa Senhora de Fátima','64202-420','Avenida'),
(3232,'Teresina','Santos Dumont','Vila Operária','64002-200','Avenida'),
(3233,'Parnaíba','Santos Dumont','Centro','64218-330','Praça'),
(3234,'Teresina','Santos Dumont','Aeroporto','64006-010','Praça'),
(3235,'Teresina','São Benedito','Centro','64001-080','Praça'),
(3236,'Teresina','São Benedito','São Francisco','64009-790','Rua'),
(3237,'Teresina','São Bento','São Francisco','64009-690','Rua'),
(3238,'Parnaíba','São Bernardo','Nossa Senhora do Carmo','64200-140','Rua'),
(3239,'Teresina','São Caetano','Novo Horizonte','64079-105','Rua'),
(3240,'Teresina','São Caetano do Sul','Gurupi','64090-070','Rua'),
(3241,'Teresina','São Cosme','Saci','64020-670','Rua'),
(3242,'Teresina','São Cristóvão','Satélite','64055-565','Rua'),
(3243,'Teresina','São Cristóvão','São Cristóvão','64051-100','Praça'),
(3244,'Teresina','São Damião','Saci','64020-650','Rua'),
(3245,'Teresina','São Domingos','Gurupi','64090-360','Rua'),
(3246,'Teresina','São Félix','Matadouro','64005-170','Rua'),
(3247,'Teresina','São Francisco','Tancredo Neves','64076-520','Rua'),
(3248,'Teresina','São Francisco','Gurupi','64090-380','Rua'),
(3249,'Teresina','São Francisco','Satélite','64055-480','Rua'),
(3250,'Teresina','São Francisco','Piçarra','64017-140','Rua'),
(3251,'Teresina','São Francisco','Santo Antônio','64032-310','Rua'),
(3252,'Teresina','São Francisco','Santo Antônio','64034-000','Vila'),
(3253,'Teresina','São Francisco','Redenção','64016-825','Rua'),
(3254,'Parnaíba','São Francisco','Ceará','64215-270','Rua'),
(3255,'Teresina','São Francisco','São Francisco','64009-685','Vila'),
(3256,'Teresina','São Francisco das Chagas','Santo Antônio','64032-070','Rua'),
(3257,'Teresina','São Francisco de Sales','Santo Antônio','64028-380','Rua'),
(3258,'Teresina','São Francisco Sales','Santo Antônio','64037-080','Rua'),
(3259,'Teresina','São Gabriel','Santo Antônio','64033-110','Rua'),
(3260,'Teresina','São Gabriel','Novo Horizonte','64079-125','Rua'),
(3261,'Teresina','São Gregório','Água Mineral','64006-360','Rua'),
(3262,'Parnaíba','São João','Rodoviária','64216-440','Rua'),
(3263,'Teresina','São João','Centro','64001-360','Rua'),
(3264,'Teresina','São João','Saci','64020-000','Parque'),
(3265,'Teresina','São João','Saci','64021-810','Rua'),
(3266,'Teresina','São João Batista','Água Mineral','64006-610','Rua'),
(3267,'Teresina','São João de Ribamar','Gurupi','64090-410','Rua'),
(3268,'Teresina','São João Del Rei','São Francisco','64009-710','Rua'),
(3269,'Teresina','São João do Piauí','Vermelha','64018-280','Rua'),
(3270,'Teresina','São Joaquim','Matadouro','64004-215','Conjunto'),
(3271,'Teresina','São Joaquim','São Joaquim','64005-450','Rua'),
(3272,'Teresina','São Jorge','Itararé','64079-440','Rua'),
(3273,'Parnaíba','São Jorge','Boa Esperança','64215-570','Rua'),
(3274,'Teresina','São José','Alto Alegre','64008-130','Rua'),
(3275,'Teresina','São José','Socopo','64063-520','Rua'),
(3276,'Teresina','São José','Vila Operária','64003-210','Praça'),
(3277,'Teresina','São José','Matadouro','64004-290','Rua'),
(3278,'Teresina','São José','Comprida','64076-100','Vila'),
(3279,'Teresina','São José','Socopo','64063-600','Vila'),
(3280,'Parnaíba','São José','Nossa Senhora do Carmo','64200-160','Rua'),
(3281,'Parnaíba','São José','São Francisco da Guarita','64215-340','Rua'),
(3282,'Teresina','São José','Gurupi','64090-140','Rua'),
(3283,'Teresina','São José','Santo Antônio','64037-480','Vila'),
(3284,'Teresina','São José','Ininga','64048-375','Rua'),
(3285,'Teresina','São José da Costa Rica','Três Andares','64016-587','Vila'),
(3286,'Teresina','São José da Esperança','Santa Cruz','64037-300','Vila'),
(3287,'Teresina','São José de Ribamar','Gurupi','64090-030','Rua'),
(3288,'Teresina','São José do Ouro','Gurupi','64090-420','Rua'),
(3289,'Teresina','São Judas Tadeu','Saci','64020-630','Rua'),
(3290,'Teresina','São Lázaro','Itararé','64078-800','Vila'),
(3291,'Teresina','São Leonardo','Uruguai','64057-847','Rua'),
(3292,'Parnaíba','São Leopoldo','Piauí','64210-540','Rua'),
(3293,'Teresina','São Lourenço','Ilhotas','64015-340','Rua'),
(3294,'Teresina','São Lucas','Cristo Rei','64016-420','Rua'),
(3295,'Teresina','São Luís','Santo Antônio','64033-450','Rua'),
(3296,'Parnaíba','São Luís','Rodoviária','64212-050','Rua'),
(3297,'Teresina','São Luís','Primavera','64003-380','Rua'),
(3298,'Teresina','São Manoel','Itararé','64079-460','Rua'),
(3299,'Teresina','São Marcos','Água Mineral','64007-490','Rua'),
(3300,'Teresina','São Martins','Gurupi','64090-150','Rua'),
(3301,'Teresina','São Mateus','Água Mineral','64007-410','Rua'),
(3302,'Teresina','São Miguel','Alto Alegre','64008-040','Rua'),
(3303,'Teresina','São Miguel','Saci','64020-010','Rua'),
(3304,'Parnaíba','São Miguel','Rodoviária','64212-170','Travessa'),
(3305,'Parnaíba','São Miguel','Rodoviária','64212-180','Rua'),
(3306,'Parnaíba','São Miguel Arcanjo','Piauí','64208-420','Rua'),
(3307,'Teresina','São Miguel do Tapuio','Alto Alegre','64009-400','Rua'),
(3308,'Teresina','São Paulo','Acarape','64003-800','Rua'),
(3309,'Parnaíba','São Paulo','São Francisco da Guarita','64215-650','Rua'),
(3310,'Teresina','São Paulo','Santo Antônio','64033-130','Rua'),
(3311,'Teresina','São Paulo','São Sebastião','64085-010','Conjunto'),
(3312,'Parnaíba','São Pedro','Rodoviária','64216-460','Rua'),
(3313,'Teresina','São Pedro','São Pedro','64018-370','Conjunto'),
(3314,'Parnaíba','São Pedro','Bebedouro','64218-820','Rua'),
(3315,'Teresina','São Pedro','São Pedro','64018-115','Favela'),
(3316,'Teresina','São Pedro','Centro','64001-260','Rua'),
(3317,'Parnaíba','São Pedro','Igaraçu','64216-835','Rua'),
(3318,'Parnaíba','São Pedro','Bebedouro','64218-670','Travessa'),
(3319,'Teresina','São Pedro do Piauí','Gurupi','64090-450','Rua'),
(3320,'Teresina','São Rafael','Gurupi','64090-460','Rua'),
(3321,'Teresina','São Raimundo','Todos os Santos','64088-660','Loteamento'),
(3322,'Teresina','São Raimundo','Todos os Santos','64088-620','Rua'),
(3323,'Teresina','São Raimundo','Piçarra','64017-090','Avenida'),
(3324,'Teresina','São Raimundo','Itararé','64076-600','Vila'),
(3325,'Teresina','São Sebastião','Matadouro','64004-340','Rua'),
(3326,'Parnaíba','São Sebastião','Reis Veloso','64204-035','Avenida'),
(3327,'Teresina','São Sebastião','São Sebastião','64086-010','Conjunto'),
(3328,'Parnaíba','São Sebastião','São Francisco da Guarita','64215-065','Avenida'),
(3329,'Parnaíba','São Sebastião','Nossa Senhora de Fátima','64202-020','Avenida'),
(3330,'Parnaíba','São Sebastião','Piauí','64208-015','Avenida'),
(3331,'Teresina','São Sebastião','Saci','64020-020','Rua'),
(3332,'Parnaíba','São Tomé','Rodoviária','64212-110','Travessa'),
(3333,'Teresina','São Tomé','São Francisco','64009-860','Rua'),
(3334,'Parnaíba','São Tomé','Rodoviária','64212-160','Rua'),
(3335,'Parnaíba','São Tomé','Santa Luzia','64215-740','Rua'),
(3336,'Parnaíba','São Tomé II','Rodoviária','64210-370','Rua'),
(3337,'Teresina','São Valentino','Gurupi','64090-180','Rua'),
(3338,'Teresina','São Vicente','Nossa Senhora das Graças','64017-110','Rua'),
(3339,'Parnaíba','São Vicente de Paula','Centro','64200-261','Rua'),
(3340,'Teresina','São Vicente de Paula','Satélite','64056-790','Rua'),
(3341,'Teresina','Sapucaia','Poti Velho','64008-020','Rua'),
(3342,'Teresina','Saraiva','Centro','64001-200','Praça'),
(3343,'Teresina','Sargento Melo','Santo Antônio','64028-330','Rua'),
(3344,'Teresina','Sátiro Rodrigues','Santo Antônio','64033-350','Rua'),
(3345,'Parnaíba','Saturnino Dutra','São Benedito','64201-041','Rua'),
(3346,'Teresina','Saturno','Satélite','64055-610','Rua'),
(3347,'Teresina','Sebastião Barbosa','Real Copagri','64007-360','Rua'),
(3348,'Teresina','Sebastião da Rocha Leal','Satélite','64055-680','Avenida'),
(3349,'Teresina','Seis','Satélite','64056-705','Rua'),
(3350,'Teresina','Seis','Planalto','64052-620','Rua'),
(3351,'Teresina','Seis','Matadouro','64002-125','Rua'),
(3352,'Teresina','Seis de Julho','Matadouro','64003-880','Rua'),
(3353,'Teresina','Senador Area Leão','Jóquei','64049-110','Avenida'),
(3354,'Teresina','Senador Cândido Ferraz','Jóquei','64049-250','Rua'),
(3355,'Parnaíba','Senador Furtado','Nova Parnaíba','64218-660','Avenida'),
(3356,'Teresina','Senador Joaquim Paranaguá','Morada Nova','64023-260','Rua'),
(3357,'Teresina','Senador Joaquim Parente','Fátima','64048-050','Rua'),
(3358,'Teresina','Senador Joaquim Pires','Ininga','64049-590','Rua'),
(3359,'Teresina','Senador Luís Mendes Ribeiro Gonçalves','Morada do Sol','64055-350','Rua'),
(3360,'Teresina','Senador Manoel Dias','Angelim','64034-120','Rua'),
(3361,'Teresina','Senador Mendonça Clark','Porto do Centro','64055-730','Rua'),
(3362,'Teresina','Senador Pompeu','São Francisco','64009-795','Rua'),
(3363,'Teresina','Senador Teodoro Pacheco','Centro','64001-060','Rua'),
(3364,'Teresina','Sergipe','Pirajá','64003-720','Rua'),
(3365,'Parnaíba','Sergipe','Nossa Senhora do Carmo','64200-310','Rua'),
(3366,'Teresina','Serrano Polis','José Francisco de Almeida Neto','64010-710','Rua'),
(3367,'Teresina','Serrinha','Pedra Mole','64066-250','Rua'),
(3368,'Teresina','Serrita','Santa Rosa','64013-240','Rua'),
(3369,'Teresina','Sertãozinho','Renascença','64082-780','Loteamento'),
(3370,'Teresina','Sessenta e Cinco','Itararé','64079-280','Rua'),
(3371,'Teresina','Sessenta e Quatro','Itararé','64078-560','Rua'),
(3372,'Teresina','Sete','Todos os Santos','64088-502','Rua'),
(3373,'Teresina','Sete','Ininga','64049-735','Rua'),
(3374,'Teresina','Sete','São João','64046-560','Rua'),
(3375,'Teresina','Sete','Bela Vista','64031-270','Rua'),
(3376,'Teresina','Sete de Setembro','Centro','64000-210','Rua'),
(3377,'Parnaíba','Sete de Setembro','São José','64218-400','Rua'),
(3378,'Teresina','Sete de Setembro','Vermelha','64018-630','Rua'),
(3379,'Teresina','Sete de Setembro','Vila Operária','64002-260','Rua'),
(3380,'Teresina','Sete de Setembro','Centro','64001-210','Rua'),
(3381,'Teresina','Sete Estrelas','Angelim Sul','64038-250','Loteamento'),
(3382,'Teresina','Severino Correia da Silva','Pedra Mole','64066-160','Rua'),
(3383,'Teresina','Severo Eulálio','Água Mineral','64007-450','Rua'),
(3384,'Teresina','Sideira','Santa Rosa','64013-130','Rua'),
(3385,'Teresina','Simão Félix','Santa Rosa','64012-830','Rua'),
(3386,'Teresina','Simon Bolivar','Itararé','64078-265','Rua'),
(3387,'Teresina','Simone','Morada do Sol','64056-095','Rua'),
(3388,'Parnaíba','Simplício Dias','Cantagalo','64202-415','Rua'),
(3389,'Parnaíba','Simplício Dias','Centro','64200-180','Rua'),
(3390,'Teresina','Simplício Mendes','Centro','64001-110','Rua'),
(3391,'Teresina','Simplício Mendes','Vermelha','64018-510','Rua'),
(3392,'Teresina','Simplício Mendes','Centro','64000-110','Rua'),
(3393,'Teresina','Simplício Sousa Mendes','Taboleta','64019-660','Praça'),
(3394,'Teresina','Sizifo Correia','Monte Castelo','64017-290','Rua'),
(3395,'Teresina','Sobral','Parque Jacinta','64035-610','Rua'),
(3396,'Teresina','Sociólogo Herbert de Sousa','Angelim','64034-410','Rua'),
(3397,'Teresina','Socopo','Socopo','64063-500','Loteamento'),
(3398,'Teresina','Sócrates','São Joaquim','64005-395','Rua'),
(3399,'Teresina','Sol Nascente','Renascença','64082-770','Conjunto'),
(3400,'Teresina','Sol Nascente','Satélite','64055-495','Loteamento'),
(3401,'Teresina','Solange Area Leão','Ilhotas','64001-760','Rua'),
(3402,'Teresina','Soldado Patrício','Santo Antônio','64029-360','Rua'),
(3403,'Teresina','Solimões','Alto Alegre','64009-590','Rua'),
(3404,'Teresina','Sonho Não Ababou','Uruguai','64057-013','Conjunto'),
(3405,'Teresina','Sotero Vaz da Silveira','Primavera','64002-620','Rua'),
(3406,'Teresina','Stael','Santa Rosa','64012-130','Parque'),
(3407,'Teresina','Suez','Itararé','64079-335','Rua'),
(3408,'Teresina','Suiça','São João','64046-545','Rua'),
(3409,'Teresina','Suína','Zoobotânico','64064-050','Alameda'),
(3410,'Teresina','Sumaré','Extrema','64076-415','Rua'),
(3411,'Teresina','Suriname','Novo Horizonte','64079-240','Rua'),
(3412,'Parnaíba','Suzane Jacob','Centro','64200-390','Rua'),
(3413,'Parnaíba','Tabajara','São Francisco da Guarita','64215-210','Rua'),
(3414,'Parnaíba','Tabajara','Nossa Senhora de Fátima','64202-205','Rua'),
(3415,'Parnaíba','Tabajara','São Francisco da Guarita','64215-060','Travessa'),
(3416,'Teresina','Tabajaras','Pedra Mole','64068-000','Loteamento'),
(3417,'Teresina','Tabelião José Basílio','Jóquei','64048-190','Rua'),
(3418,'Teresina','Taboleta','Taboleta','64019-640','Conjunto'),
(3419,'Teresina','Tabuleiro','Pedra Mole','64066-220','Rua'),
(3420,'Teresina','Talma Iran Leal','Satélite','64055-590','Rua'),
(3421,'Teresina','Tamarix','Zoobotânico','64064-160','Alameda'),
(3422,'Teresina','Tamboril','Alvorada','64005-250','Rua'),
(3423,'Parnaíba','Tamoios','Ceará','64215-450','Rua'),
(3424,'Teresina','Tancredo Neves','São Francisco','64009-715','Rua'),
(3425,'Teresina','Tancredo Neves','Lorival Parente','64023-635','Avenida'),
(3426,'Teresina','Tancredo Neves','Lorival Parente','64022-855','Avenida'),
(3427,'Teresina','Tancredo Neves','Triunfo','64022-165','Avenida'),
(3428,'Teresina','Tancredo Neves','Morada Nova','64022-220','Avenida'),
(3429,'Teresina','Tancredo Neves','Tancredo Neves','64076-510','Conjunto'),
(3430,'Teresina','Tancredo Serra e Silva','Horto','64052-475','Rua'),
(3431,'Teresina','Taquara','São Francisco','64009-760','Rua'),
(3432,'Teresina','Taquari','Vale Quem Tem','64057-020','Conjunto'),
(3433,'Teresina','Tatuí','Pedra Mole','64066-270','Rua'),
(3434,'Teresina','Taumaturgo de Azevedo','Centro','64001-340','Rua'),
(3435,'Teresina','Tecla Barreto Soares Cordeiro','Santo Antônio','64029-260','Rua'),
(3436,'Teresina','Técnico Joaquim Soares','Mafrense','64004-670','Rua'),
(3437,'Teresina','Telegrafista Aquiles Barros','Água Mineral','64006-290','Rua'),
(3438,'Teresina','Telegrafista Francisco Medeiros','Nova Brasília','64005-280','Rua'),
(3439,'Teresina','Telegrafista João Mendes Benigno','Macaúba','64016-780','Rua'),
(3440,'Teresina','Telegrafista Sebastião Portela','São João','64046-480','Rua'),
(3441,'Parnaíba','Télius Ferraz','São Benedito','64202-470','Rua'),
(3442,'Teresina','Tenente Antônio Gomes','Santo Antônio','64028-120','Rua'),
(3443,'Teresina','Tenente Araújo','Santa Rosa','64012-570','Rua'),
(3444,'Teresina','Tenente Brito Freire','Três Andares','64016-630','Rua'),
(3445,'Teresina','Tenente Jesus','Santo Antônio','64028-150','Rua'),
(3446,'Teresina','Tenente José Bispo','Água Mineral','64006-300','Rua'),
(3447,'Teresina','Tenente José Vieira','Água Mineral','64006-400','Rua'),
(3448,'Teresina','Tenente Laurentino da Costa Veloso','Esplanada','64039-030','Rua'),
(3449,'Teresina','Tenente Lauro Lourival Lopes','Vale Quem Tem','64057-260','Rua'),
(3450,'Teresina','Tenente Luís Simplício','Água Mineral','64006-270','Rua'),
(3451,'Teresina','Tenente Neves','Parque Jacinta','64035-720','Rua'),
(3452,'Teresina','Tenente Tadeu','Santo Antônio','64028-180','Rua'),
(3453,'Teresina','Teodoro Castelo Branco','Mafrense','64004-640','Rua'),
(3454,'Teresina','Teófilo dos Santos','Morada do Sol','64056-450','Rua'),
(3455,'Teresina','Teotonio Vilela','Matadouro','64002-100','Praça'),
(3456,'Teresina','Teresa Brito','Uruguai','64057-848','Loteamento'),
(3457,'Teresina','Teresa Brito','Satélite','64056-755','Vila'),
(3458,'Teresina','Teresa Cristina','Angelim','64034-550','Residencial'),
(3459,'Teresina','Teresa Cristina','Raimundo Portela','64027-285','Rua'),
(3460,'Teresina','Teresa Cristina','São Pedro','64018-320','Rua'),
(3461,'Parnaíba','Teresina','Nova Parnaíba','64218-680','Rua'),
(3462,'Parnaíba','Teresina','Centro','64200-095','Travessa'),
(3463,'Teresina','Teresinha Costa da Silva','Santo Antônio','64029-250','Rua'),
(3464,'Teresina','Teresinha Farias','Ininga','64049-500','Rua'),
(3465,'Teresina','Teresinha Lages Visgueira','Vale Quem Tem','64057-265','Rua'),
(3466,'Teresina','Território Fernando de Noronha','Aeroporto','64007-250','Rua'),
(3467,'Teresina','Tersandro Paz','Centro','64001-380','Rua'),
(3468,'Teresina','Tertuliano Solon Brandão','Ininga','64048-590','Rua'),
(3469,'Teresina','Thomas Edson','Horto','64052-770','Rua'),
(3470,'Teresina','Thomaz Tajra','Jóquei','64048-380','Rua'),
(3471,'Teresina','Tibiriça','Cristo Rei','64016-435','Rua'),
(3472,'Teresina','Tietê','Três Andares','64016-475','Rua'),
(3473,'Teresina','Timbira','Monte Castelo','64016-115','Rua'),
(3474,'Parnaíba','Timbiras','Piauí','64208-300','Travessa'),
(3475,'Parnaíba','Timbiras','Boa Esperança','64215-300','Rua'),
(3476,'Parnaíba','Timbiras','Boa Esperança','64215-510','Rua'),
(3477,'Parnaíba','Timbiras II','Piauí','64208-040','Travessa'),
(3478,'Parnaíba','Timbiras III','Reis Veloso','64210-560','Travessa'),
(3479,'Teresina','Tio Bentes','Piçarreira','64055-520','Rua'),
(3480,'Teresina','Tipuanã','Zoobotânico','64064-090','Alameda'),
(3481,'Teresina','Tiradentes','Memorare','64009-305','Residencial'),
(3482,'Teresina','Tiradentes','Centro','64000-380','Rua'),
(3483,'Teresina','Tiradentes','Porenquanto','64003-060','Rua'),
(3484,'Teresina','Tiradentes','Santo Antônio','64037-500','Vila'),
(3485,'Teresina','Tocantins','Santo Antônio','64028-230','Rua'),
(3486,'Teresina','Tocantins','Redenção','64016-840','Rua'),
(3487,'Teresina','Tocantins','José Francisco de Almeida Neto','64010-740','Rua'),
(3488,'Teresina','Todos os Santos','São Sebastião','64088-010','Conjunto'),
(3489,'Teresina','Todos os Santos','Todos os Santos','64088-500','Loteamento'),
(3490,'Teresina','Todos os Santos','Itararé','64079-600','Rua'),
(3491,'Teresina','Tomás Area Leão','Ininga','64049-630','Rua'),
(3492,'Teresina','Tomás Rebelo','Mafrense','64005-680','Rua'),
(3493,'Teresina','Tomás Tajra','Mafrense','64004-010','Rua'),
(3494,'Teresina','Topazio','São Cristóvão','64052-170','Rua'),
(3495,'Teresina','Topógrafo Solimar Avelino','Buenos Aires','64008-420','Rua'),
(3496,'Teresina','Torcedor','Redenção','64016-450','Rua'),
(3497,'Teresina','Torquato Araújo','Primavera','64003-520','Rua'),
(3498,'Teresina','Torquato Neto','São Cristóvão','64051-060','Rua'),
(3499,'Teresina','Tote Carvalho','Monte Castelo','64017-390','Rua'),
(3500,'Teresina','Totó Ribeiro','Novo Horizonte','64079-260','Avenida'),
(3501,'Teresina','Transversal','Itararé','64078-565','Rua'),
(3502,'Parnaíba','Tremembés','Boa Esperança','64215-430','Rua'),
(3503,'Teresina','Três','Mafrense','64004-630','Rua'),
(3504,'Parnaíba','Três','Rodoviária','64215-720','Rua'),
(3505,'Teresina','Três','Todos os Santos','64088-508','Rua'),
(3506,'Teresina','Três','Ininga','64048-035','Rua'),
(3507,'Teresina','Três','Bela Vista','64031-280','Rua'),
(3508,'Teresina','Três','São João','64045-510','Rua'),
(3509,'Parnaíba','Três de Janeiro','Santa Luzia','64216-170','Rua'),
(3510,'Parnaíba','Três de Maio','São Francisco da Guarita','64215-055','Rua'),
(3511,'Parnaíba','Três de Maio','Rodoviária','64212-190','Rua'),
(3512,'Parnaíba','Três de Maio','Santa Luzia','64215-600','Travessa'),
(3513,'Teresina','Trevos','Morada do Sol','64056-210','Rua'),
(3514,'Teresina','Treze','Bela Vista','64031-290','Rua'),
(3515,'Teresina','Treze','Morada do Sol','64056-215','Rua'),
(3516,'Teresina','Treze de Maio','Vermelha','64018-285','Rua'),
(3517,'Teresina','Treze de Maio','Centro','64001-150','Rua'),
(3518,'Teresina','Treze de Maio','Vila Operária','64002-240','Rua'),
(3519,'Parnaíba','Treze de Maio','São José','64218-090','Rua'),
(3520,'Parnaíba','Treze de Maio','Ceará','64215-580','Avenida'),
(3521,'Teresina','Treze de Maio','Centro','64000-150','Rua'),
(3522,'Teresina','Treze de Março','Porenquanto','64002-550','Rua'),
(3523,'Teresina','Trindade','Água Mineral','64007-380','Vila'),
(3524,'Teresina','Trindade Júnior','Água Mineral','64006-470','Rua'),
(3525,'Teresina','Trinta e Nove','Itararé','64078-575','Rua'),
(3526,'Teresina','Trinta e Um de Março','Ininga','64049-700','Rua'),
(3527,'Teresina','Trizidela','Matinha','64003-250','Rua'),
(3528,'Teresina','Tucumã','Matadouro','64004-350','Rua'),
(3529,'Teresina','Tufy Salomão','Itararé','64078-261','Rua'),
(3530,'Parnaíba','Tupi','Ceará','64215-560','Travessa'),
(3531,'Teresina','Tupi','Monte Castelo','64017-525','Rua'),
(3532,'Parnaíba','Tupi','Ceará','64215-350','Rua'),
(3533,'Teresina','Turene Ribeiro','Morada do Sol','64056-280','Rua'),
(3534,'Teresina','Turiaçu','Três Andares','64016-525','Rua'),
(3535,'Teresina','Turmalina','São Cristóvão','64052-330','Rua'),
(3536,'Teresina','Tutóia','Itararé','64079-355','Rua'),
(3537,'Teresina','Uberaba','São Francisco','64009-820','Rua'),
(3538,'Teresina','Uberlândia','Extrema','64076-402','Rua'),
(3539,'Teresina','Ubiratã Carvalho','Ininga','64048-395','Rua'),
(3540,'Teresina','Ulisses Marques','Ininga','64051-500','Rua'),
(3541,'Parnaíba','União','Igaraçu','64216-840','Rua'),
(3542,'Teresina','União','Memorare','64009-490','Conjunto'),
(3543,'Teresina','União','Memorare','64009-500','Avenida'),
(3544,'Teresina','Universal','Itararé','64079-640','Vila'),
(3545,'Teresina','Universitária','Ininga','64049-550','Avenida'),
(3546,'Teresina','Urano','Satélite','64055-670','Rua'),
(3547,'Teresina','Uruçuí','Três Andares','64016-550','Rua'),
(3548,'Teresina','Uruguai','Uruguai','64057-010','Vila'),
(3549,'Teresina','Uruguai','Uruguai','64055-005','Loteamento'),
(3550,'Teresina','Uruguai','Cidade Nova','64017-590','Rua'),
(3551,'Teresina','Uruguaiana','São Francisco','64009-830','Rua'),
(3552,'Teresina','Usina Santana','Santana','64097-010','Loteamento'),
(3553,'Teresina','Valdemar Martins','Morada do Sol','64055-280','Rua'),
(3554,'Teresina','Valdemar Moreira','Morros','64062-260','Rua'),
(3555,'Teresina','Valdemar Napoleão','Monte Castelo','64017-330','Rua'),
(3556,'Teresina','Valdir Wilson Vasconcelos','São João','64046-760','Rua'),
(3557,'Teresina','Valdivino Tito','Vermelha','64019-050','Rua'),
(3558,'Teresina','Vale do Sol Nascente','Itararé','64076-355','Vila'),
(3559,'Parnaíba','Valença','Bebedouro','64218-630','Rua'),
(3560,'Teresina','Valença','Taboleta','64018-535','Rua'),
(3561,'Teresina','Valinho','Pedra Mole','64066-290','Rua'),
(3562,'Teresina','Vamos Ver o Sol','Santo Antônio','64037-700','Conjunto'),
(3563,'Teresina','Várzea Grande','Novo Horizonte','64079-075','Rua'),
(3564,'Teresina','Varzinha','Pedra Mole','64066-040','Rua'),
(3565,'Teresina','Vassouras','Pedra Mole','64066-380','Rua'),
(3566,'Teresina','Vaticano','Buenos Aires','64009-120','Rua'),
(3567,'Teresina','Velho Monge','Saci','64020-180','Conjunto'),
(3568,'Teresina','Venceslau Brás','Lorival Parente','64022-300','Rua'),
(3569,'Teresina','Venezuela','Cidade Nova','64017-560','Rua'),
(3570,'Teresina','Vênus','Satélite','64055-570','Rua'),
(3571,'Parnaíba','Vera Cruz','São José','64218-100','Rua'),
(3572,'Teresina','Vera Cruz','Três Andares','64016-585','Rua'),
(3573,'Teresina','Vera Neto','Água Mineral','64006-480','Rua'),
(3574,'Teresina','Veraneio','Água Mineral','64006-460','Rua'),
(3575,'Teresina','Veras de Holanda','Porto do Centro','64055-750','Rua'),
(3576,'Teresina','Verde','Comprida','64076-210','Vila'),
(3577,'Teresina','Verdecap','Verdecap','64093-010','Loteamento'),
(3578,'Parnaíba','Verdes Mares','Rodoviária','64212-070','Rua'),
(3579,'Teresina','Verdes Mares','São Francisco','64009-680','Rua'),
(3580,'Teresina','Vereador Álvaro Monteiro','Alvorada','64005-270','Rua'),
(3581,'Teresina','Vereador Antônio Alves Monteiro','Alvorada','64004-440','Rua'),
(3582,'Parnaíba','Vereador Arimatéia Carvalho','Piauí','64208-460','Rua'),
(3583,'Teresina','Vereador Dionísio dos Santos','Taboleta','64019-870','Rua'),
(3584,'Teresina','Vereador Edmilson Jorge','Santa Isabel','64057-800','Rua'),
(3585,'Teresina','Vereador Edmundo Genuíno Oliveira','São Cristóvão','64055-030','Rua'),
(3586,'Teresina','Vereador Joel Loureiro','Pedra Mole','64066-050','Rua'),
(3587,'Teresina','Vereador Luís Vasconcelos','São Cristóvão','64052-250','Rua'),
(3588,'Teresina','Vereador Otávio Braga','Planalto','64052-550','Rua'),
(3589,'Teresina','Vereador Paulo Fortes','Recanto das Palmeiras','64045-780','Rua'),
(3590,'Teresina','Vereador Saulo Nascimento','Renascença','64085-550','Rua'),
(3591,'Parnaíba','Veridiano Borges','Santa Luzia','64216-480','Rua'),
(3592,'Parnaíba','Veridiano Borges','Santa Luzia','64206-360','Travessa'),
(3593,'Teresina','Verlânia Nogueira','Parque Jacinta','64035-690','Rua'),
(3594,'Teresina','Veterinário Bugyja Brito','Horto','64052-410','Rua'),
(3595,'Teresina','Via Local','São Francisco','64009-675','Rua'),
(3596,'Teresina','Vicente Borges','Santa Rosa','64012-640','Rua'),
(3597,'Teresina','Vicente Gil','Raimundo Portela','64027-300','Travessa'),
(3598,'Teresina','Viçosa','Comprida','64076-140','Rua'),
(3599,'Teresina','Victor Andrade de Aguiar','Santa Cruz','64027-320','Rua'),
(3600,'Teresina','Videira','São Francisco','64009-840','Rua'),
(3601,'Teresina','Vieira Lima','Todos os Santos','64088-640','Rua'),
(3602,'Teresina','Vila Maria I','Satélite','64061-010','Conjunto'),
(3603,'Teresina','Vila Maria II','Satélite','64061-510','Conjunto'),
(3604,'Parnaíba','Vila Nova','São Vicente de Paula','64216-670','Rua'),
(3605,'Parnaíba','Vila Nova','Igaraçu','64216-830','Travessa'),
(3606,'Teresina','Vila Paraíso','Pedra Mole','64066-400','Conjunto'),
(3607,'Teresina','Vila Rica','Gurupi','64090-480','Rua'),
(3608,'Teresina','Vila Rica','Buenos Aires','64009-270','Rua'),
(3609,'Teresina','Vilanova','Pedra Mole','64066-800','Vila'),
(3610,'Teresina','Vilmary','São Cristóvão','64051-120','Avenida'),
(3611,'Teresina','Vinhedo','São Francisco','64009-865','Rua'),
(3612,'Teresina','Vinícius de Morais','Água Mineral','64006-600','Rua'),
(3613,'Teresina','Vinte Cinco de Dezembro','Satélite','64056-870','Rua'),
(3614,'Teresina','Vinte de Julho','Satélite','64055-530','Rua'),
(3615,'Teresina','Vinte de Novembro','Real Copagri','64007-020','Rua'),
(3616,'Teresina','Vinte e Nove de Maio','Real Copagri','64006-175','Rua'),
(3617,'Teresina','Vinte e Quatro de Abril','Real Copagri','64007-030','Rua'),
(3618,'Teresina','Vinte e Quatro de Janeiro','Centro','64001-230','Rua'),
(3619,'Teresina','Vinte e Quatro de Janeiro','Mafuá','64002-280','Rua'),
(3620,'Teresina','Vinte e Quatro de Janeiro','Vermelha','64018-650','Rua'),
(3621,'Teresina','Vinte e Quatro de Janeiro','Centro','64000-235','Rua'),
(3622,'Parnaíba','Vinte e Quatro de Julho','Piauí','64208-370','Rua'),
(3623,'Teresina','Vinte e Três de Outubro','Real Copagri','64007-040','Rua'),
(3624,'Teresina','Vinte e Um','Planalto','64052-640','Rua'),
(3625,'Teresina','Vinte Um de Abril','Vermelha','64019-300','Rua'),
(3626,'Teresina','Violeiro Elisiário','São Francisco','64009-885','Rua'),
(3627,'Parnaíba','Virgílio Antunes','São Benedito','64202-310','Rua'),
(3628,'Teresina','Visconde da Parnaíba','Ininga','64049-570','Rua'),
(3629,'Teresina','Viseira','São Joaquim','64005-306','Rua'),
(3630,'Teresina','Vital Brasil','Parque Jacinta','64035-600','Rua'),
(3631,'Teresina','Vítor da Rocha Mafra','Uruguai','64073-050','Avenida'),
(3632,'Teresina','Vitorino Assunção','Mafrense','64004-740','Rua'),
(3633,'Parnaíba','Vivenda Santa Lúcia','São Benedito','64202-550','Rua'),
(3634,'Teresina','Vladimir do Rêgo Abreu','Nossa Senhora das Graças','64019-762','Rua'),
(3635,'Teresina','Voyage','Satélite','64055-575','Rua'),
(3636,'Teresina','Wadi Moisés Said','Porto do Centro','64060-040','Rua'),
(3637,'Teresina','Waldemar Cravier','Aeroporto','64007-180','Rua'),
(3638,'Teresina','Waldemar Rocha','Parque Ideal','64079-130','Rua'),
(3639,'Teresina','Walfran Batista','São João','64046-470','Rua'),
(3640,'Teresina','Walfrido Salmito','Parque Piauí','64025-501','Rua'),
(3641,'Teresina','Wall Ferraz','Matadouro','64005-180','Rua'),
(3642,'Teresina','Wall Ferraz','Itararé','64079-650','Vila'),
(3643,'Teresina','Wall Ferraz','Santo Antônio','64037-600','Vila'),
(3644,'Teresina','Wall Ferraz II','Água Mineral','64007-430','Vila'),
(3645,'Teresina','Wanda Teixeira','São João','64046-550','Rua'),
(3646,'Teresina','Washington Cruz','Morros','64062-130','Rua'),
(3647,'Teresina','Washington Luís','Lorival Parente','64023-350','Rua'),
(3648,'Teresina','Washington Villa','Extrema','64076-320','Rua'),
(3649,'Teresina','Wener Abreu','São João','64046-750','Rua'),
(3650,'Teresina','Wilson Carvalho','Taboleta','64018-210','Rua'),
(3651,'Teresina','Wilson do Egito Coelho','Ininga','64048-520','Rua'),
(3652,'Teresina','Wilson Rodrigues','Jóquei','64048-430','Rua'),
(3653,'Teresina','Wilson Soares','São Cristóvão','64052-310','Rua'),
(3654,'Teresina','Wladimir Rêgo Monteiro','São João','64046-640','Rua'),
(3655,'Parnaíba','Xavante','Boa Esperança','64215-390','Rua'),
(3656,'Teresina','Xavantina','Socopo','64063-700','Rua'),
(3657,'Teresina','Xingu','Memorare','64009-470','Rua'),
(3658,'Teresina','Y','Água Mineral','64007-340','Rua'),
(3659,'Teresina','Y','Três Andares','64017-790','Rua'),
(3660,'Teresina','Yara Lima','Lorival Parente','64023-230','Rua'),
(3661,'Teresina','Yolanda Raulino','Itararé','64078-271','Rua'),
(3662,'Parnaíba','Yure Gomes','Piauí','64210-570','Rua'),
(3663,'Teresina','Zabelê','Cristo Rei','64016-375','Rua'),
(3664,'Parnaíba','Zacarias Soares','Santa Luzia','64216-060','Rua'),
(3665,'Teresina','Zeca Barbosa','Renascença','64085-530','Rua'),
(3666,'Teresina','Zeferino Vieira','Vermelha','64019-020','Rua'),
(3667,'Teresina','Zenilde Abreu Gonçalves','Renascença','64085-525','Rua'),
(3668,'Teresina','Zequinha Freire','Vale Quem Tem','64057-000','Avenida'),
(3669,'Teresina','Zeus','Mafrense','64005-595','Rua'),
(3670,'Teresina','Zezinho Holanda','Piçarra','64014-330','Praça'),
(3671,'Teresina','Zezito Boavista','Vale Quem Tem','64057-270','Rua'),
(3672,'Teresina','Zildo Rodrigues','Santo Antônio','64028-345','Rua'),
(3673,'Teresina','Zito Batista','Monte Castelo','64017-350','Rua'),
(3674,'Teresina','Zoobotânico','Satélite','64056-838','Vila'),
(3675,'Teresina','Zubambi','Matadouro','64004-370','Rua'),
(3676,'Teresina','Zuca Lopes','Alvorada','64004-430','Rua'),
(3677,'Teresina','Zumbi','Mafrense','64005-580','Rua'),
(3678,'Teresina','Zuzu Freire','Ininga','64052-650','Rua');
